--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: crm; Type: SCHEMA; Schema: -; Owner: openatlas_medcon
--

CREATE SCHEMA crm;


ALTER SCHEMA crm OWNER TO openatlas_medcon;

--
-- Name: log; Type: SCHEMA; Schema: -; Owner: openatlas_medcon
--

CREATE SCHEMA log;


ALTER SCHEMA log OWNER TO openatlas_medcon;

--
-- Name: web; Type: SCHEMA; Schema: -; Owner: openatlas_medcon
--

CREATE SCHEMA web;


ALTER SCHEMA web OWNER TO openatlas_medcon;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = public, pg_catalog;

--
-- Name: update_modified(); Type: FUNCTION; Schema: public; Owner: openatlas_medcon
--

CREATE FUNCTION update_modified() RETURNS trigger
    LANGUAGE plpgsql
    AS $$

BEGIN

   NEW.modified = now();

   RETURN NEW;

END;

$$;


ALTER FUNCTION public.update_modified() OWNER TO openatlas_medcon;

SET search_path = crm, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: class; Type: TABLE; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE class (
    id integer NOT NULL,
    code text NOT NULL,
    name text NOT NULL,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE class OWNER TO openatlas_medcon;

--
-- Name: COLUMN class.code; Type: COMMENT; Schema: crm; Owner: openatlas_medcon
--

COMMENT ON COLUMN class.code IS 'e.g. E21';


--
-- Name: COLUMN class.name; Type: COMMENT; Schema: crm; Owner: openatlas_medcon
--

COMMENT ON COLUMN class.name IS 'e.g. Person';


--
-- Name: class_id_seq; Type: SEQUENCE; Schema: crm; Owner: openatlas_medcon
--

CREATE SEQUENCE class_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE class_id_seq OWNER TO openatlas_medcon;

--
-- Name: class_id_seq; Type: SEQUENCE OWNED BY; Schema: crm; Owner: openatlas_medcon
--

ALTER SEQUENCE class_id_seq OWNED BY class.id;


--
-- Name: class_inheritance; Type: TABLE; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE class_inheritance (
    id integer NOT NULL,
    super_id integer NOT NULL,
    sub_id integer NOT NULL,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modfied timestamp without time zone
);


ALTER TABLE class_inheritance OWNER TO openatlas_medcon;

--
-- Name: class_inheritance_id_seq; Type: SEQUENCE; Schema: crm; Owner: openatlas_medcon
--

CREATE SEQUENCE class_inheritance_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE class_inheritance_id_seq OWNER TO openatlas_medcon;

--
-- Name: class_inheritance_id_seq; Type: SEQUENCE OWNED BY; Schema: crm; Owner: openatlas_medcon
--

ALTER SEQUENCE class_inheritance_id_seq OWNED BY class_inheritance.id;


--
-- Name: entity; Type: TABLE; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE entity (
    id integer NOT NULL,
    class_id integer NOT NULL,
    name text NOT NULL,
    description text,
    value_integer integer,
    value_timestamp timestamp without time zone,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE entity OWNER TO openatlas_medcon;

--
-- Name: entity_id_seq; Type: SEQUENCE; Schema: crm; Owner: openatlas_medcon
--

CREATE SEQUENCE entity_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE entity_id_seq OWNER TO openatlas_medcon;

--
-- Name: entity_id_seq; Type: SEQUENCE OWNED BY; Schema: crm; Owner: openatlas_medcon
--

ALTER SEQUENCE entity_id_seq OWNED BY entity.id;


--
-- Name: i18n; Type: TABLE; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE i18n (
    id integer NOT NULL,
    table_name text NOT NULL,
    table_field text NOT NULL,
    table_id integer NOT NULL,
    language_code text NOT NULL,
    text text NOT NULL,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE i18n OWNER TO openatlas_medcon;

--
-- Name: i18n_id_seq; Type: SEQUENCE; Schema: crm; Owner: openatlas_medcon
--

CREATE SEQUENCE i18n_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE i18n_id_seq OWNER TO openatlas_medcon;

--
-- Name: i18n_id_seq; Type: SEQUENCE OWNED BY; Schema: crm; Owner: openatlas_medcon
--

ALTER SEQUENCE i18n_id_seq OWNED BY i18n.id;


--
-- Name: link; Type: TABLE; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE link (
    id integer NOT NULL,
    property_id integer NOT NULL,
    domain_id integer NOT NULL,
    range_id integer NOT NULL,
    description text,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE link OWNER TO openatlas_medcon;

--
-- Name: link_id_seq; Type: SEQUENCE; Schema: crm; Owner: openatlas_medcon
--

CREATE SEQUENCE link_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE link_id_seq OWNER TO openatlas_medcon;

--
-- Name: link_id_seq; Type: SEQUENCE OWNED BY; Schema: crm; Owner: openatlas_medcon
--

ALTER SEQUENCE link_id_seq OWNED BY link.id;


--
-- Name: link_property; Type: TABLE; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE link_property (
    id integer NOT NULL,
    property_id integer NOT NULL,
    domain_id integer NOT NULL,
    range_id integer NOT NULL,
    description text,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE link_property OWNER TO openatlas_medcon;

--
-- Name: link_property_id_seq; Type: SEQUENCE; Schema: crm; Owner: openatlas_medcon
--

CREATE SEQUENCE link_property_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE link_property_id_seq OWNER TO openatlas_medcon;

--
-- Name: link_property_id_seq; Type: SEQUENCE OWNED BY; Schema: crm; Owner: openatlas_medcon
--

ALTER SEQUENCE link_property_id_seq OWNED BY link_property.id;


--
-- Name: property; Type: TABLE; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE property (
    id integer NOT NULL,
    code text NOT NULL,
    range_class_id integer NOT NULL,
    domain_class_id integer NOT NULL,
    name text NOT NULL,
    name_inverse text,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE property OWNER TO openatlas_medcon;

--
-- Name: property_id_seq; Type: SEQUENCE; Schema: crm; Owner: openatlas_medcon
--

CREATE SEQUENCE property_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE property_id_seq OWNER TO openatlas_medcon;

--
-- Name: property_id_seq; Type: SEQUENCE OWNED BY; Schema: crm; Owner: openatlas_medcon
--

ALTER SEQUENCE property_id_seq OWNED BY property.id;


SET default_with_oids = true;

--
-- Name: property_inheritance; Type: TABLE; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE property_inheritance (
    id integer NOT NULL,
    super_id integer NOT NULL,
    sub_id integer NOT NULL,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE property_inheritance OWNER TO openatlas_medcon;

--
-- Name: property_inheritance_id_seq; Type: SEQUENCE; Schema: crm; Owner: openatlas_medcon
--

CREATE SEQUENCE property_inheritance_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE property_inheritance_id_seq OWNER TO openatlas_medcon;

--
-- Name: property_inheritance_id_seq; Type: SEQUENCE OWNED BY; Schema: crm; Owner: openatlas_medcon
--

ALTER SEQUENCE property_inheritance_id_seq OWNED BY property_inheritance.id;


SET search_path = log, pg_catalog;

SET default_with_oids = false;

--
-- Name: detail; Type: TABLE; Schema: log; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE detail (
    id integer NOT NULL,
    log_id integer NOT NULL,
    key text NOT NULL,
    value text NOT NULL
);


ALTER TABLE detail OWNER TO openatlas_medcon;

--
-- Name: detail_id_seq; Type: SEQUENCE; Schema: log; Owner: openatlas_medcon
--

CREATE SEQUENCE detail_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE detail_id_seq OWNER TO openatlas_medcon;

--
-- Name: detail_id_seq; Type: SEQUENCE OWNED BY; Schema: log; Owner: openatlas_medcon
--

ALTER SEQUENCE detail_id_seq OWNED BY detail.id;


--
-- Name: log; Type: TABLE; Schema: log; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE log (
    id integer NOT NULL,
    priority text NOT NULL,
    type text,
    message text NOT NULL,
    user_id integer,
    ip text,
    agent text,
    created timestamp without time zone DEFAULT now() NOT NULL
);


ALTER TABLE log OWNER TO openatlas_medcon;

--
-- Name: log_id_seq; Type: SEQUENCE; Schema: log; Owner: openatlas_medcon
--

CREATE SEQUENCE log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE log_id_seq OWNER TO openatlas_medcon;

--
-- Name: log_id_seq; Type: SEQUENCE OWNED BY; Schema: log; Owner: openatlas_medcon
--

ALTER SEQUENCE log_id_seq OWNED BY log.id;


SET search_path = web, pg_catalog;

--
-- Name: content; Type: TABLE; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE content (
    id integer NOT NULL,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE content OWNER TO openatlas_medcon;

--
-- Name: group; Type: TABLE; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE "group" (
    id integer NOT NULL,
    name text NOT NULL,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE "group" OWNER TO openatlas_medcon;

--
-- Name: group_id_seq; Type: SEQUENCE; Schema: web; Owner: openatlas_medcon
--

CREATE SEQUENCE group_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE group_id_seq OWNER TO openatlas_medcon;

--
-- Name: group_id_seq; Type: SEQUENCE OWNED BY; Schema: web; Owner: openatlas_medcon
--

ALTER SEQUENCE group_id_seq OWNED BY "group".id;


--
-- Name: i18n; Type: TABLE; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE i18n (
    id integer NOT NULL,
    field text NOT NULL,
    text text DEFAULT ''::text NOT NULL,
    item_id integer NOT NULL,
    language_id integer NOT NULL,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp with time zone
);


ALTER TABLE i18n OWNER TO openatlas_medcon;

--
-- Name: COLUMN i18n.field; Type: COMMENT; Schema: web; Owner: openatlas_medcon
--

COMMENT ON COLUMN i18n.field IS 'field names (for eg. news) are hardcoded in source code';


--
-- Name: i18n_id_seq; Type: SEQUENCE; Schema: web; Owner: openatlas_medcon
--

CREATE SEQUENCE i18n_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE i18n_id_seq OWNER TO openatlas_medcon;

--
-- Name: i18n_id_seq; Type: SEQUENCE OWNED BY; Schema: web; Owner: openatlas_medcon
--

ALTER SEQUENCE i18n_id_seq OWNED BY i18n.id;


--
-- Name: item_id_seq; Type: SEQUENCE; Schema: web; Owner: openatlas_medcon
--

CREATE SEQUENCE item_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE item_id_seq OWNER TO openatlas_medcon;

--
-- Name: item_id_seq; Type: SEQUENCE OWNED BY; Schema: web; Owner: openatlas_medcon
--

ALTER SEQUENCE item_id_seq OWNED BY content.id;


--
-- Name: language; Type: TABLE; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE language (
    id integer NOT NULL,
    active integer DEFAULT 0 NOT NULL,
    name text NOT NULL,
    shortform text NOT NULL,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE language OWNER TO openatlas_medcon;

--
-- Name: language_id_seq; Type: SEQUENCE; Schema: web; Owner: openatlas_medcon
--

CREATE SEQUENCE language_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE language_id_seq OWNER TO openatlas_medcon;

--
-- Name: language_id_seq; Type: SEQUENCE OWNED BY; Schema: web; Owner: openatlas_medcon
--

ALTER SEQUENCE language_id_seq OWNED BY language.id;


--
-- Name: settings; Type: TABLE; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE settings (
    id integer NOT NULL,
    name text NOT NULL,
    value text NOT NULL,
    "group" text NOT NULL
);


ALTER TABLE settings OWNER TO openatlas_medcon;

--
-- Name: settings_id_seq; Type: SEQUENCE; Schema: web; Owner: openatlas_medcon
--

CREATE SEQUENCE settings_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE settings_id_seq OWNER TO openatlas_medcon;

--
-- Name: settings_id_seq; Type: SEQUENCE OWNED BY; Schema: web; Owner: openatlas_medcon
--

ALTER SEQUENCE settings_id_seq OWNED BY settings.id;


--
-- Name: user; Type: TABLE; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE "user" (
    id integer NOT NULL,
    group_id integer NOT NULL,
    username text NOT NULL,
    password text NOT NULL,
    active integer DEFAULT 0 NOT NULL,
    real_name text DEFAULT ''::text NOT NULL,
    phone text DEFAULT ''::text NOT NULL,
    email text,
    info text DEFAULT ''::text NOT NULL,
    login_last_success timestamp without time zone,
    login_last_failure timestamp without time zone,
    login_failed_count integer DEFAULT 0 NOT NULL,
    password_reset_code text,
    password_reset_date timestamp without time zone,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE "user" OWNER TO openatlas_medcon;

--
-- Name: user_id_seq; Type: SEQUENCE; Schema: web; Owner: openatlas_medcon
--

CREATE SEQUENCE user_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE user_id_seq OWNER TO openatlas_medcon;

--
-- Name: user_id_seq; Type: SEQUENCE OWNED BY; Schema: web; Owner: openatlas_medcon
--

ALTER SEQUENCE user_id_seq OWNED BY "user".id;


--
-- Name: user_log; Type: TABLE; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE user_log (
    id integer NOT NULL,
    user_id integer NOT NULL,
    table_name text NOT NULL,
    table_id integer NOT NULL,
    created timestamp without time zone DEFAULT now() NOT NULL,
    action text NOT NULL
);


ALTER TABLE user_log OWNER TO openatlas_medcon;

--
-- Name: user_log_id_seq; Type: SEQUENCE; Schema: web; Owner: openatlas_medcon
--

CREATE SEQUENCE user_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE user_log_id_seq OWNER TO openatlas_medcon;

--
-- Name: user_log_id_seq; Type: SEQUENCE OWNED BY; Schema: web; Owner: openatlas_medcon
--

ALTER SEQUENCE user_log_id_seq OWNED BY user_log.id;


--
-- Name: user_settings; Type: TABLE; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

CREATE TABLE user_settings (
    id integer NOT NULL,
    user_id integer NOT NULL,
    name text NOT NULL,
    value text NOT NULL,
    created timestamp without time zone DEFAULT now() NOT NULL,
    modified timestamp without time zone
);


ALTER TABLE user_settings OWNER TO openatlas_medcon;

--
-- Name: user_settings_id_seq; Type: SEQUENCE; Schema: web; Owner: openatlas_medcon
--

CREATE SEQUENCE user_settings_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE user_settings_id_seq OWNER TO openatlas_medcon;

--
-- Name: user_settings_id_seq; Type: SEQUENCE OWNED BY; Schema: web; Owner: openatlas_medcon
--

ALTER SEQUENCE user_settings_id_seq OWNED BY user_settings.id;


SET search_path = crm, pg_catalog;

--
-- Name: id; Type: DEFAULT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY class ALTER COLUMN id SET DEFAULT nextval('class_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY class_inheritance ALTER COLUMN id SET DEFAULT nextval('class_inheritance_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY entity ALTER COLUMN id SET DEFAULT nextval('entity_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY i18n ALTER COLUMN id SET DEFAULT nextval('i18n_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY link ALTER COLUMN id SET DEFAULT nextval('link_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY link_property ALTER COLUMN id SET DEFAULT nextval('link_property_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY property ALTER COLUMN id SET DEFAULT nextval('property_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY property_inheritance ALTER COLUMN id SET DEFAULT nextval('property_inheritance_id_seq'::regclass);


SET search_path = log, pg_catalog;

--
-- Name: id; Type: DEFAULT; Schema: log; Owner: openatlas_medcon
--

ALTER TABLE ONLY detail ALTER COLUMN id SET DEFAULT nextval('detail_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: log; Owner: openatlas_medcon
--

ALTER TABLE ONLY log ALTER COLUMN id SET DEFAULT nextval('log_id_seq'::regclass);


SET search_path = web, pg_catalog;

--
-- Name: id; Type: DEFAULT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY content ALTER COLUMN id SET DEFAULT nextval('item_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY "group" ALTER COLUMN id SET DEFAULT nextval('group_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY i18n ALTER COLUMN id SET DEFAULT nextval('i18n_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY language ALTER COLUMN id SET DEFAULT nextval('language_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY settings ALTER COLUMN id SET DEFAULT nextval('settings_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY "user" ALTER COLUMN id SET DEFAULT nextval('user_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY user_log ALTER COLUMN id SET DEFAULT nextval('user_log_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY user_settings ALTER COLUMN id SET DEFAULT nextval('user_settings_id_seq'::regclass);


SET search_path = crm, pg_catalog;

--
-- Data for Name: class; Type: TABLE DATA; Schema: crm; Owner: openatlas_medcon
--

COPY class (id, code, name, created, modified) FROM stdin;
1	E1	CRM Entity	2015-05-05 15:08:50.507304	\N
2	E2	Temporal Entity	2015-05-05 15:08:50.507304	\N
3	E3	Condition State	2015-05-05 15:08:50.507304	\N
4	E4	Period	2015-05-05 15:08:50.507304	\N
5	E5	Event	2015-05-05 15:08:50.507304	\N
6	E6	Destruction	2015-05-05 15:08:50.507304	\N
7	E7	Activity	2015-05-05 15:08:50.507304	\N
8	E8	Acquisition	2015-05-05 15:08:50.507304	\N
9	E9	Move	2015-05-05 15:08:50.507304	\N
10	E10	Transfer of Custody	2015-05-05 15:08:50.507304	\N
11	E11	Modification	2015-05-05 15:08:50.507304	\N
12	E12	Production	2015-05-05 15:08:50.507304	\N
13	E13	Attribute Assignment	2015-05-05 15:08:50.507304	\N
14	E14	Condition Assessment	2015-05-05 15:08:50.507304	\N
15	E15	Identifier Assignment	2015-05-05 15:08:50.507304	\N
16	E16	Measurement	2015-05-05 15:08:50.507304	\N
17	E17	Type Assignment	2015-05-05 15:08:50.507304	\N
18	E18	Physical Thing	2015-05-05 15:08:50.507304	\N
19	E19	Physical Object	2015-05-05 15:08:50.507304	\N
20	E20	Biological Object	2015-05-05 15:08:50.507304	\N
21	E21	Person	2015-05-05 15:08:50.507304	\N
22	E22	Man-Made Object	2015-05-05 15:08:50.507304	\N
23	E24	Physical Man-Made Thing	2015-05-05 15:08:50.507304	\N
24	E25	Man-Made Feature	2015-05-05 15:08:50.507304	\N
25	E26	Physical Feature	2015-05-05 15:08:50.507304	\N
26	E27	Site	2015-05-05 15:08:50.507304	\N
27	E28	Conceptual Object	2015-05-05 15:08:50.507304	\N
28	E29	Design or Procedure	2015-05-05 15:08:50.507304	\N
29	E30	Right	2015-05-05 15:08:50.507304	\N
30	E31	Document	2015-05-05 15:08:50.507304	\N
31	E32	Authority Document	2015-05-05 15:08:50.507304	\N
32	E33	Linguistic Object	2015-05-05 15:08:50.507304	\N
33	E34	Inscription	2015-05-05 15:08:50.507304	\N
34	E35	Title	2015-05-05 15:08:50.507304	\N
35	E36	Visual Item	2015-05-05 15:08:50.507304	\N
36	E37	Mark	2015-05-05 15:08:50.507304	\N
37	E38	Image	2015-05-05 15:08:50.507304	\N
38	E39	Actor	2015-05-05 15:08:50.507304	\N
39	E40	Legal Body	2015-05-05 15:08:50.507304	\N
40	E41	Appellation	2015-05-05 15:08:50.507304	\N
41	E42	Identifier	2015-05-05 15:08:50.507304	\N
42	E44	Place Appellation	2015-05-05 15:08:50.507304	\N
43	E45	Address	2015-05-05 15:08:50.507304	\N
44	E46	Section Definition	2015-05-05 15:08:50.507304	\N
45	E47	Spatial Coordinates	2015-05-05 15:08:50.507304	\N
46	E48	Place Name	2015-05-05 15:08:50.507304	\N
47	E49	Time Appellation	2015-05-05 15:08:50.507304	\N
48	E50	Date	2015-05-05 15:08:50.507304	\N
49	E51	Contact Point	2015-05-05 15:08:50.507304	\N
50	E52	Time-Span	2015-05-05 15:08:50.507304	\N
51	E53	Place	2015-05-05 15:08:50.507304	\N
52	E54	Dimension	2015-05-05 15:08:50.507304	\N
53	E55	Type	2015-05-05 15:08:50.507304	\N
54	E56	Language	2015-05-05 15:08:50.507304	\N
55	E57	Material	2015-05-05 15:08:50.507304	\N
56	E58	Measurement Unit	2015-05-05 15:08:50.507304	\N
57	E63	Beginning of Existence	2015-05-05 15:08:50.507304	\N
58	E64	End of Existence	2015-05-05 15:08:50.507304	\N
59	E65	Creation	2015-05-05 15:08:50.507304	\N
60	E66	Formation	2015-05-05 15:08:50.507304	\N
61	E67	Birth	2015-05-05 15:08:50.507304	\N
62	E68	Dissolution	2015-05-05 15:08:50.507304	\N
63	E69	Death	2015-05-05 15:08:50.507304	\N
64	E70	Thing	2015-05-05 15:08:50.507304	\N
65	E71	Man-Made Thing	2015-05-05 15:08:50.507304	\N
66	E72	Legal Object	2015-05-05 15:08:50.507304	\N
67	E73	Information Object	2015-05-05 15:08:50.507304	\N
68	E74	Group	2015-05-05 15:08:50.507304	\N
69	E75	Conceptual Object Appellation	2015-05-05 15:08:50.507304	\N
70	E77	Persistent Item	2015-05-05 15:08:50.507304	\N
71	E78	Collection	2015-05-05 15:08:50.507304	\N
72	E79	Part Addition	2015-05-05 15:08:50.507304	\N
73	E80	Part Removal	2015-05-05 15:08:50.507304	\N
74	E81	Transformation	2015-05-05 15:08:50.507304	\N
75	E82	Actor Appellation	2015-05-05 15:08:50.507304	\N
76	E83	Type Creation	2015-05-05 15:08:50.507304	\N
77	E84	Information Carrier	2015-05-05 15:08:50.507304	\N
78	E85	Joining	2015-05-05 15:08:50.507304	\N
79	E86	Leaving	2015-05-05 15:08:50.507304	\N
80	E87	Curation Activity	2015-05-05 15:08:50.507304	\N
81	E89	Propositional Object	2015-05-05 15:08:50.507304	\N
82	E90	Symbolic Object	2015-05-05 15:08:50.507304	\N
83	E59	Primitive Value	2015-05-05 15:08:50.507304	\N
84	E60	Number	2015-05-05 15:08:50.507304	\N
85	E61	Time Primitive	2015-05-05 15:08:50.507304	\N
86	E62	String	2015-05-05 15:08:50.507304	\N
\.


--
-- Name: class_id_seq; Type: SEQUENCE SET; Schema: crm; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('class_id_seq', 86, true);


--
-- Data for Name: class_inheritance; Type: TABLE DATA; Schema: crm; Owner: openatlas_medcon
--

COPY class_inheritance (id, super_id, sub_id, created, modfied) FROM stdin;
1	1	2	2015-05-05 15:08:50.507304	\N
2	2	3	2015-05-05 15:08:50.507304	\N
3	2	4	2015-05-05 15:08:50.507304	\N
4	4	5	2015-05-05 15:08:50.507304	\N
5	58	6	2015-05-05 15:08:50.507304	\N
6	5	7	2015-05-05 15:08:50.507304	\N
7	7	8	2015-05-05 15:08:50.507304	\N
8	7	9	2015-05-05 15:08:50.507304	\N
9	7	10	2015-05-05 15:08:50.507304	\N
10	7	11	2015-05-05 15:08:50.507304	\N
11	11	12	2015-05-05 15:08:50.507304	\N
12	57	12	2015-05-05 15:08:50.507304	\N
13	7	13	2015-05-05 15:08:50.507304	\N
14	13	14	2015-05-05 15:08:50.507304	\N
15	13	15	2015-05-05 15:08:50.507304	\N
16	13	16	2015-05-05 15:08:50.507304	\N
17	13	17	2015-05-05 15:08:50.507304	\N
18	66	18	2015-05-05 15:08:50.507304	\N
19	18	19	2015-05-05 15:08:50.507304	\N
20	19	20	2015-05-05 15:08:50.507304	\N
21	20	21	2015-05-05 15:08:50.507304	\N
22	38	21	2015-05-05 15:08:50.507304	\N
23	19	22	2015-05-05 15:08:50.507304	\N
24	23	22	2015-05-05 15:08:50.507304	\N
25	18	23	2015-05-05 15:08:50.507304	\N
26	65	23	2015-05-05 15:08:50.507304	\N
27	23	24	2015-05-05 15:08:50.507304	\N
28	25	24	2015-05-05 15:08:50.507304	\N
29	18	25	2015-05-05 15:08:50.507304	\N
30	25	26	2015-05-05 15:08:50.507304	\N
31	65	27	2015-05-05 15:08:50.507304	\N
32	67	28	2015-05-05 15:08:50.507304	\N
33	81	29	2015-05-05 15:08:50.507304	\N
34	67	30	2015-05-05 15:08:50.507304	\N
35	30	31	2015-05-05 15:08:50.507304	\N
36	67	32	2015-05-05 15:08:50.507304	\N
37	32	33	2015-05-05 15:08:50.507304	\N
38	36	33	2015-05-05 15:08:50.507304	\N
39	32	34	2015-05-05 15:08:50.507304	\N
40	40	34	2015-05-05 15:08:50.507304	\N
41	67	35	2015-05-05 15:08:50.507304	\N
42	35	36	2015-05-05 15:08:50.507304	\N
43	35	37	2015-05-05 15:08:50.507304	\N
44	70	38	2015-05-05 15:08:50.507304	\N
45	68	39	2015-05-05 15:08:50.507304	\N
46	82	40	2015-05-05 15:08:50.507304	\N
47	40	41	2015-05-05 15:08:50.507304	\N
48	40	42	2015-05-05 15:08:50.507304	\N
49	42	43	2015-05-05 15:08:50.507304	\N
50	49	43	2015-05-05 15:08:50.507304	\N
51	42	44	2015-05-05 15:08:50.507304	\N
52	42	45	2015-05-05 15:08:50.507304	\N
53	42	46	2015-05-05 15:08:50.507304	\N
54	40	47	2015-05-05 15:08:50.507304	\N
55	47	48	2015-05-05 15:08:50.507304	\N
56	40	49	2015-05-05 15:08:50.507304	\N
57	1	50	2015-05-05 15:08:50.507304	\N
58	1	51	2015-05-05 15:08:50.507304	\N
59	1	52	2015-05-05 15:08:50.507304	\N
60	27	53	2015-05-05 15:08:50.507304	\N
61	53	54	2015-05-05 15:08:50.507304	\N
62	53	55	2015-05-05 15:08:50.507304	\N
63	53	56	2015-05-05 15:08:50.507304	\N
64	5	57	2015-05-05 15:08:50.507304	\N
65	5	58	2015-05-05 15:08:50.507304	\N
66	7	59	2015-05-05 15:08:50.507304	\N
67	57	59	2015-05-05 15:08:50.507304	\N
68	7	60	2015-05-05 15:08:50.507304	\N
69	57	60	2015-05-05 15:08:50.507304	\N
70	57	61	2015-05-05 15:08:50.507304	\N
71	58	62	2015-05-05 15:08:50.507304	\N
72	58	63	2015-05-05 15:08:50.507304	\N
73	70	64	2015-05-05 15:08:50.507304	\N
74	64	65	2015-05-05 15:08:50.507304	\N
75	64	66	2015-05-05 15:08:50.507304	\N
76	81	67	2015-05-05 15:08:50.507304	\N
77	82	67	2015-05-05 15:08:50.507304	\N
78	38	68	2015-05-05 15:08:50.507304	\N
79	40	69	2015-05-05 15:08:50.507304	\N
80	1	70	2015-05-05 15:08:50.507304	\N
81	23	71	2015-05-05 15:08:50.507304	\N
82	11	72	2015-05-05 15:08:50.507304	\N
83	11	73	2015-05-05 15:08:50.507304	\N
84	57	74	2015-05-05 15:08:50.507304	\N
85	58	74	2015-05-05 15:08:50.507304	\N
86	40	75	2015-05-05 15:08:50.507304	\N
87	59	76	2015-05-05 15:08:50.507304	\N
88	22	77	2015-05-05 15:08:50.507304	\N
89	7	78	2015-05-05 15:08:50.507304	\N
90	7	79	2015-05-05 15:08:50.507304	\N
91	7	80	2015-05-05 15:08:50.507304	\N
92	27	81	2015-05-05 15:08:50.507304	\N
93	27	82	2015-05-05 15:08:50.507304	\N
94	66	82	2015-05-05 15:08:50.507304	\N
95	83	84	2015-05-05 15:08:50.507304	\N
96	83	85	2015-05-05 15:08:50.507304	\N
97	83	86	2015-05-05 15:08:50.507304	\N
\.


--
-- Name: class_inheritance_id_seq; Type: SEQUENCE SET; Schema: crm; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('class_inheritance_id_seq', 97, true);


--
-- Data for Name: entity; Type: TABLE DATA; Schema: crm; Owner: openatlas_medcon
--

COPY entity (id, class_id, name, description, value_integer, value_timestamp, created, modified) FROM stdin;
1	53	Linguistic object classification	\N	\N	\N	2015-05-13 20:13:55.415074	\N
2	53	Source Content	\N	\N	\N	2015-05-13 20:13:55.415074	\N
3	53	Source Original Text	\N	\N	\N	2015-05-13 20:13:55.415074	\N
4	53	Source Translation	\N	\N	\N	2015-05-13 20:13:55.415074	\N
5	53	Primary Source	\N	\N	\N	2015-05-13 20:13:55.415074	\N
6	53	Charter	\N	\N	\N	2015-05-13 20:13:55.415074	\N
7	53	Testament	\N	\N	\N	2015-05-13 20:13:55.415074	\N
8	53	Letter	\N	\N	\N	2015-05-13 20:13:55.415074	\N
9	53	Contract	\N	\N	\N	2015-05-13 20:13:55.415074	\N
10	53	Secondary Source	\N	\N	\N	2015-05-13 20:13:55.415074	\N
11	53	Actor Actor Relation	\N	\N	\N	2015-05-13 20:13:55.415074	\N
12	53	Kindredship	\N	\N	\N	2015-05-13 20:13:55.415074	\N
13	53	Parent of (Child of)	\N	\N	\N	2015-05-13 20:13:55.415074	\N
14	53	Social	\N	\N	\N	2015-05-13 20:13:55.415074	\N
15	53	Friend of	\N	\N	\N	2015-05-13 20:13:55.415074	\N
16	53	Enemy of	\N	\N	\N	2015-05-13 20:13:55.415074	\N
17	53	Mentor of (Student of)	\N	\N	\N	2015-05-13 20:13:55.415074	\N
18	53	Political	\N	\N	\N	2015-05-13 20:13:55.415074	\N
19	53	Ally of	\N	\N	\N	2015-05-13 20:13:55.415074	\N
20	53	Leader of (Retinue of)	\N	\N	\N	2015-05-13 20:13:55.415074	\N
21	53	Economical	\N	\N	\N	2015-05-13 20:13:55.415074	\N
22	53	Provider of (Customer of)	\N	\N	\N	2015-05-13 20:13:55.415074	\N
23	53	Date value type	\N	\N	\N	2015-05-13 20:13:55.415074	\N
24	53	Exact date value	\N	\N	\N	2015-05-13 20:13:55.415074	\N
25	53	From date value	\N	\N	\N	2015-05-13 20:13:55.415074	\N
26	53	To date value	\N	\N	\N	2015-05-13 20:13:55.415074	\N
27	50	Human History Periodization	\N	\N	\N	2015-05-13 20:13:55.415074	\N
28	50	Prehistory	\N	\N	\N	2015-05-13 20:13:55.415074	\N
29	50	History	\N	\N	\N	2015-05-13 20:13:55.415074	\N
30	50	Protohistory	\N	\N	\N	2015-05-13 20:13:55.415074	\N
31	50	Middle Ages	\N	\N	\N	2015-05-13 20:13:55.415074	\N
32	50	Early Middle Ages	\N	\N	\N	2015-05-13 20:13:55.415074	\N
33	50	High Middle Ages	\N	\N	\N	2015-05-13 20:13:55.415074	\N
34	50	Late Middle Ages	\N	\N	\N	2015-05-13 20:13:55.415074	\N
92	21	Heinrich VI	Römischer König & Kaiser	\N	\N	2015-05-14 09:12:01.605278	2015-05-15 05:33:39.327855
271	85	1165-11-01	in Nimwegen	\N	1165-11-01 00:00:00	2015-05-15 05:33:39.708379	\N
272	85	1165-11-30	\N	\N	1165-11-30 00:00:00	2015-05-15 05:33:39.981201	\N
273	85	1197-09-28	in Messina	\N	1197-09-28 00:00:00	2015-05-15 05:33:40.247662	\N
40	32	Speyerer Fürstenerklärung	Deutsche Fürsten treffen am 28. Mai 1199 in Speyer zusammen und teilen Papst Innocenz III. die Erhebung Philipps von Schwaben zum deutschen König mit (sog. „Speyerer Fürstenerklärung“; ed. Kempf, RNI Nr. 14):\r\n\r\nDiese Erklärung haben folgende Personen unterschrieben: der Erzbischof von Mainz, Erzbischof von Trier, Erzbischof von Besançon, Bischof von Regensburg, Bischof von Freising, … (und 11 weitere genannte Geistliche), der König von Böhmen, Herzog von Sachsen, Herzog von Bayern, Herzog von Österreich, … (und 6 weitere genannte Fürsten).\r\n\r\nWeiters stimmen dieser Wahl folgende Personen zu: der Patriarch von Aquileja, der Erzbischof von Bremen, die Bischöfe von Verden, Halberstadt, Merseburg, … (und 11 weitere genannte Bischöfe), der Pfalzgraf von Burgund, der Herzog von Zähringen, …(und 6 weitere genannte Fürsten) .	\N	\N	2015-05-14 08:15:36.339318	\N
41	32	Iviron	Der Priester Basileios Aroules, hat (eine Ehefrau) Helene, einen Sohn, den Priester Konstantin, von ihm eine Schwiegertochter Anna, einen weiteren Sohn Chalkos, eine Tochter Maria, von ihr einen Schwiegersohn Ioannes, ein Haus, einen Ochsen, einen Weingarten von neun modioi; die gesamte Steuersumme sind zwei Hyperpyra. Ioannes, der Schuster, sein Sohn, hat (eine Ehefrau) Zoë, die Söhne Daniel und Basileios, ein Haus, einen Weingarten von drei modioi; die gesamte Steuersumme ist ein Hyperpyron. Michael, der Schuster, sein anderer Sohn, hat (eine Ehefrau) Eirene, eine Tochter Anna, ein Haus, einen Weingarten von drei modioi; die gesamte Steuersumme ist ein Hyperpyron.	\N	\N	2015-05-14 08:19:10.162098	\N
71	21	Konrad II	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser	\N	\N	2015-05-14 08:52:07.364064	2015-05-15 05:34:35.952489
286	85	0778-07-01	(Juli oder August 778)	\N	0778-07-01 00:00:00	2015-05-15 05:34:46.644051	\N
287	85	0778-08-01	\N	\N	0778-08-01 00:00:00	2015-05-15 05:34:46.915551	\N
288	85	0840-06-20	in Ingelheim am Rhein	\N	0840-06-20 00:00:00	2015-05-15 05:34:47.190248	\N
43	21	Maximilian I	Römischer König & Kaiser;\r\nErzherzog von Österreich	\N	\N	2015-05-14 08:24:26.790314	2015-05-15 05:34:59.924515
294	85	0912-11-23		\N	0912-11-23 00:00:00	2015-05-15 05:35:31.714528	\N
295	85	0973-05-07	in Memleben	\N	0973-05-07 00:00:00	2015-05-15 05:35:31.986792	\N
60	21	Otto von Freising	Bischof von Freising	\N	\N	2015-05-14 08:38:38.171285	2015-05-15 05:36:00.204238
303	85	1112-01-01		\N	1112-01-01 00:00:00	2015-05-15 05:36:00.485531	\N
304	85	1112-12-31	\N	\N	1112-12-31 00:00:00	2015-05-15 05:36:00.758792	\N
305	85	1158-09-22		\N	1158-09-22 00:00:00	2015-05-15 05:36:01.033426	\N
64	75	Otto I von Österreich	\N	\N	\N	2015-05-14 08:38:54.658713	\N
65	75	Der Letzte Ritter	\N	\N	\N	2015-05-14 08:45:53.760252	\N
319	85	1016-01-01	(Ende 1016 oder Januar 1017)	\N	1016-01-01 00:00:00	2015-05-15 21:10:00.192415	\N
320	85	1017-01-01	\N	\N	1017-01-01 00:00:00	2015-05-15 21:10:00.482283	\N
321	85	1039-06-04		\N	1039-06-04 00:00:00	2015-05-15 21:10:00.763938	\N
311	21	Gisela von Schwaben		\N	\N	2015-05-15 21:06:06.469612	2015-05-15 21:11:16.689526
35	21	Archimedes		\N	\N	2015-05-13 19:08:51.783993	2015-05-15 05:31:17.062235
345	21	Michael		\N	\N	2015-05-16 08:53:29.376384	\N
346	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 08:53:30.082695	\N
347	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 08:53:30.357291	\N
85	21	Heinrich V	Römischer König & Kaiser	\N	\N	2015-05-14 09:05:17.304523	\N
86	85	1081-08-11	1081 oder 1086	\N	1081-08-11 00:00:00	2015-05-14 09:05:17.553055	\N
87	85	1086-08-11	\N	\N	1086-08-11 00:00:00	2015-05-14 09:05:17.832606	\N
88	85	1125-05-23	in Utrecht	\N	1125-05-23 00:00:00	2015-05-14 09:05:18.108181	\N
351	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 08:54:32.484635	\N
352	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 08:54:32.805516	\N
358	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 08:56:48.471751	\N
359	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 08:56:48.757122	\N
362	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 09:03:15.881798	\N
363	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 09:03:16.159787	\N
66	21	Agnes von Poitou	Frau Kaiser Heinrichs III	\N	\N	2015-05-14 08:48:54.617724	2015-05-15 05:30:48.461085
55	21	Friedrich I	Römischer König & Kaiser; Herzog von Schwaben	\N	\N	2015-05-14 08:36:14.735165	2015-05-15 05:32:05.859515
89	21	Friedrich II	Römischer König & Kaiser; König von Sizilien	\N	\N	2015-05-14 09:10:24.492288	2015-05-15 05:32:18.219964
50	21	Friedrich III	Römischer König & Kaiser; Herzog von Österreich, Steiermark, Kärnten und Krain	\N	\N	2015-05-14 08:32:03.9764	2015-05-15 05:32:27.233641
96	21	Heinrich II	Ostfränkischer König; Herzog von Bayern; König von Italien; römischer Kaiser	\N	\N	2015-05-14 09:15:27.076273	2015-05-15 05:33:09.396554
82	21	Heinrich IV	Römischer König & Kaiser; "Zorneshäferl"	\N	\N	2015-05-14 09:01:18.880424	2015-05-15 05:33:29.428018
369	21	Min Deir	Priesterin des Ra	\N	\N	2015-05-16 09:20:29.246119	2015-05-16 09:57:02.870062
210	21	Innozenz III	Römischer Papst	\N	\N	2015-05-14 12:09:47.601295	2015-05-15 05:33:49.427214
274	85	1160-01-01	(Ende 1160/Anfang 1161) auf dem Kastell Gavignano	\N	1160-01-01 00:00:00	2015-05-15 05:33:49.742439	\N
275	85	1161-01-01	\N	\N	1161-01-01 00:00:00	2015-05-15 05:33:50.014025	\N
276	85	1216-07-16	in Perugia	\N	1216-07-16 00:00:00	2015-05-15 05:33:50.282363	\N
105	75	Heinrich der Vogler	\N	\N	\N	2015-05-14 09:19:54.344591	\N
106	75	Heinrich der Finkler	\N	\N	\N	2015-05-14 09:20:12.289266	\N
206	21	Ioannes		\N	\N	2015-05-14 12:05:26.070156	2015-05-15 05:34:04.869931
281	85	0823-06-13	in Frankfurt am Main	\N	0823-06-13 00:00:00	2015-05-15 05:34:26.486317	\N
111	75	Anhktepot the Foolish (by Isu Rehkotep)	\N	\N	\N	2015-05-14 09:26:59.936694	\N
112	75	Anhktepot the Weak (by Isu Rehkotep)	\N	\N	\N	2015-05-14 09:27:20.360917	\N
282	85	0877-10-06	in Avrieux bei Modane	\N	0877-10-06 00:00:00	2015-05-15 05:34:26.766661	\N
187	21	Ludwig I	König der Franken; Kaiser	\N	\N	2015-05-14 11:26:54.452337	2015-05-15 05:34:46.344213
138	68	Hanse	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.	\N	\N	2015-05-14 10:13:32.780315	2015-05-15 05:32:48.996809
289	85	1459-03-22		\N	1459-03-22 00:00:00	2015-05-15 05:35:00.260436	\N
290	85	1519-01-12		\N	1519-01-12 00:00:00	2015-05-15 05:35:00.522799	\N
298	85	0983-12-07	in Rom	\N	0983-12-07 00:00:00	2015-05-15 05:35:42.010685	\N
197	21	Ludwig II	Ostfränkischer König	\N	\N	2015-05-14 11:31:38.12376	2015-05-15 05:35:16.842288
120	21	Otto I	Ostfränkischer König; Herzog von Sachsen; römischer Kaiser	\N	\N	2015-05-14 09:33:41.779237	2015-05-15 05:35:31.408071
123	21	Otto II	Römischer König & Kaiser	\N	\N	2015-05-14 09:35:19.242283	2015-05-15 05:35:41.191579
296	85	0955-01-01		\N	0955-01-01 00:00:00	2015-05-15 05:35:41.471587	\N
297	85	0955-12-31	\N	\N	0955-12-31 00:00:00	2015-05-15 05:35:41.735803	\N
127	21	Otto III	Römischer König & Kaiser	\N	\N	2015-05-14 09:38:35.097556	2015-05-15 05:35:51.431208
216	21	Philipp von Schwaben	Römischer König	\N	\N	2015-05-14 12:12:43.096438	2015-05-15 05:36:09.202175
306	85	1177-02-01	(Februar oder März 1177) bei Pavia	\N	1177-02-01 00:00:00	2015-05-15 05:36:09.743944	\N
307	85	1177-03-01	\N	\N	1177-03-01 00:00:00	2015-05-15 05:36:10.055835	\N
308	85	1208-06-21	in Bamberg	\N	1208-06-21 00:00:00	2015-05-15 05:36:10.315711	\N
143	75	Universitas Mercatorum Romani Imperii	\N	\N	\N	2015-05-14 10:14:46.213296	\N
144	75	Deutsche Hanse	\N	\N	\N	2015-05-14 10:14:58.1176	\N
145	75	Düdesche Hanse	\N	\N	\N	2015-05-14 10:15:08.025064	\N
146	75	Hansa Teutonica	\N	\N	\N	2015-05-14 10:15:22.006931	\N
322	85	0989-11-11	(9891111 oder 990113)	\N	0989-11-11 00:00:00	2015-05-15 21:11:17.074378	\N
323	85	0990-11-13	\N	\N	0990-11-13 00:00:00	2015-05-15 21:11:17.348187	\N
324	85	1043-02-15	in Golsar	\N	1043-02-15 00:00:00	2015-05-15 21:11:17.626278	\N
101	21	Heinrich I	Ostfränkischer König; Herzog von Sachsen	\N	\N	2015-05-14 09:19:40.779249	2015-05-15 05:32:59.183367
334	21	Zoë		\N	\N	2015-05-16 08:38:02.697843	\N
335	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 08:38:03.174058	\N
336	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 08:38:03.440012	\N
341	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 08:44:15.673387	\N
342	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 08:44:16.064803	\N
348	75	Michael der Schuster	\N	\N	\N	2015-05-16 08:53:47.037496	\N
353	21	Eirene		\N	\N	2015-05-16 08:55:03.034407	\N
354	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 08:55:03.626832	\N
355	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 08:55:03.930989	\N
203	21	Basileios Aroules	Dorfpriester in Radolibos (Makedonien)	\N	\N	2015-05-14 12:02:36.081082	2015-05-16 08:56:48.141023
162	75	Hildebrand von Soana	\N	\N	\N	2015-05-14 10:40:54.254293	\N
164	32	Straßburger Eide	Bündnis zw. Ludwig Germanicus und Karl dem Kahlen von 842	\N	\N	2015-05-14 10:54:36.344432	\N
165	32	Chronica sive Historia De Duabus Civitatibus	Chronik Ottos von Freising von Adam & Eva bis zu Friedrich I Barbarossa und mit Vorschau auf das Jüngste Gericht.	\N	\N	2015-05-14 11:02:39.564787	\N
360	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 09:01:19.385684	\N
361	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 09:01:19.690806	\N
170	75	Einhart	\N	\N	\N	2015-05-14 11:09:30.741899	\N
171	75	Einhardt	\N	\N	\N	2015-05-14 11:09:39.369477	\N
172	75	Eginhard	\N	\N	\N	2015-05-14 11:09:46.541244	\N
173	75	Eginardo	\N	\N	\N	2015-05-14 11:09:54.8407	\N
163	32	Vita Karoli Magni	Lebensbeschreibung Karls I; verfaßt von Einhard.	\N	\N	2015-05-14 10:53:13.265619	2015-05-14 11:14:25.523968
180	75	Karl der Große	\N	\N	\N	2015-05-14 11:17:25.011735	\N
181	75	Carolus Magnus	\N	\N	\N	2015-05-14 11:17:35.81154	\N
182	75	Charlemagne	\N	\N	\N	2015-05-14 11:17:45.04331	\N
183	75	Friedrich Barbarossa	\N	\N	\N	2015-05-14 11:19:06.546169	\N
184	75	Heinrich der Heilige	\N	\N	\N	2015-05-14 11:19:47.225454	\N
185	75	Konrad der Ältere	\N	\N	\N	2015-05-14 11:20:19.516112	\N
186	75	Otto der Große	\N	\N	\N	2015-05-14 11:20:46.643571	\N
177	21	Karl I	König der Franken; König der Langobarden; Kaiser	\N	\N	2015-05-14 11:17:14.034056	2015-05-14 11:27:29.983851
191	85	0748-04-02		\N	0748-04-02 00:00:00	2015-05-14 11:27:30.354285	\N
192	85	0814-01-28	in Aachen	\N	0814-01-28 00:00:00	2015-05-14 11:27:30.65715	\N
193	75	Ludwig der Fromme	\N	\N	\N	2015-05-14 11:28:38.454101	\N
201	75	Ludwig Germanicus	\N	\N	\N	2015-05-14 11:31:52.795798	\N
202	75	Ludwig der Deutsche	\N	\N	\N	2015-05-14 11:32:02.322385	\N
166	21	Einhard	Fränkischer Gelehrter und Autor der Vita Karoli Magni	\N	\N	2015-05-14 11:09:19.798217	2015-05-15 05:31:53.265675
209	75	Ioannes der Schuster	\N	\N	\N	2015-05-14 12:05:31.677303	\N
214	75	Innocenz III	\N	\N	\N	2015-05-14 12:09:58.50085	\N
215	75	Lotario dei Conti di Segni	\N	\N	\N	2015-05-14 12:10:08.188969	\N
107	21	Anhktepot	Pharao von Akir; Priester des Ra	\N	\N	2015-05-14 09:26:09.098199	2015-05-15 05:31:05.720872
69	21	Heinrich III	Römischer König & Kaiser	\N	\N	2015-05-14 08:50:09.610866	2015-05-15 05:33:19.980827
384	85	0550-01-01		\N	0550-01-01 00:00:00	2015-05-16 09:22:33.507919	\N
385	85	0550-12-31	\N	\N	0550-12-31 00:00:00	2015-05-16 09:22:33.816849	\N
386	85	0560-01-01		\N	0560-01-01 00:00:00	2015-05-16 09:22:34.101068	\N
387	85	0560-12-31	\N	\N	0560-12-31 00:00:00	2015-05-16 09:22:34.384832	\N
388	85	0666-01-01		\N	0666-01-01 00:00:00	2015-05-16 09:46:38.661425	\N
389	85	0666-12-31	\N	\N	0666-12-31 00:00:00	2015-05-16 09:46:38.985539	\N
395	85	0544-01-01		\N	0544-01-01 00:00:00	2015-05-16 09:48:53.177519	\N
396	85	0544-12-31	\N	\N	0544-12-31 00:00:00	2015-05-16 09:48:53.53653	\N
397	85	0340-01-01		\N	0340-01-01 00:00:00	2015-05-16 09:49:46.63482	\N
398	85	0340-12-31	\N	\N	0340-12-31 00:00:00	2015-05-16 09:49:47.008636	\N
399	85	0540-01-01		\N	0540-01-01 00:00:00	2015-05-16 09:51:30.873534	\N
400	85	0540-12-31	\N	\N	0540-12-31 00:00:00	2015-05-16 09:51:31.164912	\N
401	85	0655-01-01		\N	0655-01-01 00:00:00	2015-05-16 09:51:31.445836	\N
402	85	0655-12-31	\N	\N	0655-12-31 00:00:00	2015-05-16 09:51:31.730529	\N
379	21	Gloriantha	Paladin von Paladin	\N	\N	2015-05-16 09:21:47.86927	2015-05-16 09:52:41.888015
403	85	0440-01-01		\N	0440-01-01 00:00:00	2015-05-16 09:52:42.205034	\N
404	85	0440-12-31	\N	\N	0440-12-31 00:00:00	2015-05-16 09:52:42.498912	\N
390	21	Senmet	Priester des Ra	\N	\N	2015-05-16 09:48:20.012958	2015-05-16 10:05:15.378181
113	21	Isu Rehkotep	Priesterin des Osiris; später Priesterin des Seth	\N	\N	2015-05-14 09:29:56.608644	2015-05-16 10:11:15.722696
277	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-15 05:34:05.151389	\N
278	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-15 05:34:05.418712	\N
223	21	Karl II	Westfränkischer König	\N	\N	2015-05-14 12:22:23.300836	2015-05-15 05:34:26.15886
226	75	Karl der Kahle	\N	\N	\N	2015-05-14 12:22:33.253664	\N
227	75	Charles II dit le Chauve	\N	\N	\N	2015-05-14 12:22:44.318295	\N
228	75	Charles the Bald	\N	\N	\N	2015-05-14 12:22:52.985402	\N
42	32	Dendermonde	Reihenfolge der Informationen:\r\nQuelle\r\nQuellenzitat\r\ndaraus gezogene Informationen (mit Namesnormierungen)\r\n\r\nParteien : Pro Maximilian / Pro Philipp\r\n\r\n\r\n11. Juni 1486 \r\nMitglieder der Pro Maximilian reisen von Brüssel nach Dendermonde :\r\nJean de Lannoy ; Gf. Engelbert von Nassau ; Claude de Toulongeon ; Pierre de Hennin, Herr von Boussu ; Jean de Ligne ; Baudouin de Lannoy, Herr von Molembaix; Martin, Herr von Polheim, alle Ritter des Ordens vom Goldenen Vlies sowie die Amtsträger des Ordens Jean de Lannoy, Abt von Saint-Bertin (Kanzler) ; Martin Steenberch, Dekan in Sainte-Goudule in Brüssel (Greffier) und Gilles Gobet (Wappenkönig Toison d’or).\r\nIn Dendermonde versammeln sie sich mit den Mitgliedern der Pro Philipp-Partei:\r\nAdolf von Kleve, Herr von Ravenstein; Ludwig van Brügge, Herr von Gruuthuse; Wolfart van Borssele, Graf von Grantpré und Herr von La Vere; Philipp von Burgund, Herr von Beveren; Jakob von Savoyen, Graf von Romont, alle Ritter des Ordens vom Goldenen Vlies\r\nsowie Paul Baenst, President des Rats von Flandern und andere Mitglieder des Regentschaftsrates Herzog Philipps.\r\n\r\n17. Juni Versammlung der folgenden Personen in Dendermonde :\r\nMitglieder des Ordens vom Goldenen Vlies:\r\nJean de Lannoy; Adolf von Kleve, Herr von Ravenstein; Ludwig van Brügge, Herr von Gruuthuse; Wolfart van Borssele, Graf von Grantpré und Herr von La Vere; Philipp von Burgund, Herr von Beveren; Jakob von Savoyen, Graf von Romont; Claude de Toulongeon; Pierre de Hennin, Herr von Boussu ; Jean de Ligne ; Baudouin de Lannoy, Herr von Molembaix; Jan van Glymes, Herr von Bergen-op-Zoom und Wailhaim [Mitglied der Pro Maximilan-Partei]; Martin, Herr von Polheim, alle Ritter des Ordens vom Goldenen Vlies.\r\nGf. Engelbert von Nassau , auch Ordensritter, ist entschuldigt\r\n\r\n sowie die Amtsträger des Ordens Jean de Lannoy, Abt von Saint-Bertin (Kanzler) ; Martin Steenberch, Dekan in Sainte-Goudule in Brüssel (Greffier) und Gilles Gobet (Wappenkönig Toison d’or).\r\n\r\nAls Gesandte Maximilians sind anwesend :\r\nPhilipp von Kleve, Sohn des Ordensritters Adolfs von Kleve, Herr von Ravenstein [siehe oben]; Mag. Charles de Groote, Kanzler des Rats von Brabant; Godefroy, Abt von Affligem ; Hendrik van Wittem, Herr von Beersel, alle Räte Maximilians	\N	\N	2015-05-14 08:21:05.04494	2015-05-14 12:36:30.263068
229	32	French	PB 6, fol. 40r-v, § 162\r\nLe xje jour du mois de juing dessusdictes se partirent de Brouxelles et alerent au Giste en la ville de Tenremonde messeigneurs Jehan de Lannoy {50}, Engelbert, conte de Nassou {77}, Claude, seigneur de Thoulonjon {93}, Pierre, seigneur de Bossut {88}, Jehan, seigneur de Ligne {87}, Bauduin, seigneur de Molembais {89}, et Martin, seigneur de Polham {92}, chevaliers confreres, monseigneur l’abbé de Saint Bertin, chancellier, Martin Steenberch, doyen de Brouxelles, graffier, et Thoison d’or, le roy d’armes de l’ordre <de la Thoison d’or>. Et trouverent audit lieu de [fol. 40v] Tenremonde messeigneurs Adolph de Cleves {55}, seigneur de Ravestein, Loys, seigneur de Gruythuse {61}, Wolffart, conte de Grantpre {79}, seigneur de la Vere, Phelippe, seigneur de Bevre {82}, et monseigneur le conte de Romont {84} ensamble les president de Flandres et autres gens du conseil de monseigneur le duc Phelippe {86} en belle et honneste compaingnie.\r\n\r\nPB 7, fol. 55r, § 222\r\nLe xvije jour du mois de juing l’an et ou lieu de Tenremonde que dessus assamblez mesdis seigneurs de l’ordre, assavoir messeigneurs Jehan, seigneur de Lannoy {50}, Adolf de Cleves, seigneur de Ravestain {55}, Loys, seigneur de Gruythuse {61}, Wolffart, seigneur de la Vere {79}, Jaques de Savoye {84}, conte de Romont, Phelippe, seigneur de Bevre {82}, Claude, seigneur de Thoulonjon {93}, Pierre, seigneur de Bossut {88}, Jehan, seigneur de Ligne {87}, Bauduin, seigneur de Molembais {89}, Jehan de Berghes {91}, seigneur de Wailhain, Martin, seigneur de Polham {92} et Engelbert, conte de Nassou {77}, exusé pour certains ses affaires, tous chevaliers freres, messire Jehan de Lannoy, abbé de Saint Bertin, chancellier, maistre Martin Steenberch, graffier, et Thoison d’or le roy d’armes de la Thoison d’or.\r\n\r\nPB 7, fol. 55r, § 223\r\nEn ceste assamblee comparurent pour la part de monseigneur l’arceduc d’Austrice {77b} etc. Phelippe, monseigneur de Cleves, filz de mondit seigneur de Ravestain {55}, maistre Charles de Groete, chancellier de Brabant, messire Godesfroy <Gossum> abbé de Haffleghem et messire Henry, seigneur de Beerssele {97}, chevalier, dessusnommez, tous conseillers, ambasseurs et commis de mondit seigneur d’Austrice.\r\n\r\nPB 7, fol. 55r-v, § 224\r\nEt de la part de monseigneur Phelippe {86}, aussi archiduc d’Austrice, duc de Bourgoingne, conte de Flandres etc., maistre Paule de Baenst, president de la chambre du conseil de Flandres, maistre Jehan d’Auffay et Phellipe Wyelant, Guillame Ryn, Jaques Coomay, Gheraert Aughereel, [fol. 55v] Josse de Saemslach, Jehan de le Ketule, Loys Steyl, bourgmaistre de Bruges, Jehan de Ryebeke, Zeghere van Rode, Lieven van Assenede, Franchois Vaud() Poorte, Jehan Colart, maistre Jehan de Tenremonde, tous commis et depputez et es noms des trois membres de Flandres.	\N	\N	2015-05-14 12:37:20.489412	\N
230	53	married to	\N	\N	\N	2015-05-14 12:44:50.602462	\N
283	85	0990-01-01		\N	0990-01-01 00:00:00	2015-05-15 05:34:36.3089	\N
232	85	1025-01-01		\N	1025-01-01 00:00:00	2015-05-15 05:30:48.819543	\N
233	85	1025-12-31	\N	\N	1025-12-31 00:00:00	2015-05-15 05:30:49.130353	\N
234	85	1077-12-14	in Rom	\N	1077-12-14 00:00:00	2015-05-15 05:30:49.413022	\N
235	85	0005-08-13	im Tal des Flußes Abal	\N	0005-08-13 00:00:00	2015-05-15 05:31:06.066085	\N
236	85	0666 BC-01-01	der Tod ist nicht das Ende	\N	0666-01-01 00:00:00 BC	2015-05-15 05:31:06.407255	\N
237	85	0666 BC-12-31	\N	\N	0666-12-31 00:00:00 BC	2015-05-15 05:31:06.757285	\N
238	85	0010-01-01		\N	0010-01-01 00:00:00	2015-05-15 05:31:17.55794	\N
239	85	0010-12-31	\N	\N	0010-12-31 00:00:00	2015-05-15 05:31:17.885305	\N
240	85	0005 BC-08-01		\N	0005-08-01 00:00:00 BC	2015-05-15 05:31:18.175571	\N
241	85	0005 BC-08-31	\N	\N	0005-08-31 00:00:00 BC	2015-05-15 05:31:18.464867	\N
244	85	0770-01-01	im Maingau	\N	0770-01-01 00:00:00	2015-05-15 05:31:53.608149	\N
245	85	0770-12-31	\N	\N	0770-12-31 00:00:00	2015-05-15 05:31:53.898579	\N
246	85	0840-03-14	im Kloster Seligenstadt	\N	0840-03-14 00:00:00	2015-05-15 05:31:54.180702	\N
247	85	1122-01-01		\N	1122-01-01 00:00:00	2015-05-15 05:32:06.145179	\N
248	85	1122-12-31	\N	\N	1122-12-31 00:00:00	2015-05-15 05:32:06.441731	\N
249	85	1190-06-10	im Saleph	\N	1190-06-10 00:00:00	2015-05-15 05:32:06.722781	\N
250	85	1194-12-26	in Jesi bei Ancona	\N	1194-12-26 00:00:00	2015-05-15 05:32:18.504336	\N
251	85	1250-12-13	im Castel Fiorentino bei Lucera	\N	1250-12-13 00:00:00	2015-05-15 05:32:18.775511	\N
252	85	1415-09-21		\N	1415-09-21 00:00:00	2015-05-15 05:32:27.518925	\N
253	85	1493-08-19		\N	1493-08-19 00:00:00	2015-05-15 05:32:27.7863	\N
156	21	Gregor VII	Römischer Papst; "Zorneshäferl"	\N	\N	2015-05-14 10:39:56.001267	2015-05-15 05:32:37.328639
254	85	1025-01-01	möglicherweise in Sovana	\N	1025-01-01 00:00:00	2015-05-15 05:32:37.747196	\N
255	85	1030-01-01	\N	\N	1030-01-01 00:00:00	2015-05-15 05:32:38.087511	\N
256	85	1085-05-25	in Salerno	\N	1085-05-25 00:00:00	2015-05-15 05:32:38.402273	\N
257	85	1161-01-01	in Wisby	\N	1161-01-01 00:00:00	2015-05-15 05:32:49.421565	\N
258	85	1161-12-31	\N	\N	1161-12-31 00:00:00	2015-05-15 05:32:49.684593	\N
259	85	1669-01-01	letzter Hansetag in Lübeck	\N	1669-01-01 00:00:00	2015-05-15 05:32:50.038754	\N
260	85	1669-12-31	\N	\N	1669-12-31 00:00:00	2015-05-15 05:32:50.32752	\N
261	85	0876-01-01		\N	0876-01-01 00:00:00	2015-05-15 05:32:59.512076	\N
262	85	0876-12-31	\N	\N	0876-12-31 00:00:00	2015-05-15 05:32:59.785855	\N
263	85	0936-07-02	in der Pfalz Memleben	\N	0936-07-02 00:00:00	2015-05-15 05:33:00.072468	\N
264	85	0973-05-06	in Abbach oder Hildesheim	\N	0973-05-06 00:00:00	2015-05-15 05:33:09.729209	\N
265	85	0978-05-06	\N	\N	0978-05-06 00:00:00	2015-05-15 05:33:10.00077	\N
266	85	1024-07-13	in Grone	\N	1024-07-13 00:00:00	2015-05-15 05:33:10.276163	\N
267	85	1017-10-28		\N	1017-10-28 00:00:00	2015-05-15 05:33:20.396362	\N
268	85	1056-10-05	in Bodfeld	\N	1056-10-05 00:00:00	2015-05-15 05:33:20.665857	\N
269	85	1050-11-11	vermutlich in Golsar	\N	1050-11-11 00:00:00	2015-05-15 05:33:29.803441	\N
270	85	1106-08-07	in Lüttich	\N	1106-08-07 00:00:00	2015-05-15 05:33:30.074273	\N
284	85	0990-12-31	\N	\N	0990-12-31 00:00:00	2015-05-15 05:34:36.580735	\N
285	85	1039-06-04	in Utrecht	\N	1039-06-04 00:00:00	2015-05-15 05:34:36.85507	\N
291	85	0806-01-01		\N	0806-01-01 00:00:00	2015-05-15 05:35:17.133202	\N
292	85	0806-12-31	\N	\N	0806-12-31 00:00:00	2015-05-15 05:35:17.404871	\N
293	85	0876-08-28	in Frankfurt am Main	\N	0876-08-28 00:00:00	2015-05-15 05:35:17.679288	\N
299	85	0980-06-01	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve	\N	0980-06-01 00:00:00	2015-05-15 05:35:51.763468	\N
300	85	0980-07-01	\N	\N	0980-07-01 00:00:00	2015-05-15 05:35:52.035242	\N
301	85	1002-01-23	(23. oder 24.) im Castel Paterno bei Faleria	\N	1002-01-23 00:00:00	2015-05-15 05:35:52.302275	\N
302	85	1002-01-24	\N	\N	1002-01-24 00:00:00	2015-05-15 05:35:52.567931	\N
309	85	1043-11-21		\N	1043-11-21 00:00:00	2015-05-15 21:02:41.669575	\N
310	85	1056-10-05		\N	1056-10-05 00:00:00	2015-05-15 21:02:42.00066	\N
318	75	Gisela von Limburg	\N	\N	\N	2015-05-15 21:06:30.419674	\N
325	85	0034-01-01		\N	0034-01-01 00:00:00	2015-05-15 21:16:26.141866	\N
326	85	0034-12-31	\N	\N	0034-12-31 00:00:00	2015-05-15 21:16:26.568071	\N
327	85	0066 BC-01-01		\N	0066-01-01 00:00:00 BC	2015-05-15 21:16:26.914413	\N
328	85	0066 BC-12-31	\N	\N	0066-12-31 00:00:00 BC	2015-05-15 21:16:27.214475	\N
329	21	Helene		\N	\N	2015-05-16 08:33:59.480419	\N
330	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 08:34:00.312354	\N
331	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 08:34:00.659538	\N
343	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 08:47:16.944499	\N
344	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 08:47:17.265243	\N
349	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 08:54:07.841485	\N
350	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 08:54:08.133119	\N
356	85	1316-01-01		\N	1316-01-01 00:00:00	2015-05-16 08:55:40.188929	\N
357	85	1316-12-31	\N	\N	1316-12-31 00:00:00	2015-05-16 08:55:40.555051	\N
405	85	0655 BC-01-01		\N	0655-01-01 00:00:00 BC	2015-05-16 09:52:42.954298	\N
406	85	0655 BC-12-31	\N	\N	0655-12-31 00:00:00 BC	2015-05-16 09:52:43.250676	\N
411	85	0233-04-01		\N	0233-04-01 00:00:00	2015-05-16 09:57:03.186021	\N
412	85	0233-04-30	\N	\N	0233-04-30 00:00:00	2015-05-16 09:57:03.469468	\N
413	85	0655 BC-01-01	(zuletzt genannt)	\N	0655-01-01 00:00:00 BC	2015-05-16 09:57:03.765648	\N
414	85	0655 BC-12-31	\N	\N	0655-12-31 00:00:00 BC	2015-05-16 09:57:04.239168	\N
364	21	Hierophant	Hohepriester des Ra. Wahrer Name ist unbekannt.	\N	\N	2015-05-16 09:19:17.229622	2015-05-16 09:59:37.98265
415	85	0003-01-01		\N	0003-01-01 00:00:00	2015-05-16 09:59:38.317073	\N
416	85	0003-12-31	\N	\N	0003-12-31 00:00:00	2015-05-16 09:59:38.619644	\N
417	85	0668 BC-01-01		\N	0668-01-01 00:00:00 BC	2015-05-16 09:59:38.912428	\N
418	85	0668 BC-12-31	\N	\N	0668-12-31 00:00:00 BC	2015-05-16 09:59:39.20398	\N
419	85	0546 BC-01-01		\N	0546-01-01 00:00:00 BC	2015-05-16 10:04:06.235085	\N
420	85	0546 BC-12-31	\N	\N	0546-12-31 00:00:00 BC	2015-05-16 10:04:06.6855	\N
421	85	0055-01-01	(zuerst genannt)	\N	0055-01-01 00:00:00	2015-05-16 10:05:15.691224	\N
422	85	0055-12-31	\N	\N	0055-12-31 00:00:00	2015-05-16 10:05:15.993894	\N
423	85	0555-01-01	(letzte Nennung)	\N	0555-01-01 00:00:00	2015-05-16 10:05:16.272586	\N
424	85	0555-12-31	\N	\N	0555-12-31 00:00:00	2015-05-16 10:05:16.546878	\N
437	85	0002 BC-05-01	(31. April!)	\N	0002-05-01 00:00:00 BC	2015-05-16 10:11:16.021166	\N
438	85	0030-12-22	(Monat 0)	\N	0030-12-22 00:00:00	2015-05-16 10:11:16.304789	\N
439	21	Beatrix von Burgund		\N	\N	2015-05-16 10:16:43.432609	\N
440	85	1140-01-01		\N	1140-01-01 00:00:00	2015-05-16 10:16:43.694776	\N
441	85	1140-12-31	\N	\N	1140-12-31 00:00:00	2015-05-16 10:16:44.03557	\N
442	85	1184-11-15	in Jouhe bei Dole	\N	1184-11-15 00:00:00	2015-05-16 10:16:44.309604	\N
443	85	1156-06-01		\N	1156-06-01 00:00:00	2015-05-16 10:17:57.550493	\N
444	85	1156-06-30	\N	\N	1156-06-30 00:00:00	2015-05-16 10:17:57.832246	\N
445	85	1184-11-15		\N	1184-11-15 00:00:00	2015-05-16 10:17:58.164271	\N
446	85	1165-11-01		\N	1165-11-01 00:00:00	2015-05-16 10:20:18.805859	\N
447	85	1165-11-30	\N	\N	1165-11-30 00:00:00	2015-05-16 10:20:19.089169	\N
448	85	1184-11-15		\N	1184-11-15 00:00:00	2015-05-16 10:20:19.405542	\N
455	85	1186-01-27		\N	1186-01-27 00:00:00	2015-05-16 10:27:12.37934	\N
456	85	1197-09-28		\N	1197-09-28 00:00:00	2015-05-16 10:27:12.654567	\N
449	21	Konstanze von Sizilien		\N	\N	2015-05-16 10:23:12.352753	2015-05-16 10:31:17.636563
457	85	1154-01-01		\N	1154-01-01 00:00:00	2015-05-16 10:31:17.965972	\N
458	85	1154-12-31	\N	\N	1154-12-31 00:00:00	2015-05-16 10:31:18.246531	\N
459	85	1198-11-27	in Palermo	\N	1198-11-27 00:00:00	2015-05-16 10:31:18.512784	\N
\.


--
-- Name: entity_id_seq; Type: SEQUENCE SET; Schema: crm; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('entity_id_seq', 462, true);


--
-- Data for Name: i18n; Type: TABLE DATA; Schema: crm; Owner: openatlas_medcon
--

COPY i18n (id, table_name, table_field, table_id, language_code, text, created, modified) FROM stdin;
1	class	name	1	el	Οντότητα CIDOC CRM	2015-05-05 15:08:50.507304	\N
2	class	name	1	en	CRM Entity	2015-05-05 15:08:50.507304	\N
3	class	name	1	de	CRM Entität	2015-05-05 15:08:50.507304	\N
4	class	name	1	ru	CRM Сущность	2015-05-05 15:08:50.507304	\N
5	class	name	1	fr	Entité CRM	2015-05-05 15:08:50.507304	\N
6	class	name	1	pt	Entidade CRM	2015-05-05 15:08:50.507304	\N
7	class	name	1	cn	CRM实体	2015-05-05 15:08:50.507304	\N
8	class	comment	1	en	This class comprises all things in the universe of discourse of the CIDOC Conceptual Reference Model. \nIt is an abstract concept providing for three general properties:\n1.\tIdentification by name or appellation, and in particular by a preferred identifier\n2.\tClassification by type, allowing further refinement of the specific subclass an instance belongs to \n3.\tAttachment of free text for the expression of anything not captured by formal properties\nWith the exception of E59 Primitive Value, all other classes within the CRM are directly or indirectly specialisations of E1 CRM Entity. \n	2015-05-05 15:08:50.507304	\N
9	class	name	2	fr	Entité temporelle	2015-05-05 15:08:50.507304	\N
10	class	name	2	en	Temporal Entity	2015-05-05 15:08:50.507304	\N
11	class	name	2	ru	Временная Сущность	2015-05-05 15:08:50.507304	\N
12	class	name	2	el	Έγχρονη  Οντότητα	2015-05-05 15:08:50.507304	\N
13	class	name	2	de	Geschehendes	2015-05-05 15:08:50.507304	\N
14	class	name	2	pt	Entidade Temporal	2015-05-05 15:08:50.507304	\N
15	class	name	2	cn	时间实体	2015-05-05 15:08:50.507304	\N
16	class	comment	2	en	This class comprises all phenomena, such as the instances of E4 Periods, E5 Events and states, which happen over a limited extent in time. \n\tIn some contexts, these are also called perdurants. This class is disjoint from E77 Persistent Item. This is an abstract class and has no direct instances. E2 Temporal Entity is specialized into E4 Period, which applies to a particular geographic area (defined with a greater or lesser degree of precision), and E3 Condition State, which applies to instances of E18 Physical Thing.\n	2015-05-05 15:08:50.507304	\N
17	class	name	3	ru	Состояние	2015-05-05 15:08:50.507304	\N
18	class	name	3	en	Condition State	2015-05-05 15:08:50.507304	\N
19	class	name	3	de	Zustandsphase	2015-05-05 15:08:50.507304	\N
20	class	name	3	fr	État matériel	2015-05-05 15:08:50.507304	\N
21	class	name	3	el	Κατάσταση	2015-05-05 15:08:50.507304	\N
22	class	name	3	pt	Estado Material	2015-05-05 15:08:50.507304	\N
23	class	name	3	cn	状态	2015-05-05 15:08:50.507304	\N
24	class	comment	3	en	This class comprises the states of objects characterised by a certain condition over a time-span. \nAn instance of this class describes the prevailing physical condition of any material object or feature during a specific E52 Time Span. In general, the time-span for which a certain condition can be asserted may be shorter than the real time-span, for which this condition held.\n The nature of that condition can be described using P2 has type. For example, the E3 Condition State “condition of the SS Great Britain between 22 September 1846 and 27 August 1847” can be characterized as E55 Type “wrecked”. \n	2015-05-05 15:08:50.507304	\N
25	class	name	4	de	Phase	2015-05-05 15:08:50.507304	\N
26	class	name	4	en	Period	2015-05-05 15:08:50.507304	\N
27	class	name	4	fr	Période	2015-05-05 15:08:50.507304	\N
28	class	name	4	ru	Период	2015-05-05 15:08:50.507304	\N
29	class	name	4	el	Περίοδος	2015-05-05 15:08:50.507304	\N
30	class	name	4	pt	Período	2015-05-05 15:08:50.507304	\N
31	class	name	4	cn	期间	2015-05-05 15:08:50.507304	\N
32	class	comment	4	en	\tThis class comprises sets of coherent phenomena or cultural manifestations bounded in time and space. \nIt is the social or physical coherence of these phenomena that identify an E4 Period and not the associated spatio-temporal bounds. These bounds are a mere approximation of the actual process of growth, spread and retreat. Consequently, different periods can overlap and coexist in time and space, such as when a nomadic culture exists in the same area as a sedentary culture. \nTypically this class is used to describe prehistoric or historic periods such as the “Neolithic Period”, the “Ming Dynasty” or the “McCarthy Era”. There are however no assumptions about the scale of the associated phenomena. In particular all events are seen as synthetic processes consisting of coherent phenomena. Therefore E4 Period is a superclass of E5 Event. For example, a modern clinical E67 Birth can be seen as both an atomic E5 Event and as an E4 Period that consists of multiple activities performed by multiple instances of E39 Actor. \nThere are two different conceptualisations of ‘artistic style’, defined either by physical features or by historical context. For example, “Impressionism” can be viewed as a period lasting from approximately 1870 to 1905 during which paintings with particular characteristics were produced by a group of artists that included (among others) Monet, Renoir, Pissarro, Sisley and Degas. Alternatively, it can be regarded as a style applicable to all paintings sharing the characteristics of the works produced by the Impressionist painters, regardless of historical context. The first interpretation is an E4 Period, and the second defines morphological object types that fall under E55 Type.\nAnother specific case of an E4 Period is the set of activities and phenomena associated with a settlement, such as the populated period of Nineveh.\n	2015-05-05 15:08:50.507304	\N
33	class	name	5	el	Συμβάν	2015-05-05 15:08:50.507304	\N
34	class	name	5	fr	Événement	2015-05-05 15:08:50.507304	\N
35	class	name	5	ru	Событие	2015-05-05 15:08:50.507304	\N
36	class	name	5	en	Event	2015-05-05 15:08:50.507304	\N
37	class	name	5	de	Ereignis	2015-05-05 15:08:50.507304	\N
38	class	name	5	pt	Evento	2015-05-05 15:08:50.507304	\N
39	class	name	5	cn	事件	2015-05-05 15:08:50.507304	\N
40	class	comment	5	en	This class comprises changes of states in cultural, social or physical systems, regardless of scale, brought about by a series or group of coherent physical, cultural, technological or legal phenomena. Such changes of state will affect instances of E77 Persistent Item or its subclasses.\nThe distinction between an E5 Event and an E4 Period is partly a question of the scale of observation. Viewed at a coarse level of detail, an E5 Event is an ‘instantaneous’ change of state. At a fine level, the E5 Event can be analysed into its component phenomena within a space and time frame, and as such can be seen as an E4 Period. The reverse is not necessarily the case: not all instances of E4 Period give rise to a noteworthy change of state.\n	2015-05-05 15:08:50.507304	\N
41	class	name	6	ru	Разрушение	2015-05-05 15:08:50.507304	\N
42	class	name	6	en	Destruction	2015-05-05 15:08:50.507304	\N
43	class	name	6	fr	Destruction	2015-05-05 15:08:50.507304	\N
44	class	name	6	de	Zerstörung	2015-05-05 15:08:50.507304	\N
45	class	name	6	el	Καταστροφή	2015-05-05 15:08:50.507304	\N
46	class	name	6	pt	Destruição	2015-05-05 15:08:50.507304	\N
47	class	name	6	cn	摧毁	2015-05-05 15:08:50.507304	\N
123	class	name	16	de	Messung	2015-05-05 15:08:50.507304	\N
124	class	name	16	fr	Mesurage	2015-05-05 15:08:50.507304	\N
125	class	name	16	en	Measurement	2015-05-05 15:08:50.507304	\N
48	class	comment	6	en	This class comprises events that destroy one or more instances of E18 Physical Thing such that they lose their identity as the subjects of documentation.  \nSome destruction events are intentional, while others are independent of human activity. Intentional destruction may be documented by classifying the event as both an E6 Destruction and E7 Activity. \nThe decision to document an object as destroyed, transformed or modified is context sensitive: \n1.  If the matter remaining from the destruction is not documented, the event is modelled solely as E6 Destruction. \n2. An event should also be documented using E81 Transformation if it results in the destruction of one or more objects and the simultaneous production of others using parts or material from the original. In this case, the new items have separate identities. Matter is preserved, but identity is not.\n3. When the initial identity of the changed instance of E18 Physical Thing is preserved, the event should be documented as E11 Modification. \n	2015-05-05 15:08:50.507304	\N
49	class	name	7	en	Activity	2015-05-05 15:08:50.507304	\N
50	class	name	7	fr	Activité	2015-05-05 15:08:50.507304	\N
51	class	name	7	de	Handlung	2015-05-05 15:08:50.507304	\N
52	class	name	7	ru	Деятельность	2015-05-05 15:08:50.507304	\N
53	class	name	7	el	Δράση	2015-05-05 15:08:50.507304	\N
54	class	name	7	pt	Atividade	2015-05-05 15:08:50.507304	\N
55	class	name	7	cn	活动	2015-05-05 15:08:50.507304	\N
56	class	comment	7	en	This class comprises actions intentionally carried out by instances of E39 Actor that result in changes of state in the cultural, social, or physical systems documented. \nThis notion includes complex, composite and long-lasting actions such as the building of a settlement or a war, as well as simple, short-lived actions such as the opening of a door.\n	2015-05-05 15:08:50.507304	\N
57	class	name	8	fr	Acquisition	2015-05-05 15:08:50.507304	\N
58	class	name	8	el	Απόκτηση	2015-05-05 15:08:50.507304	\N
59	class	name	8	ru	Событие Приобретения	2015-05-05 15:08:50.507304	\N
60	class	name	8	en	Acquisition	2015-05-05 15:08:50.507304	\N
61	class	name	8	de	Erwerb	2015-05-05 15:08:50.507304	\N
62	class	name	8	pt	Aquisição	2015-05-05 15:08:50.507304	\N
63	class	name	8	cn	征集取得	2015-05-05 15:08:50.507304	\N
64	class	comment	8	en	This class comprises transfers of legal ownership from one or more instances of E39 Actor to one or more other instances of E39 Actor. \nThe class also applies to the establishment or loss of ownership of instances of E18 Physical Thing. It does not, however, imply changes of any other kinds of right. The recording of the donor and/or recipient is optional. It is possible that in an instance of E8 Acquisition there is either no donor or no recipient. Depending on the circumstances, it may describe:\n1.\tthe beginning of ownership\n2.\tthe end of ownership\n3.\tthe transfer of ownership\n4.\tthe acquisition from an unknown source \n5.\tthe loss of title due to destruction of the item\nIt may also describe events where a collector appropriates legal title, for example by annexation or field collection. The interpretation of the museum notion of "accession" differs between institutions. The CRM therefore models legal ownership (E8 Acquisition) and physical custody (E10 Transfer of Custody) separately. Institutions will then model their specific notions of accession and deaccession as combinations of these.\n	2015-05-05 15:08:50.507304	\N
65	class	name	9	en	Move	2015-05-05 15:08:50.507304	\N
66	class	name	9	el	Μετακίνηση	2015-05-05 15:08:50.507304	\N
67	class	name	9	de	Objektbewegung	2015-05-05 15:08:50.507304	\N
68	class	name	9	ru	Перемещение	2015-05-05 15:08:50.507304	\N
69	class	name	9	fr	Déplacement	2015-05-05 15:08:50.507304	\N
70	class	name	9	pt	Locomoção	2015-05-05 15:08:50.507304	\N
71	class	name	9	cn	移动	2015-05-05 15:08:50.507304	\N
72	class	comment	9	en	This class comprises changes of the physical location of the instances of E19 Physical Object. \nNote, that the class E9 Move inherits the property P7 took place at (witnessed): E53 Place. This property should be used to describe the trajectory or a larger area within which a move takes place, whereas the properties P26 moved to (was destination of), P27 moved from (was origin of) describe the start and end points only. Moves may also be documented to consist of other moves (via P9 consists of (forms part of)), in order to describe intermediate stages on a trajectory. In that case, start and end points of the partial moves should match appropriately between each other and with the overall event.\n	2015-05-05 15:08:50.507304	\N
73	class	name	10	fr	Changement de détenteur	2015-05-05 15:08:50.507304	\N
74	class	name	10	en	Transfer of Custody	2015-05-05 15:08:50.507304	\N
75	class	name	10	de	Übertragung des Gewahrsams	2015-05-05 15:08:50.507304	\N
76	class	name	10	el	Μεταβίβαση  Κατοχής	2015-05-05 15:08:50.507304	\N
77	class	name	10	ru	Передача Опеки	2015-05-05 15:08:50.507304	\N
78	class	name	10	pt	Transferência de Custódia	2015-05-05 15:08:50.507304	\N
79	class	name	10	cn	保管作业转移	2015-05-05 15:08:50.507304	\N
80	class	comment	10	en	This class comprises transfers of physical custody of objects between instances of E39 Actor. \nThe recording of the donor and/or recipient is optional. It is possible that in an instance of E10 Transfer of Custody there is either no donor or no recipient. Depending on the circumstances it may describe:\n1.\tthe beginning of custody \n2.\tthe end of custody \n3.\tthe transfer of custody \n4.\tthe receipt of custody from an unknown source\n5.\tthe declared loss of an object\nThe distinction between the legal responsibility for custody and the actual physical possession of the object should be expressed using the property P2 has type (is type of). A specific case of transfer of custody is theft.\nThe interpretation of the museum notion of "accession" differs between institutions. The CRM therefore models legal ownership and physical custody separately. Institutions will then model their specific notions of accession and deaccession as combinations of these.\n	2015-05-05 15:08:50.507304	\N
81	class	name	11	ru	Событие Изменения	2015-05-05 15:08:50.507304	\N
82	class	name	11	en	Modification	2015-05-05 15:08:50.507304	\N
83	class	name	11	el	Τροποποίηση	2015-05-05 15:08:50.507304	\N
84	class	name	11	fr	Modification	2015-05-05 15:08:50.507304	\N
85	class	name	11	de	Bearbeitung	2015-05-05 15:08:50.507304	\N
86	class	name	11	pt	Modificação	2015-05-05 15:08:50.507304	\N
87	class	name	11	cn	修改	2015-05-05 15:08:50.507304	\N
126	class	name	16	pt	Medição	2015-05-05 15:08:50.507304	\N
127	class	name	16	cn	测量	2015-05-05 15:08:50.507304	\N
182	class	name	23	pt	Coisa Material Fabricada	2015-05-05 15:08:50.507304	\N
183	class	name	23	cn	人造实体物	2015-05-05 15:08:50.507304	\N
184	class	comment	23	en	This class comprises all persistent physical items that are purposely created by human activity.\nThis class comprises man-made objects, such as a swords, and man-made features, such as rock art. No assumptions are made as to the extent of modification required to justify regarding an object as man-made. For example, a “cup and ring” carving on bedrock is regarded as instance of E24 Physical Man-Made Thing. \n	2015-05-05 15:08:50.507304	\N
185	class	name	24	fr	Caractéristique fabriquée	2015-05-05 15:08:50.507304	\N
88	class	comment	11	en	This class comprises all instances of E7 Activity that create, alter or change E24 Physical Man-Made Thing. \nThis class includes the production of an item from raw materials, and other so far undocumented objects, and the preventive treatment or restoration of an object for conservation. \nSince the distinction between modification and production is not always clear, modification is regarded as the more generally applicable concept. This implies that some items may be consumed or destroyed in a Modification, and that others may be produced as a result of it. An event should also be documented using E81 Transformation if it results in the destruction of one or more objects and the simultaneous production of others using parts or material from the originals. In this case, the new items have separate identities. \nIf the instance of the E29 Design or Procedure utilized for the modification prescribes the use of specific materials, they should be documented using property P68 foresees use of (use foreseen by): E57 Material of E29 Design or Procedure, rather than via P126 employed (was employed in): E57 Material.\n	2015-05-05 15:08:50.507304	\N
89	class	name	12	fr	Production	2015-05-05 15:08:50.507304	\N
90	class	name	12	el	Παραγωγή	2015-05-05 15:08:50.507304	\N
91	class	name	12	de	Herstellung	2015-05-05 15:08:50.507304	\N
92	class	name	12	ru	Событие Производства	2015-05-05 15:08:50.507304	\N
93	class	name	12	en	Production	2015-05-05 15:08:50.507304	\N
94	class	name	12	pt	Produção	2015-05-05 15:08:50.507304	\N
95	class	name	12	cn	生产	2015-05-05 15:08:50.507304	\N
96	class	comment	12	en	This class comprises activities that are designed to, and succeed in, creating one or more new items. \nIt specializes the notion of modification into production. The decision as to whether or not an object is regarded as new is context sensitive. Normally, items are considered “new” if there is no obvious overall similarity between them and the consumed items and material used in their production. In other cases, an item is considered “new” because it becomes relevant to documentation by a modification. For example, the scribbling of a name on a potsherd may make it a voting token. The original potsherd may not be worth documenting, in contrast to the inscribed one. \nThis entity can be collective: the printing of a thousand books, for example, would normally be considered a single event. \nAn event should also be documented using E81 Transformation if it results in the destruction of one or more objects and the simultaneous production of others using parts or material from the originals. In this case, the new items have separate identities and matter is preserved, but identity is not.\n	2015-05-05 15:08:50.507304	\N
97	class	name	13	ru	Присвоение Атрибута	2015-05-05 15:08:50.507304	\N
98	class	name	13	fr	Affectation d'attribut	2015-05-05 15:08:50.507304	\N
99	class	name	13	de	Merkmalszuweisung	2015-05-05 15:08:50.507304	\N
100	class	name	13	en	Attribute Assignment	2015-05-05 15:08:50.507304	\N
101	class	name	13	el	Απόδοση Ιδιοτήτων	2015-05-05 15:08:50.507304	\N
102	class	name	13	pt	Atribuição de Característica	2015-05-05 15:08:50.507304	\N
103	class	name	13	cn	屬性指定	2015-05-05 15:08:50.507304	\N
104	class	comment	13	en	This class comprises the actions of making assertions about properties of an object or any relation between two items or concepts. \nThis class allows the documentation of how the respective assignment came about, and whose opinion it was. All the attributes or properties assigned in such an action can also be seen as directly attached to the respective item or concept, possibly as a collection of contradictory values. All cases of properties in this model that are also described indirectly through an action are characterised as "short cuts" of this action. This redundant modelling of two alternative views is preferred because many implementations may have good reasons to model either the action or the short cut, and the relation between both alternatives can be captured by simple rules. \nIn particular, the class describes the actions of people making propositions and statements during certain museum procedures, e.g. the person and date when a condition statement was made, an identifier was assigned, the museum object was measured, etc. Which kinds of such assignments and statements need to be documented explicitly in structures of a schema rather than free text, depends on if this information should be accessible by structured queries. \n	2015-05-05 15:08:50.507304	\N
105	class	name	14	el	Εκτίμηση Κατάστασης	2015-05-05 15:08:50.507304	\N
106	class	name	14	ru	Оценка Состояния	2015-05-05 15:08:50.507304	\N
107	class	name	14	fr	Expertise de l'état matériel	2015-05-05 15:08:50.507304	\N
108	class	name	14	de	Zustandsfeststellung	2015-05-05 15:08:50.507304	\N
109	class	name	14	en	Condition Assessment	2015-05-05 15:08:50.507304	\N
110	class	name	14	pt	Avaliação do Estado Material	2015-05-05 15:08:50.507304	\N
111	class	name	14	cn	状态评估	2015-05-05 15:08:50.507304	\N
112	class	comment	14	en	This class describes the act of assessing the state of preservation of an object during a particular period. \nThe condition assessment may be carried out by inspection, measurement or through historical research. This class is used to document circumstances of the respective assessment that may be relevant to interpret its quality at a later stage, or to continue research on related documents. \n	2015-05-05 15:08:50.507304	\N
113	class	name	15	el	Απόδοση Αναγνωριστικού	2015-05-05 15:08:50.507304	\N
114	class	name	15	ru	Назначение Идентификатора	2015-05-05 15:08:50.507304	\N
115	class	name	15	en	Identifier Assignment	2015-05-05 15:08:50.507304	\N
116	class	name	15	de	Kennzeichenzuweisung	2015-05-05 15:08:50.507304	\N
117	class	name	15	fr	Attribution d’identificateur	2015-05-05 15:08:50.507304	\N
118	class	name	15	pt	Atribuição de Identificador	2015-05-05 15:08:50.507304	\N
119	class	name	15	cn	标识符指定	2015-05-05 15:08:50.507304	\N
120	class	comment	15	en	This class comprises activities that result in the allocation of an identifier to an instance of E1 CRM Entity. An E15 Identifier Assignment may include the creation of the identifier from multiple constituents, which themselves may be instances of E41 Appellation. The syntax and kinds of constituents to be used may be declared in a rule constituting an instance of E29 Design or Procedure.\nExamples of such identifiers include Find Numbers, Inventory Numbers, uniform titles in the sense of librarianship and Digital Object Identifiers (DOI). Documenting the act of identifier assignment and deassignment is especially useful when objects change custody or the identification system of an organization is changed. In order to keep track of the identity of things in such cases, it is important to document by whom, when and for what purpose an identifier is assigned to an item.\nThe fact that an identifier is a preferred one for an organisation can be expressed by using the property E1 CRM Entity. P48 has preferred identifier (is preferred identifier of): E42 Identifier. It can better be expressed in a context independent form by assigning a suitable E55 Type, such as “preferred identifier assignment”, to the respective instance of E15 Identifier Assignment via the P2 has type property.\n	2015-05-05 15:08:50.507304	\N
121	class	name	16	ru	Событие Измерения	2015-05-05 15:08:50.507304	\N
122	class	name	16	el	Μέτρηση	2015-05-05 15:08:50.507304	\N
128	class	comment	16	en	This class comprises actions measuring physical properties and other values that can be determined by a systematic procedure. \nExamples include measuring the monetary value of a collection of coins or the running time of a specific video cassette. \nThe E16 Measurement may use simple counting or tools, such as yardsticks or radiation detection devices. The interest is in the method and care applied, so that the reliability of the result may be judged at a later stage, or research continued on the associated documents. The date of the event is important for dimensions, which may change value over time, such as the length of an object subject to shrinkage. Details of methods and devices are best handled as free text, whereas basic techniques such as "carbon 14 dating" should be encoded using P2 has type (is type of:) E55 Type.\n	2015-05-05 15:08:50.507304	\N
129	class	name	17	de	Typuszuweisung	2015-05-05 15:08:50.507304	\N
130	class	name	17	ru	Присвоение Типа	2015-05-05 15:08:50.507304	\N
131	class	name	17	fr	Attribution de type	2015-05-05 15:08:50.507304	\N
132	class	name	17	en	Type Assignment	2015-05-05 15:08:50.507304	\N
133	class	name	17	el	Απόδοση Τύπου	2015-05-05 15:08:50.507304	\N
134	class	name	17	pt	Atribuição de Tipo	2015-05-05 15:08:50.507304	\N
135	class	name	17	cn	类型指定	2015-05-05 15:08:50.507304	\N
136	class	comment	17	en	This class comprises the actions of classifying items of whatever kind. Such items include objects, specimens, people, actions and concepts. \nThis class allows for the documentation of the context of classification acts in cases where the value of the classification depends on the personal opinion of the classifier, and the date that the classification was made. This class also encompasses the notion of "determination," i.e. the systematic and molecular identification of a specimen in biology. \n	2015-05-05 15:08:50.507304	\N
137	class	name	18	de	Materielles	2015-05-05 15:08:50.507304	\N
138	class	name	18	el	Υλικό Πράγμα	2015-05-05 15:08:50.507304	\N
139	class	name	18	en	Physical Thing	2015-05-05 15:08:50.507304	\N
140	class	name	18	fr	Chose matérielle	2015-05-05 15:08:50.507304	\N
141	class	name	18	ru	Физическая Вещь	2015-05-05 15:08:50.507304	\N
142	class	name	18	pt	Coisa Material	2015-05-05 15:08:50.507304	\N
143	class	name	18	cn	实体物	2015-05-05 15:08:50.507304	\N
144	class	comment	18	en	This class comprises all persistent physical items with a relatively stable form, man-made or natural. \nDepending on the existence of natural boundaries of such things, the CRM distinguishes the instances of E19 Physical Object from instances of E26 Physical Feature, such as holes, rivers, pieces of land etc. Most instances of E19 Physical Object can be moved (if not too heavy), whereas features are integral to the surrounding matter. \nThe CRM is generally not concerned with amounts of matter in fluid or gaseous states. \n	2015-05-05 15:08:50.507304	\N
145	class	name	19	ru	Физический Объект	2015-05-05 15:08:50.507304	\N
146	class	name	19	fr	Objet matériel	2015-05-05 15:08:50.507304	\N
147	class	name	19	en	Physical Object	2015-05-05 15:08:50.507304	\N
148	class	name	19	el	Υλικό Αντικείμενο	2015-05-05 15:08:50.507304	\N
149	class	name	19	de	Materieller Gegenstand	2015-05-05 15:08:50.507304	\N
150	class	name	19	pt	Objeto Material	2015-05-05 15:08:50.507304	\N
151	class	name	19	cn	实体物件	2015-05-05 15:08:50.507304	\N
152	class	comment	19	en	This class comprises items of a material nature that are units for documentation and have physical boundaries that separate them completely in an objective way from other objects. \nThe class also includes all aggregates of objects made for functional purposes of whatever kind, independent of physical coherence, such as a set of chessmen. Typically, instances of E19 Physical Object can be moved (if not too heavy).\nIn some contexts, such objects, except for aggregates, are also called “bona fide objects” (Smith & Varzi, 2000, pp.401-420), i.e. naturally defined objects. \nThe decision as to what is documented as a complete item, rather than by its parts or components, may be a purely administrative decision or may be a result of the order in which the item was acquired.\n	2015-05-05 15:08:50.507304	\N
153	class	name	20	ru	Биологический Объект	2015-05-05 15:08:50.507304	\N
154	class	name	20	en	Biological Object	2015-05-05 15:08:50.507304	\N
155	class	name	20	el	Βιολογικό Ακτικείμενο	2015-05-05 15:08:50.507304	\N
156	class	name	20	fr	Objet biologique	2015-05-05 15:08:50.507304	\N
157	class	name	20	de	Biologischer Gegenstand	2015-05-05 15:08:50.507304	\N
158	class	name	20	pt	Objeto Biológico	2015-05-05 15:08:50.507304	\N
159	class	name	20	cn	生物体	2015-05-05 15:08:50.507304	\N
160	class	comment	20	en	This class comprises individual items of a material nature, which live, have lived or are natural products of or from living organisms. \nArtificial objects that incorporate biological elements, such as Victorian butterfly frames, can be documented as both instances of E20 Biological Object and E22 Man-Made Object. \n	2015-05-05 15:08:50.507304	\N
161	class	name	21	de	Person	2015-05-05 15:08:50.507304	\N
162	class	name	21	fr	Personne	2015-05-05 15:08:50.507304	\N
163	class	name	21	en	Person	2015-05-05 15:08:50.507304	\N
164	class	name	21	ru	Личность	2015-05-05 15:08:50.507304	\N
165	class	name	21	el	Πρόσωπο	2015-05-05 15:08:50.507304	\N
166	class	name	21	pt	Pessoa	2015-05-05 15:08:50.507304	\N
167	class	name	21	cn	人物	2015-05-05 15:08:50.507304	\N
168	class	comment	21	en	This class comprises real persons who live or are assumed to have lived. \nLegendary figures that may have existed, such as Ulysses and King Arthur, fall into this class if the documentation refers to them as historical figures. In cases where doubt exists as to whether several persons are in fact identical, multiple instances can be created and linked to indicate their relationship. The CRM does not propose a specific form to support reasoning about possible identity.\n	2015-05-05 15:08:50.507304	\N
169	class	name	22	fr	Objet fabriqué	2015-05-05 15:08:50.507304	\N
170	class	name	22	el	Ανθρωπογενές Αντικείμενο	2015-05-05 15:08:50.507304	\N
171	class	name	22	de	Künstlicher Gegenstand	2015-05-05 15:08:50.507304	\N
172	class	name	22	ru	Рукотворный Объект	2015-05-05 15:08:50.507304	\N
173	class	name	22	en	Man-Made Object	2015-05-05 15:08:50.507304	\N
174	class	name	22	pt	Objeto Fabricado	2015-05-05 15:08:50.507304	\N
175	class	name	22	cn	人造物件	2015-05-05 15:08:50.507304	\N
176	class	comment	22	en	This class comprises physical objects purposely created by human activity.\nNo assumptions are made as to the extent of modification required to justify regarding an object as man-made. For example, an inscribed piece of rock or a preserved butterfly are both regarded as instances of E22 Man-Made Object.\n	2015-05-05 15:08:50.507304	\N
177	class	name	23	ru	Физическая Рукотворная Вещь	2015-05-05 15:08:50.507304	\N
178	class	name	23	en	Physical Man-Made Thing	2015-05-05 15:08:50.507304	\N
179	class	name	23	el	Ανθρωπογενές Υλικό Πράγμα	2015-05-05 15:08:50.507304	\N
180	class	name	23	de	Hergestelltes	2015-05-05 15:08:50.507304	\N
181	class	name	23	fr	Chose matérielle fabriquée	2015-05-05 15:08:50.507304	\N
186	class	name	24	en	Man-Made Feature	2015-05-05 15:08:50.507304	\N
187	class	name	24	ru	Искусственный Признак	2015-05-05 15:08:50.507304	\N
188	class	name	24	el	Ανθρωπογενές Μόρφωμα	2015-05-05 15:08:50.507304	\N
189	class	name	24	de	Hergestelltes Merkmal	2015-05-05 15:08:50.507304	\N
190	class	name	24	pt	Característica Fabricada	2015-05-05 15:08:50.507304	\N
191	class	name	24	cn	人造外貌表征	2015-05-05 15:08:50.507304	\N
192	class	comment	24	en	This class comprises physical features that are purposely created by human activity, such as scratches, artificial caves, artificial water channels, etc. \nNo assumptions are made as to the extent of modification required to justify regarding a feature as man-made. For example, rock art or even “cup and ring” carvings on bedrock a regarded as types of E25 Man-Made Feature.\n	2015-05-05 15:08:50.507304	\N
193	class	name	25	el	Υλικό Μόρφωμα	2015-05-05 15:08:50.507304	\N
194	class	name	25	en	Physical Feature	2015-05-05 15:08:50.507304	\N
195	class	name	25	ru	Физический Признак	2015-05-05 15:08:50.507304	\N
196	class	name	25	de	Materielles Merkmal	2015-05-05 15:08:50.507304	\N
197	class	name	25	fr	Caractéristique matérielle	2015-05-05 15:08:50.507304	\N
198	class	name	25	pt	Característica Material	2015-05-05 15:08:50.507304	\N
199	class	name	25	cn	实体外貌表征	2015-05-05 15:08:50.507304	\N
200	class	comment	25	en	This class comprises identifiable features that are physically attached in an integral way to particular physical objects. \nInstances of E26 Physical Feature share many of the attributes of instances of E19 Physical Object. They may have a one-, two- or three-dimensional geometric extent, but there are no natural borders that separate them completely in an objective way from the carrier objects. For example, a doorway is a feature but the door itself, being attached by hinges, is not. \nInstances of E26 Physical Feature can be features in a narrower sense, such as scratches, holes, reliefs, surface colours, reflection zones in an opal crystal or a density change in a piece of wood. In the wider sense, they are portions of particular objects with partially imaginary borders, such as the core of the Earth, an area of property on the surface of the Earth, a landscape or the head of a contiguous marble statue. They can be measured and dated, and it is sometimes possible to state who or what is or was responsible for them. They cannot be separated from the carrier object, but a segment of the carrier object may be identified (or sometimes removed) carrying the complete feature. \nThis definition coincides with the definition of "fiat objects" (Smith & Varzi, 2000, pp.401-420), with the exception of aggregates of “bona fide objects”. \n	2015-05-05 15:08:50.507304	\N
201	class	name	26	el	Φυσικός Χώρος	2015-05-05 15:08:50.507304	\N
202	class	name	26	en	Site	2015-05-05 15:08:50.507304	\N
203	class	name	26	fr	Site	2015-05-05 15:08:50.507304	\N
204	class	name	26	ru	Участок	2015-05-05 15:08:50.507304	\N
205	class	name	26	de	Gelände	2015-05-05 15:08:50.507304	\N
206	class	name	26	pt	Lugar	2015-05-05 15:08:50.507304	\N
207	class	name	26	cn	场地	2015-05-05 15:08:50.507304	\N
208	class	comment	26	en	This class comprises pieces of land or sea floor. \nIn contrast to the purely geometric notion of E53 Place, this class describes constellations of matter on the surface of the Earth or other celestial body, which can be represented by photographs, paintings and maps.\n Instances of E27 Site are composed of relatively immobile material items and features in a particular configuration at a particular location	2015-05-05 15:08:50.507304	\N
209	class	name	27	fr	Objet conceptuel	2015-05-05 15:08:50.507304	\N
210	class	name	27	de	Begrifflicher Gegenstand	2015-05-05 15:08:50.507304	\N
211	class	name	27	ru	Концептуальный Объект	2015-05-05 15:08:50.507304	\N
212	class	name	27	en	Conceptual Object	2015-05-05 15:08:50.507304	\N
213	class	name	27	el	Νοητικό Αντικείμενο	2015-05-05 15:08:50.507304	\N
214	class	name	27	pt	Objeto Conceitual	2015-05-05 15:08:50.507304	\N
215	class	name	27	cn	概念物件	2015-05-05 15:08:50.507304	\N
216	class	comment	27	en	This class comprises non-material products of our minds and other human produced data that \t\thave become objects of a discourse about their identity, circumstances of creation or historical \t\timplication. The production of such information may have been supported by the use of    \t\ttechnical devices such as cameras or computers.\nCharacteristically, instances of this class are created, invented or thought by someone, and then may be documented or communicated between persons. Instances of E28 Conceptual Object have the ability to exist on more than one particular carrier at the same time, such as paper, electronic signals, marks, audio media, paintings, photos, human memories, etc.\nThey cannot be destroyed. They exist as long as they can be found on at least one carrier or in at least one human memory. Their existence ends when the last carrier and the last memory are lost. \n	2015-05-05 15:08:50.507304	\N
217	class	name	28	el	Σχέδιο	2015-05-05 15:08:50.507304	\N
218	class	name	28	de	Entwurf oder Verfahren	2015-05-05 15:08:50.507304	\N
219	class	name	28	fr	Conception ou procédure	2015-05-05 15:08:50.507304	\N
220	class	name	28	ru	Проект или Процедура	2015-05-05 15:08:50.507304	\N
221	class	name	28	en	Design or Procedure	2015-05-05 15:08:50.507304	\N
222	class	name	28	pt	Projeto ou Procedimento	2015-05-05 15:08:50.507304	\N
223	class	name	28	cn	设计或程序	2015-05-05 15:08:50.507304	\N
224	class	comment	28	en	This class comprises documented plans for the execution of actions in order to achieve a result of a specific quality, form or contents. In particular it comprises plans for deliberate human activities that may result in the modification or production of instances of E24 Physical Thing. \nInstances of E29 Design or Procedure can be structured in parts and sequences or depend on others. This is modelled using P69 has association with (is associated with). \nDesigns or procedures can be seen as one of the following:\n1.\tA schema for the activities it describes\n2.\tA schema of the products that result from their application. \n3.\tAn independent intellectual product that may have never been applied, such as Leonardo da Vinci’s famous plans for flying machines.\nBecause designs or procedures may never be applied or only partially executed, the CRM models a loose relationship between the plan and the respective product.\n	2015-05-05 15:08:50.507304	\N
225	class	name	29	ru	Право	2015-05-05 15:08:50.507304	\N
226	class	name	29	el	Δικαίωμα	2015-05-05 15:08:50.507304	\N
227	class	name	29	fr	Droit	2015-05-05 15:08:50.507304	\N
228	class	name	29	en	Right	2015-05-05 15:08:50.507304	\N
229	class	name	29	de	Recht	2015-05-05 15:08:50.507304	\N
230	class	name	29	pt	Direitos	2015-05-05 15:08:50.507304	\N
231	class	name	29	cn	权限	2015-05-05 15:08:50.507304	\N
232	class	comment	29	en	This class comprises legal privileges concerning material and immaterial things or their derivatives. \nThese include reproduction and property rights	2015-05-05 15:08:50.507304	\N
233	class	name	30	fr	Document	2015-05-05 15:08:50.507304	\N
234	class	name	30	en	Document	2015-05-05 15:08:50.507304	\N
235	class	name	30	de	Dokument	2015-05-05 15:08:50.507304	\N
643	class	name	86	en	String	2015-05-05 15:08:50.507304	\N
236	class	name	30	ru	Документ	2015-05-05 15:08:50.507304	\N
237	class	name	30	el	Τεκμήριο	2015-05-05 15:08:50.507304	\N
238	class	name	30	pt	Documento	2015-05-05 15:08:50.507304	\N
239	class	name	30	cn	文献	2015-05-05 15:08:50.507304	\N
240	class	comment	30	en	This class comprises identifiable immaterial items that make propositions about reality.\nThese propositions may be expressed in text, graphics, images, audiograms, videograms or by other similar means. Documentation databases are regarded as a special case of E31 Document. This class should not be confused with the term “document” in Information Technology, which is compatible with E73 Information Object.\n	2015-05-05 15:08:50.507304	\N
241	class	name	31	de	Referenzdokument	2015-05-05 15:08:50.507304	\N
242	class	name	31	ru	Официальный Документ	2015-05-05 15:08:50.507304	\N
243	class	name	31	fr	Document de référence	2015-05-05 15:08:50.507304	\N
244	class	name	31	el	Πηγή Καθιερωμένων Όρων	2015-05-05 15:08:50.507304	\N
245	class	name	31	en	Authority Document	2015-05-05 15:08:50.507304	\N
246	class	name	31	pt	Documento de Referência	2015-05-05 15:08:50.507304	\N
247	class	name	31	cn	权威文献	2015-05-05 15:08:50.507304	\N
248	class	comment	31	en	This class comprises encyclopaedia, thesauri, authority lists and other documents that define terminology or conceptual systems for consistent use.\n	2015-05-05 15:08:50.507304	\N
249	class	name	32	ru	Линвистический Объект	2015-05-05 15:08:50.507304	\N
250	class	name	32	en	Linguistic Object	2015-05-05 15:08:50.507304	\N
251	class	name	32	el	Γλωσσικό Αντικείμενο	2015-05-05 15:08:50.507304	\N
252	class	name	32	fr	Objet linguistique	2015-05-05 15:08:50.507304	\N
253	class	name	32	de	Sprachlicher Gegenstand	2015-05-05 15:08:50.507304	\N
254	class	name	32	pt	Objeto Lingüístico	2015-05-05 15:08:50.507304	\N
255	class	name	32	cn	语言物件	2015-05-05 15:08:50.507304	\N
256	class	comment	32	en	This class comprises identifiable expressions in natural language or languages. \nInstances of E33 Linguistic Object can be expressed in many ways: e.g. as written texts, recorded speech or sign language. However, the CRM treats instances of E33 Linguistic Object independently from the medium or method by which they are expressed. Expressions in formal languages, such as computer code or mathematical formulae, are not treated as instances of E33 Linguistic Object by the CRM. These should be modelled as instances of E73 Information Object.\nThe text of an instance of E33 Linguistic Object can be documented in a note by P3 has note: E62 String\n	2015-05-05 15:08:50.507304	\N
257	class	name	33	el	Επιγραφή	2015-05-05 15:08:50.507304	\N
258	class	name	33	en	Inscription	2015-05-05 15:08:50.507304	\N
259	class	name	33	fr	Inscription	2015-05-05 15:08:50.507304	\N
260	class	name	33	ru	Надпись	2015-05-05 15:08:50.507304	\N
261	class	name	33	de	Inschrift	2015-05-05 15:08:50.507304	\N
262	class	name	33	pt	Inscrição	2015-05-05 15:08:50.507304	\N
263	class	name	33	cn	题字	2015-05-05 15:08:50.507304	\N
264	class	comment	33	en	This class comprises recognisable, short texts attached to instances of E24 Physical Man-Made Thing. \nThe transcription of the text can be documented in a note by P3 has note: E62 String. The alphabet used can be documented by P2 has type: E55 Type. This class does not intend to describe the idiosyncratic characteristics of an individual physical embodiment of an inscription, but the underlying prototype. The physical embodiment is modelled in the CRM as E24 Physical Man-Made Thing.\nThe relationship of a physical copy of a book to the text it contains is modelled using E84 Information Carrier. P128 carries (is carried by): E33 Linguistic Object. \n	2015-05-05 15:08:50.507304	\N
265	class	name	34	ru	Заголовок	2015-05-05 15:08:50.507304	\N
266	class	name	34	fr	Titre	2015-05-05 15:08:50.507304	\N
267	class	name	34	de	Titel	2015-05-05 15:08:50.507304	\N
268	class	name	34	en	Title	2015-05-05 15:08:50.507304	\N
269	class	name	34	el	 Τίτλος	2015-05-05 15:08:50.507304	\N
270	class	name	34	pt	Título	2015-05-05 15:08:50.507304	\N
271	class	name	34	cn	题目	2015-05-05 15:08:50.507304	\N
272	class	comment	34	en	This class comprises the names assigned to works, such as texts, artworks or pieces of music. \nTitles are proper noun phrases or verbal phrases, and should not be confused with generic object names such as “chair”, “painting” or “book” (the latter are common nouns that stand for instances of E55 Type). Titles may be assigned by the creator of the work itself, or by a social group. \nThis class also comprises the translations of titles that are used as surrogates for the original titles in different social contexts.\n	2015-05-05 15:08:50.507304	\N
273	class	name	35	ru	Визуальный Предмет	2015-05-05 15:08:50.507304	\N
274	class	name	35	fr	Item visuel	2015-05-05 15:08:50.507304	\N
275	class	name	35	el	Οπτικό Στοιχείο	2015-05-05 15:08:50.507304	\N
276	class	name	35	en	Visual Item	2015-05-05 15:08:50.507304	\N
277	class	name	35	de	Bildliches	2015-05-05 15:08:50.507304	\N
278	class	name	35	pt	Item Visual	2015-05-05 15:08:50.507304	\N
279	class	name	35	cn	视觉项目	2015-05-05 15:08:50.507304	\N
280	class	comment	35	en	This class comprises the intellectual or conceptual aspects of recognisable marks and images.\nThis class does not intend to describe the idiosyncratic characteristics of an individual physical embodiment of a visual item, but the underlying prototype. For example, a mark such as the ICOM logo is generally considered to be the same logo when used on any number of publications. The size, orientation and colour may change, but the logo remains uniquely identifiable. The same is true of images that are reproduced many times. This means that visual items are independent of their physical support. \nThe class E36 Visual Item provides a means of identifying and linking together instances of E24 Physical Man-Made Thing that carry the same visual symbols, marks or images etc. The property P62 depicts (is depicted by) between E24 Physical Man-Made Thing and depicted subjects (E1 CRM Entity) can be regarded as a short-cut of the more fully developed path from E24 Physical Man-Made Thing through P65 shows visual item (is shown by), E36 Visual Item, P138 represents (has representation) to E1CRM Entity, which in addition captures the optical features of the depiction.  \n	2015-05-05 15:08:50.507304	\N
281	class	name	36	ru	Пометка	2015-05-05 15:08:50.507304	\N
282	class	name	36	fr	Marque	2015-05-05 15:08:50.507304	\N
283	class	name	36	el	Σήμανση	2015-05-05 15:08:50.507304	\N
284	class	name	36	en	Mark	2015-05-05 15:08:50.507304	\N
285	class	name	36	de	Marke	2015-05-05 15:08:50.507304	\N
286	class	name	36	pt	Marca	2015-05-05 15:08:50.507304	\N
287	class	name	36	cn	标志	2015-05-05 15:08:50.507304	\N
288	class	comment	36	en	This class comprises symbols, signs, signatures or short texts applied to instances of E24 Physical Man-Made Thing by arbitrary techniques in order to indicate the creator, owner, dedications, purpose, etc. \nThis class specifically excludes features that have no semantic significance, such as scratches or tool marks. These should be documented as instances of E25 Man-Made Feature. \n	2015-05-05 15:08:50.507304	\N
289	class	name	37	ru	Изображение	2015-05-05 15:08:50.507304	\N
290	class	name	37	el	Εικόνα	2015-05-05 15:08:50.507304	\N
291	class	name	37	de	Bild	2015-05-05 15:08:50.507304	\N
292	class	name	37	fr	Image	2015-05-05 15:08:50.507304	\N
293	class	name	37	en	Image	2015-05-05 15:08:50.507304	\N
294	class	name	37	pt	Imagem	2015-05-05 15:08:50.507304	\N
295	class	name	37	cn	图像	2015-05-05 15:08:50.507304	\N
296	class	comment	37	en	This class comprises distributions of form, tone and colour that may be found on surfaces such as photos, paintings, prints and sculptures or directly on electronic media. \nThe degree to which variations in the distribution of form and colour affect the identity of an instance of E38 Image depends on a given purpose. The original painting of the Mona Lisa in the Louvre may be said to bear the same instance of E38 Image as reproductions in the form of transparencies, postcards, posters or T-shirts, even though they may differ in size and carrier and may vary in tone and colour. The images in a “spot the difference” competition are not the same with respect to their context, however similar they may at first appear.\n	2015-05-05 15:08:50.507304	\N
297	class	name	38	de	Akteur	2015-05-05 15:08:50.507304	\N
298	class	name	38	ru	Агент	2015-05-05 15:08:50.507304	\N
299	class	name	38	fr	Agent	2015-05-05 15:08:50.507304	\N
300	class	name	38	el	Δράστης	2015-05-05 15:08:50.507304	\N
301	class	name	38	en	Actor	2015-05-05 15:08:50.507304	\N
302	class	name	38	pt	Agente	2015-05-05 15:08:50.507304	\N
303	class	name	38	cn	角色	2015-05-05 15:08:50.507304	\N
304	class	comment	38	en	This class comprises people, either individually or in groups, who have the potential to perform intentional actions for which they can be held responsible. \nThe CRM does not attempt to model the inadvertent actions of such actors. Individual people should be documented as instances of E21 Person, whereas groups should be documented as instances of either E74 Group or its subclass E40 Legal Body.\n	2015-05-05 15:08:50.507304	\N
305	class	name	39	fr	Collectivité	2015-05-05 15:08:50.507304	\N
306	class	name	39	de	Juristische Person	2015-05-05 15:08:50.507304	\N
307	class	name	39	el	Νομικό Πρόσωπο	2015-05-05 15:08:50.507304	\N
308	class	name	39	ru	Юридическое Лицо	2015-05-05 15:08:50.507304	\N
309	class	name	39	en	Legal Body	2015-05-05 15:08:50.507304	\N
310	class	name	39	pt	Pessoa Jurídica	2015-05-05 15:08:50.507304	\N
311	class	name	39	cn	法律组织	2015-05-05 15:08:50.507304	\N
312	class	comment	39	en	This class comprises institutions or groups of people that have obtained a legal recognition as a group and can act collectively as agents.  \nThis means that they can perform actions, own property, create or destroy things and can be held collectively responsible for their actions like individual people. The term 'personne morale' is often used for this in French. \n	2015-05-05 15:08:50.507304	\N
313	class	name	40	de	Benennung	2015-05-05 15:08:50.507304	\N
314	class	name	40	ru	Обозначение	2015-05-05 15:08:50.507304	\N
315	class	name	40	en	Appellation	2015-05-05 15:08:50.507304	\N
316	class	name	40	fr	Appellation	2015-05-05 15:08:50.507304	\N
317	class	name	40	el	Ονομασία	2015-05-05 15:08:50.507304	\N
318	class	name	40	pt	Designação	2015-05-05 15:08:50.507304	\N
319	class	name	40	cn	称号	2015-05-05 15:08:50.507304	\N
320	class	comment	40	en	This class comprises signs, either meaningful or not, or arrangements of signs following a specific syntax, that are used or can be used to refer to and identify a specific instance of some class or category within a certain context.\nInstances of E41 Appellation do not identify things by their meaning, even if they happen to have one, but instead by convention, tradition, or agreement. Instances of E41 Appellation are cultural constructs; as such, they have a context, a history, and a use in time and space by some group of users. A given instance of E41 Appellation can have alternative forms, i.e., other instances of E41 Appellation that are always regarded as equivalent independent from the thing it denotes. \nSpecific subclasses of E41 Appellation should be used when instances of E41 Appellation of a characteristic form are used for particular objects. Instances of E49 Time Appellation, for example, which take the form of instances of E50 Date, can be easily recognised.\nE41 Appellation should not be confused with the act of naming something. Cf. E15 Identifier Assignment\n	2015-05-05 15:08:50.507304	\N
321	class	name	41	fr	Identificateur d'objet	2015-05-05 15:08:50.507304	\N
322	class	name	41	el	Κωδικός Αναγνώρισης	2015-05-05 15:08:50.507304	\N
323	class	name	41	ru	Идентификатор Объекта	2015-05-05 15:08:50.507304	\N
324	class	name	41	de	Kennung	2015-05-05 15:08:50.507304	\N
325	class	name	41	en	Identifier	2015-05-05 15:08:50.507304	\N
326	class	name	41	pt	Identificador de Objeto	2015-05-05 15:08:50.507304	\N
327	class	name	41	cn	标识符	2015-05-05 15:08:50.507304	\N
328	class	comment	41	en	This class comprises strings or codes assigned to instances of E1 CRM Entity in order to identify them uniquely and permanently within the context of one or more organisations. Such codes are often known as inventory numbers, registration codes, etc. and are typically composed of alphanumeric sequences. The class E42 Identifier is not normally used for machine-generated identifiers used for automated processing unless these are also used by human agents.	2015-05-05 15:08:50.507304	\N
329	class	name	42	ru	Обозначение Места	2015-05-05 15:08:50.507304	\N
330	class	name	42	en	Place Appellation	2015-05-05 15:08:50.507304	\N
331	class	name	42	fr	Appellation de lieu	2015-05-05 15:08:50.507304	\N
332	class	name	42	de	Ortsbenennung	2015-05-05 15:08:50.507304	\N
333	class	name	42	el	Ονομασία Τόπου	2015-05-05 15:08:50.507304	\N
334	class	name	42	pt	Designação de Local	2015-05-05 15:08:50.507304	\N
335	class	name	42	cn	地点称号	2015-05-05 15:08:50.507304	\N
336	class	comment	42	en	This class comprises any sort of identifier characteristically used to refer to an E53 Place. \nInstances of E44 Place Appellation may vary in their degree of precision and their meaning may vary over time - the same instance of E44 Place Appellation may be used to refer to several places, either because of cultural shifts, or because objects used as reference points have moved around. Instances of E44 Place Appellation can be extremely varied in form: postal addresses, instances of E47 Spatial Coordinate, and parts of buildings can all be considered as instances of E44 Place Appellation.\n	2015-05-05 15:08:50.507304	\N
337	class	name	43	fr	Adresse	2015-05-05 15:08:50.507304	\N
338	class	name	43	de	Adresse	2015-05-05 15:08:50.507304	\N
339	class	name	43	el	Διεύθυνση	2015-05-05 15:08:50.507304	\N
340	class	name	43	ru	Адрес	2015-05-05 15:08:50.507304	\N
341	class	name	43	en	Address	2015-05-05 15:08:50.507304	\N
342	class	name	43	pt	Endereço	2015-05-05 15:08:50.507304	\N
343	class	name	43	cn	地址	2015-05-05 15:08:50.507304	\N
496	class	comment	62	en	This class comprises the events that result in the formal or informal termination of an E74 Group of people. \nIf the dissolution was deliberate, the Dissolution event should also be instantiated as an E7 Activity.\n	2015-05-05 15:08:50.507304	\N
497	class	name	63	ru	Смерть	2015-05-05 15:08:50.507304	\N
344	class	comment	43	en	This class comprises identifiers expressed in coding systems for places, such as postal addresses used for mailing.\nAn E45 Address can be considered both as the name of an E53 Place and as an E51 Contact Point for an E39 Actor. This dual aspect is reflected in the multiple inheritance. However, some forms of mailing addresses, such as a postal box, are only instances of E51 Contact Point, since they do not identify any particular Place. These should not be documented as instances of E45 Address.\n	2015-05-05 15:08:50.507304	\N
345	class	name	44	fr	Désignation de section	2015-05-05 15:08:50.507304	\N
346	class	name	44	ru	Определение Района	2015-05-05 15:08:50.507304	\N
347	class	name	44	en	Section Definition	2015-05-05 15:08:50.507304	\N
348	class	name	44	de	Abschnittsdefinition	2015-05-05 15:08:50.507304	\N
349	class	name	44	el	Ονομασία Τμήματος	2015-05-05 15:08:50.507304	\N
350	class	name	44	pt	Designação de Seção	2015-05-05 15:08:50.507304	\N
351	class	name	44	cn	区域定义	2015-05-05 15:08:50.507304	\N
352	class	comment	44	en	This class comprises areas of objects referred to in terms specific to the general geometry or structure of its kind. \nThe 'prow' of the boat, the 'frame' of the picture, the 'front' of the building are all instances of E46 Section Definition. The class highlights the fact that parts of objects can be treated as locations. This holds in particular for features without natural boundaries, such as the “head” of a marble statue made out of one block (cf. E53 Place). In answer to the question 'where is the signature?' one might reply 'on the lower left corner'. (Section Definition is closely related to the term “segment” in Gerstl, P.& Pribbenow, S, 1996 “ A conceptual theory of part – whole relations and its applications”, Data & Knowledge \tEngineering 20 305-322, North Holland- Elsevier ).\n	2015-05-05 15:08:50.507304	\N
353	class	name	45	fr	Coordonnées spatiales	2015-05-05 15:08:50.507304	\N
354	class	name	45	ru	Пространственные Координаты	2015-05-05 15:08:50.507304	\N
355	class	name	45	el	Χωρικές Συντεταγμένες	2015-05-05 15:08:50.507304	\N
356	class	name	45	de	Raumkoordinaten	2015-05-05 15:08:50.507304	\N
357	class	name	45	en	Spatial Coordinates	2015-05-05 15:08:50.507304	\N
358	class	name	45	pt	Coordenadas Espaciais	2015-05-05 15:08:50.507304	\N
359	class	name	45	cn	空间坐标	2015-05-05 15:08:50.507304	\N
360	class	comment	45	en	This class comprises the textual or numeric information required to locate specific instances of E53 Place within schemes of spatial identification. \n\nCoordinates are a specific form of E44 Place Appellation, that is, a means of referring to a particular E53 Place. Coordinates are not restricted to longitude, latitude and altitude. Any regular system of reference that maps onto an E19 Physical Object can be used to generate coordinates.\n	2015-05-05 15:08:50.507304	\N
361	class	name	46	ru	Название Места	2015-05-05 15:08:50.507304	\N
362	class	name	46	fr	Toponyme	2015-05-05 15:08:50.507304	\N
363	class	name	46	el	Τοπωνύμιο	2015-05-05 15:08:50.507304	\N
364	class	name	46	en	Place Name	2015-05-05 15:08:50.507304	\N
365	class	name	46	de	Orts- oder Flurname	2015-05-05 15:08:50.507304	\N
366	class	name	46	pt	Nome de Local	2015-05-05 15:08:50.507304	\N
367	class	name	46	cn	地名	2015-05-05 15:08:50.507304	\N
368	class	comment	46	en	This class comprises particular and common forms of E44 Place Appellation. \nPlace Names may change their application over time: the name of an E53 Place may change, and a name may be reused for a different E53 Place. Instances of E48 Place Name are typically subject to place name gazetteers.	2015-05-05 15:08:50.507304	\N
369	class	name	47	ru	Обозначение Времени	2015-05-05 15:08:50.507304	\N
370	class	name	47	el	Ονομασία Χρόνου	2015-05-05 15:08:50.507304	\N
371	class	name	47	de	Zeitbenennung	2015-05-05 15:08:50.507304	\N
372	class	name	47	en	Time Appellation	2015-05-05 15:08:50.507304	\N
373	class	name	47	fr	Appellation temporelle	2015-05-05 15:08:50.507304	\N
374	class	name	47	pt	Designação de Tempo	2015-05-05 15:08:50.507304	\N
375	class	name	47	cn	时间称号	2015-05-05 15:08:50.507304	\N
376	class	comment	47	en	This class comprises all forms of names or codes, such as historical periods, and dates, which are characteristically used to refer to a specific E52 Time-Span. \nThe instances of E49 Time Appellation may vary in their degree of precision, and they may be relative to other time frames, “Before Christ” for example. Instances of E52 Time-Span are often defined by reference to a cultural period or an event e.g. ‘the duration of the Ming Dynasty’.	2015-05-05 15:08:50.507304	\N
377	class	name	48	de	Datum	2015-05-05 15:08:50.507304	\N
378	class	name	48	el	Ημερομηνία	2015-05-05 15:08:50.507304	\N
379	class	name	48	ru	Дата	2015-05-05 15:08:50.507304	\N
380	class	name	48	fr	Date	2015-05-05 15:08:50.507304	\N
381	class	name	48	en	Date	2015-05-05 15:08:50.507304	\N
382	class	name	48	pt	Data	2015-05-05 15:08:50.507304	\N
383	class	name	48	cn	日期	2015-05-05 15:08:50.507304	\N
384	class	comment	48	en	This class comprises specific forms of E49 Time Appellation.	2015-05-05 15:08:50.507304	\N
385	class	name	49	de	Kontaktpunkt	2015-05-05 15:08:50.507304	\N
386	class	name	49	el	Στοιχείο Επικοινωνίας	2015-05-05 15:08:50.507304	\N
387	class	name	49	fr	Coordonnées individuelles	2015-05-05 15:08:50.507304	\N
388	class	name	49	en	Contact Point	2015-05-05 15:08:50.507304	\N
389	class	name	49	ru	Контакт	2015-05-05 15:08:50.507304	\N
390	class	name	49	pt	Ponto de Contato	2015-05-05 15:08:50.507304	\N
391	class	name	49	cn	联系方式	2015-05-05 15:08:50.507304	\N
392	class	comment	49	en	This class comprises identifiers employed, or understood, by communication services to direct communications to an instance of E39 Actor. These include E-mail addresses, telephone numbers, post office boxes, Fax numbers, URLs etc. Most postal addresses can be considered both as instances of E44 Place Appellation and E51 Contact Point. In such cases the subclass E45 Address should be used. \nURLs are addresses used by machines to access another machine through an http request. Since the accessed machine acts on behalf of the E39 Actor providing the machine, URLs are considered as instances of E51 Contact Point to that E39 Actor.\n	2015-05-05 15:08:50.507304	\N
393	class	name	50	fr	Durée	2015-05-05 15:08:50.507304	\N
394	class	name	50	de	Zeitspanne	2015-05-05 15:08:50.507304	\N
395	class	name	50	ru	Интервал Времени	2015-05-05 15:08:50.507304	\N
396	class	name	50	el	Χρονικό Διάστημα	2015-05-05 15:08:50.507304	\N
397	class	name	50	en	Time-Span	2015-05-05 15:08:50.507304	\N
398	class	name	50	pt	Período de Tempo	2015-05-05 15:08:50.507304	\N
399	class	name	50	cn	时段	2015-05-05 15:08:50.507304	\N
498	class	name	63	en	Death	2015-05-05 15:08:50.507304	\N
499	class	name	63	de	Tod	2015-05-05 15:08:50.507304	\N
500	class	name	63	fr	Mort	2015-05-05 15:08:50.507304	\N
501	class	name	63	el	Θάνατος	2015-05-05 15:08:50.507304	\N
502	class	name	63	pt	Morte	2015-05-05 15:08:50.507304	\N
503	class	name	63	cn	死亡	2015-05-05 15:08:50.507304	\N
400	class	comment	50	en	This class comprises abstract temporal extents, in the sense of Galilean physics, having a beginning, an end and a duration. \nTime Span has no other semantic connotations. Time-Spans are used to define the temporal extent of instances of E4 Period, E5 Event and any other phenomena valid for a certain time. An E52 Time-Span may be identified by one or more instances of E49 Time Appellation. \nSince our knowledge of history is imperfect, instances of E52 Time-Span can best be considered as approximations of the actual Time-Spans of temporal entities. The properties of E52 Time-Span are intended to allow these approximations to be expressed precisely.  An extreme case of approximation, might, for example, define an E52 Time-Span having unknown beginning, end and duration. Used as a common E52 Time-Span for two events, it would nevertheless define them as being simultaneous, even if nothing else was known. \n\tAutomatic processing and querying of instances of E52 Time-Span is facilitated if data can be parsed into an E61 Time Primitive.\n	2015-05-05 15:08:50.507304	\N
401	class	name	51	fr	Lieu	2015-05-05 15:08:50.507304	\N
402	class	name	51	en	Place	2015-05-05 15:08:50.507304	\N
403	class	name	51	el	Τόπος	2015-05-05 15:08:50.507304	\N
404	class	name	51	ru	Место	2015-05-05 15:08:50.507304	\N
405	class	name	51	de	Ort	2015-05-05 15:08:50.507304	\N
406	class	name	51	pt	Local	2015-05-05 15:08:50.507304	\N
407	class	name	51	cn	地点	2015-05-05 15:08:50.507304	\N
408	class	comment	51	en	This class comprises extents in space, in particular on the surface of the earth, in the pure sense of physics: independent from temporal phenomena and matter. \nThe instances of E53 Place are usually determined by reference to the position of “immobile” objects such as buildings, cities, mountains, rivers, or dedicated geodetic marks. A Place can be determined by combining a frame of reference and a location with respect to this frame. It may be identified by one or more instances of E44 Place Appellation.\n It is sometimes argued that instances of E53 Place are best identified by global coordinates or absolute reference systems. However, relative references are often more relevant in the context of cultural documentation and tend to be more precise. In particular, we are often interested in position in relation to large, mobile objects, such as ships. For example, the Place at which Nelson died is known with reference to a large mobile object – H.M.S Victory. A resolution of this Place in terms of absolute coordinates would require knowledge of the movements of the vessel and the precise time of death, either of which may be revised, and the result would lack historical and cultural relevance.\nAny object can serve as a frame of reference for E53 Place determination. The model foresees the notion of a "section" of an E19 Physical Object as a valid E53 Place determination.	2015-05-05 15:08:50.507304	\N
409	class	name	52	en	Dimension	2015-05-05 15:08:50.507304	\N
410	class	name	52	fr	Dimensions	2015-05-05 15:08:50.507304	\N
411	class	name	52	el	Μέγεθος	2015-05-05 15:08:50.507304	\N
412	class	name	52	ru	Величина	2015-05-05 15:08:50.507304	\N
413	class	name	52	de	Maß	2015-05-05 15:08:50.507304	\N
414	class	name	52	pt	Dimensão	2015-05-05 15:08:50.507304	\N
415	class	name	52	cn	规模数量	2015-05-05 15:08:50.507304	\N
416	class	comment	52	en	This class comprises quantifiable properties that can be measured by some calibrated means and can be approximated by values, i.e. points or regions in a mathematical or conceptual space, such as natural or real numbers, RGB values etc.\nAn instance of E54 Dimension represents the true quantity, independent from its numerical approximation, e.g. in inches or in cm. The properties of the class E54 Dimension allow for expressing the numerical approximation of the values of an instance of E54 Dimension. If the true values belong to a non-discrete space, such as spatial distances, it is recommended to record them as approximations by intervals or regions of indeterminacy enclosing the assumed true values. For instance, a length of 5 cm may be recorded as 4.5-5.5 cm, according to the precision of the respective observation. Note, that interoperability of values described in different units depends critically on the representation as value regions.\nNumerical approximations in archaic instances of E58 Measurement Unit used in historical records should be preserved. Equivalents corresponding to current knowledge should be recorded as additional instances of E54 Dimension as appropriate.\n	2015-05-05 15:08:50.507304	\N
417	class	name	53	el	Τύπος	2015-05-05 15:08:50.507304	\N
418	class	name	53	en	Type	2015-05-05 15:08:50.507304	\N
419	class	name	53	fr	Type	2015-05-05 15:08:50.507304	\N
420	class	name	53	ru	Тип	2015-05-05 15:08:50.507304	\N
421	class	name	53	de	Typus	2015-05-05 15:08:50.507304	\N
422	class	name	53	pt	Tipo	2015-05-05 15:08:50.507304	\N
423	class	name	53	cn	类型	2015-05-05 15:08:50.507304	\N
424	class	comment	53	en	This class comprises concepts denoted by terms from thesauri and controlled vocabularies used to characterize and classify instances of CRM classes. Instances of E55 Type represent concepts  in contrast to instances of E41 Appellation which are used to name instances of CRM classes. \nE55 Type is the CRM’s interface to domain specific ontologies and thesauri. These can be represented in the CRM as subclasses of E55 Type, forming hierarchies of terms, i.e. instances of E55 Type linked via P127 has broader  term (has narrower term). Such hierarchies may be extended with additional properties. \n	2015-05-05 15:08:50.507304	\N
425	class	name	54	fr	Langue	2015-05-05 15:08:50.507304	\N
426	class	name	54	ru	Язык	2015-05-05 15:08:50.507304	\N
427	class	name	54	en	Language	2015-05-05 15:08:50.507304	\N
428	class	name	54	el	Γλώσσα	2015-05-05 15:08:50.507304	\N
429	class	name	54	de	Sprache	2015-05-05 15:08:50.507304	\N
430	class	name	54	pt	Língua	2015-05-05 15:08:50.507304	\N
431	class	name	54	cn	语言	2015-05-05 15:08:50.507304	\N
432	class	comment	54	en	This class is a specialization of E55 Type and comprises the natural languages in the sense of concepts. \nThis type is used categorically in the model without reference to instances of it, i.e. the Model does not foresee the description of instances of instances of E56 Language, e.g.: “instances of  Mandarin Chinese”.\nIt is recommended that internationally or nationally agreed codes and terminology are used to denote instances of E56 Language, such as those defined in ISO 639:1988. \n	2015-05-05 15:08:50.507304	\N
433	class	name	55	fr	Matériau	2015-05-05 15:08:50.507304	\N
434	class	name	55	el	Υλικό	2015-05-05 15:08:50.507304	\N
435	class	name	55	ru	Материал	2015-05-05 15:08:50.507304	\N
436	class	name	55	en	Material	2015-05-05 15:08:50.507304	\N
437	class	name	55	de	Material	2015-05-05 15:08:50.507304	\N
438	class	name	55	pt	Material	2015-05-05 15:08:50.507304	\N
439	class	name	55	cn	材料	2015-05-05 15:08:50.507304	\N
504	class	comment	63	en	This class comprises the deaths of human beings. \nIf a person is killed, their death should be instantiated as E69 Death and as E7 Activity. The death or perishing of other living beings should be documented using E64 End of Existence.\n	2015-05-05 15:08:50.507304	\N
505	class	name	64	ru		2015-05-05 15:08:50.507304	\N
506	class	name	64	fr	Chose	2015-05-05 15:08:50.507304	\N
507	class	name	64	en	Thing	2015-05-05 15:08:50.507304	\N
508	class	name	64	el	Πράγμα	2015-05-05 15:08:50.507304	\N
440	class	comment	55	en	This class is a specialization of E55 Type and comprises the concepts of materials. \nInstances of E57 Material may denote properties of matter before its use, during its use, and as incorporated in an object, such as ultramarine powder, tempera paste, reinforced concrete. Discrete pieces of raw-materials kept in museums, such as bricks, sheets of fabric, pieces of metal, should be modelled individually in the same way as other objects. Discrete used or processed pieces, such as the stones from Nefer Titi's temple, should be modelled as parts (cf. P46 is composed of).\nThis type is used categorically in the model without reference to instances of it, i.e. the Model does not foresee the description of instances of instances of E57 Material, e.g.: “instances of  gold”.\nIt is recommended that internationally or nationally agreed codes and terminology are used.	2015-05-05 15:08:50.507304	\N
441	class	name	56	fr	Unité de mesure	2015-05-05 15:08:50.507304	\N
442	class	name	56	en	Measurement Unit	2015-05-05 15:08:50.507304	\N
443	class	name	56	el	Μονάδα Μέτρησης	2015-05-05 15:08:50.507304	\N
444	class	name	56	de	Maßeinheit	2015-05-05 15:08:50.507304	\N
445	class	name	56	ru	Единица Измерения	2015-05-05 15:08:50.507304	\N
446	class	name	56	pt	Unidade de Medida	2015-05-05 15:08:50.507304	\N
447	class	name	56	cn	测量单位	2015-05-05 15:08:50.507304	\N
448	class	comment	56	en	This class is a specialization of E55 Type and comprises the types of measurement units: feet, inches, centimetres, litres, lumens, etc. \nThis type is used categorically in the model without reference to instances of it, i.e. the Model does not foresee the description of instances of instances of E58 Measurement Unit, e.g.: “instances of cm”.\nSyst?me International (SI) units or internationally recognized non-SI terms should be used whenever possible. (ISO 1000:1992). Archaic Measurement Units used in historical records should be preserved.\n	2015-05-05 15:08:50.507304	\N
449	class	name	57	fr	Début d'existence	2015-05-05 15:08:50.507304	\N
450	class	name	57	en	Beginning of Existence	2015-05-05 15:08:50.507304	\N
451	class	name	57	de	Daseinsbeginn	2015-05-05 15:08:50.507304	\N
452	class	name	57	el	Αρχή Ύπαρξης	2015-05-05 15:08:50.507304	\N
453	class	name	57	ru	Начало Существования	2015-05-05 15:08:50.507304	\N
454	class	name	57	pt	Início da Existência	2015-05-05 15:08:50.507304	\N
455	class	name	57	cn	存在开始	2015-05-05 15:08:50.507304	\N
456	class	comment	57	en	This class comprises events that bring into existence any E77 Persistent Item. \nIt may be used for temporal reasoning about things (intellectual products, physical items, groups of people, living beings) beginning to exist; it serves as a hook for determination of a terminus post quem and ante quem. 	2015-05-05 15:08:50.507304	\N
457	class	name	58	de	Daseinsende	2015-05-05 15:08:50.507304	\N
458	class	name	58	ru	Конец Существования	2015-05-05 15:08:50.507304	\N
459	class	name	58	el	Τέλος Ύπαρξης	2015-05-05 15:08:50.507304	\N
460	class	name	58	fr	Fin d'existence	2015-05-05 15:08:50.507304	\N
461	class	name	58	en	End of Existence	2015-05-05 15:08:50.507304	\N
462	class	name	58	pt	Fim da Existência	2015-05-05 15:08:50.507304	\N
463	class	name	58	cn	存在结束	2015-05-05 15:08:50.507304	\N
464	class	comment	58	en	This class comprises events that end the existence of any E77 Persistent Item. \nIt may be used for temporal reasoning about things (physical items, groups of people, living beings) ceasing to exist; it serves as a hook for determination of a terminus postquem and antequem. In cases where substance from a Persistent Item continues to exist in a new form, the process would be documented by E81 Transformation.\n	2015-05-05 15:08:50.507304	\N
465	class	name	59	el	Δημιουργία	2015-05-05 15:08:50.507304	\N
466	class	name	59	ru	Событие Творения	2015-05-05 15:08:50.507304	\N
467	class	name	59	fr	Création	2015-05-05 15:08:50.507304	\N
468	class	name	59	de	Begriffliche Schöpfung	2015-05-05 15:08:50.507304	\N
469	class	name	59	en	Creation	2015-05-05 15:08:50.507304	\N
470	class	name	59	pt	Criação	2015-05-05 15:08:50.507304	\N
471	class	name	59	cn	创造	2015-05-05 15:08:50.507304	\N
472	class	comment	59	en	This class comprises events that result in the creation of conceptual items or immaterial products, such as legends, poems, texts, music, images, movies, laws, types etc.\n	2015-05-05 15:08:50.507304	\N
473	class	name	60	en	Formation	2015-05-05 15:08:50.507304	\N
474	class	name	60	ru	Событие Формирования	2015-05-05 15:08:50.507304	\N
475	class	name	60	fr	Formation	2015-05-05 15:08:50.507304	\N
476	class	name	60	de	Gruppenbildung	2015-05-05 15:08:50.507304	\N
477	class	name	60	el	Συγκρότηση Ομάδας	2015-05-05 15:08:50.507304	\N
478	class	name	60	pt	Formação	2015-05-05 15:08:50.507304	\N
479	class	name	60	cn	组成	2015-05-05 15:08:50.507304	\N
480	class	comment	60	en	This class comprises events that result in the formation of a formal or informal E74 Group of people, such as a club, society, association, corporation or nation. \nE66 Formation does not include the arbitrary aggregation of people who do not act as a collective.\nThe formation of an instance of E74 Group does not mean that the group is populated with members at the time of formation. In order to express the joining of members at the time of formation, the respective activity should be simultaneously an instance of both E66 Formation and E85 Joining. \n	2015-05-05 15:08:50.507304	\N
481	class	name	61	en	Birth	2015-05-05 15:08:50.507304	\N
482	class	name	61	ru	Рождение	2015-05-05 15:08:50.507304	\N
483	class	name	61	fr	Naissance	2015-05-05 15:08:50.507304	\N
484	class	name	61	de	Geburt	2015-05-05 15:08:50.507304	\N
485	class	name	61	el	Γέννηση	2015-05-05 15:08:50.507304	\N
486	class	name	61	pt	Nascimento	2015-05-05 15:08:50.507304	\N
487	class	name	61	cn	诞生	2015-05-05 15:08:50.507304	\N
488	class	comment	61	en	This class comprises the births of human beings. E67 Birth is a biological event focussing on the context of people coming into life. (E63 Beginning of Existence comprises the coming into life of any living beings). \nTwins, triplets etc. are brought into life by the same E67 Birth event. The introduction of the E67 Birth event as a documentation element allows the description of a range of family relationships in a simple model. Suitable extensions may describe more details and the complexity of motherhood with the intervention of modern medicine. In this model, the biological father is not seen as a necessary participant in the E67 Birth event.\n	2015-05-05 15:08:50.507304	\N
489	class	name	62	ru	Роспуск	2015-05-05 15:08:50.507304	\N
490	class	name	62	de	Gruppenauflösung	2015-05-05 15:08:50.507304	\N
491	class	name	62	el	Διάλυση Ομάδας	2015-05-05 15:08:50.507304	\N
492	class	name	62	en	Dissolution	2015-05-05 15:08:50.507304	\N
493	class	name	62	fr	Dissolution	2015-05-05 15:08:50.507304	\N
494	class	name	62	pt	Dissolução	2015-05-05 15:08:50.507304	\N
495	class	name	62	cn	解散	2015-05-05 15:08:50.507304	\N
509	class	name	64	de	Sache	2015-05-05 15:08:50.507304	\N
510	class	name	64	pt	Coisa	2015-05-05 15:08:50.507304	\N
511	class	name	64	cn	万物	2015-05-05 15:08:50.507304	\N
512	class	comment	64	en	This general class comprises usable discrete, identifiable, instances of E77 Persistent Item that are documented as single units. \n\nThey can be either intellectual products or physical things, and are characterized by relative stability. They may for instance either have a solid physical form, an electronic encoding, or they may be logical concept or structure. \n	2015-05-05 15:08:50.507304	\N
513	class	name	65	de	Künstliches	2015-05-05 15:08:50.507304	\N
514	class	name	65	fr	Chose fabriquée	2015-05-05 15:08:50.507304	\N
515	class	name	65	ru	Рукотворная Вещь	2015-05-05 15:08:50.507304	\N
516	class	name	65	en	Man-Made Thing	2015-05-05 15:08:50.507304	\N
517	class	name	65	el	Ανθρώπινο Δημιούργημα	2015-05-05 15:08:50.507304	\N
518	class	name	65	pt	Coisa Fabricada	2015-05-05 15:08:50.507304	\N
519	class	name	65	cn	人造物	2015-05-05 15:08:50.507304	\N
520	class	comment	65	en	This class comprises discrete, identifiable man-made items that are documented as single units. \nThese items are either intellectual products or man-made physical things, and are characterized by relative stability. They may for instance have a solid physical form, an electronic encoding, or they may be logical concepts or structures.\n	2015-05-05 15:08:50.507304	\N
521	class	name	66	fr	Objet juridique	2015-05-05 15:08:50.507304	\N
522	class	name	66	ru	Объект Права	2015-05-05 15:08:50.507304	\N
523	class	name	66	el	Νομικό Αντικείμενο	2015-05-05 15:08:50.507304	\N
524	class	name	66	en	Legal Object	2015-05-05 15:08:50.507304	\N
525	class	name	66	de	Rechtsobjekt	2015-05-05 15:08:50.507304	\N
526	class	name	66	pt	Objeto Jurídico	2015-05-05 15:08:50.507304	\N
527	class	name	66	cn	法律物件	2015-05-05 15:08:50.507304	\N
528	class	comment	66	en	This class comprises those material or immaterial items to which instances of E30 Right, such as the right of ownership or use, can be applied. \nThis is true for all E18 Physical Thing. In the case of instances of E28 Conceptual Object, however, the identity of the E28 Conceptual Object or the method of its use may be too ambiguous to reliably establish instances of E30 Right, as in the case of taxa and inspirations. Ownership of corporations is currently regarded as out of scope of the CRM. \n	2015-05-05 15:08:50.507304	\N
529	class	name	67	de	Informationsgegenstand	2015-05-05 15:08:50.507304	\N
530	class	name	67	en	Information Object	2015-05-05 15:08:50.507304	\N
531	class	name	67	el	Πληροφοριακό Αντικείμενο	2015-05-05 15:08:50.507304	\N
532	class	name	67	fr	Objet d'information	2015-05-05 15:08:50.507304	\N
533	class	name	67	ru	Информационный Объект	2015-05-05 15:08:50.507304	\N
534	class	name	67	pt	Objeto de Informação	2015-05-05 15:08:50.507304	\N
535	class	name	67	cn	信息物件	2015-05-05 15:08:50.507304	\N
536	class	comment	67	en	This class comprises identifiable immaterial items, such as a poems, jokes, data sets, images, texts, multimedia objects, procedural prescriptions, computer program code, algorithm or mathematical formulae, that have an objectively recognizable structure and are documented as single units. \nAn E73 Information Object does not depend on a specific physical carrier, which can include human memory, and it can exist on one or more carriers simultaneously.\nInstances of E73 Information Object of a linguistic nature should be declared as instances of the E33 Linguistic Object subclass. Instances of E73 Information Object of a documentary nature should be declared as instances of the E31 Document subclass. Conceptual items such as types and classes are not instances of E73 Information Object, nor are ideas without a reproducible expression. \n	2015-05-05 15:08:50.507304	\N
537	class	name	68	ru	Группа	2015-05-05 15:08:50.507304	\N
538	class	name	68	en	Group	2015-05-05 15:08:50.507304	\N
539	class	name	68	el	Ομάδα	2015-05-05 15:08:50.507304	\N
540	class	name	68	de	Menschliche Gruppe	2015-05-05 15:08:50.507304	\N
541	class	name	68	fr	Groupe	2015-05-05 15:08:50.507304	\N
542	class	name	68	pt	Grupo	2015-05-05 15:08:50.507304	\N
543	class	name	68	cn	群组	2015-05-05 15:08:50.507304	\N
544	class	comment	68	en	This class comprises any gatherings or organizations of two or more people that act collectively or in a similar way due to any form of unifying relationship. In the wider sense this class also comprises official positions which used to be regarded in certain contexts as one actor, independent of the current holder of the office, such as the president of a country. \nA gathering of people becomes an E74 Group when it exhibits organizational characteristics usually typified by a set of ideas or beliefs held in common, or actions performed together. These might be communication, creating some common artifact, a common purpose such as study, worship, business, sports, etc. Nationality can be modeled as membership in an E74 Group (cf. HumanML markup). Married couples and other concepts of family are regarded as particular examples of E74 Group.\n	2015-05-05 15:08:50.507304	\N
545	class	name	69	fr	Appellation d'objet conceptuel	2015-05-05 15:08:50.507304	\N
546	class	name	69	ru	Обозначение Концептуального Объекта	2015-05-05 15:08:50.507304	\N
547	class	name	69	de	Begriff- oder Konzeptbenennung 	2015-05-05 15:08:50.507304	\N
548	class	name	69	en	Conceptual Object Appellation	2015-05-05 15:08:50.507304	\N
549	class	name	69	el	Ονομασία Νοητικού Αντικειμένου	2015-05-05 15:08:50.507304	\N
550	class	name	69	pt	Designação de Objeto Conceitual	2015-05-05 15:08:50.507304	\N
551	class	name	69	cn	概念物件称号	2015-05-05 15:08:50.507304	\N
552	class	comment	69	en	This class comprises all appellations specific to intellectual products or standardized patterns.	2015-05-05 15:08:50.507304	\N
553	class	name	70	en	Persistent Item	2015-05-05 15:08:50.507304	\N
554	class	name	70	ru	Постоянная Сущность	2015-05-05 15:08:50.507304	\N
555	class	name	70	de	Seiendes	2015-05-05 15:08:50.507304	\N
556	class	name	70	el	Ον	2015-05-05 15:08:50.507304	\N
557	class	name	70	fr	Entité persistante	2015-05-05 15:08:50.507304	\N
558	class	name	70	pt	Entidade Persistente	2015-05-05 15:08:50.507304	\N
559	class	name	70	cn	持续性项目	2015-05-05 15:08:50.507304	\N
592	class	comment	74	en	This class comprises the events that result in the simultaneous destruction of one or more than one E77 Persistent Item and the creation of one or more than one E77 Persistent Item that preserves recognizable substance from the first one(s) but has fundamentally different nature and identity. \nAlthough the old and the new instances of E77 Persistent Item are treated as discrete entities having separate, unique identities, they are causally connected through the E81 Transformation; the destruction of the old E77 Persistent Item(s) directly causes the creation of the new one(s) using or preserving some relevant substance. Instances of E81 Transformation are therefore distinct from re-classifications (documented using E17 Type Assignment) or modifications (documented using E11 Modification) of objects that do not fundamentally change their nature or identity. Characteristic cases are reconstructions and repurposing of historical buildings or ruins, fires leaving buildings in ruins, taxidermy of specimen in natural history and the reorganization of a corporate body into a new one.\n	2015-05-05 15:08:50.507304	\N
560	class	comment	70	en	This class comprises items that have a persistent identity, sometimes known as “endurants” in philosophy. \nThey can be repeatedly recognized within the duration of their existence by identity criteria rather than by continuity or observation. Persistent Items can be either physical entities, such as people, animals or things, or conceptual entities such as ideas, concepts, products of the imagination or common names.\nThe criteria that determine the identity of an item are often difficult to establish -; the decision depends largely on the judgement of the observer. For example, a building is regarded as no longer existing if it is dismantled and the materials reused in a different configuration. On the other hand, human beings go through radical and profound changes during their life-span, affecting both material composition and form, yet preserve their identity by other criteria. Similarly, inanimate objects may be subject to exchange of parts and matter. The class E77 Persistent Item does not take any position about the nature of the applicable identity criteria and if actual knowledge about identity of an instance of this class exists. There may be cases, where the identity of an E77 Persistent Item is not decidable by a certain state of knowledge.\nThe main classes of objects that fall outside the scope the E77 Persistent Item class are temporal objects such as periods, events and acts, and descriptive properties. 	2015-05-05 15:08:50.507304	\N
561	class	name	71	ru	Коллекция	2015-05-05 15:08:50.507304	\N
562	class	name	71	el	Συλλογή	2015-05-05 15:08:50.507304	\N
563	class	name	71	fr	Collection	2015-05-05 15:08:50.507304	\N
564	class	name	71	en	Collection	2015-05-05 15:08:50.507304	\N
565	class	name	71	de	Sammlung	2015-05-05 15:08:50.507304	\N
566	class	name	71	pt	Coleção	2015-05-05 15:08:50.507304	\N
567	class	name	71	cn	收藏	2015-05-05 15:08:50.507304	\N
568	class	comment	71	en	This class comprises aggregations of instances of E18 Physical Thing that are assembled and maintained (“curated” and “preserved,” in museological terminology) by one or more instances of E39 Actor over time for a specific purpose and audience, and according to a particular collection development plan.  \nItems may be added or removed from an E78 Collection in pursuit of this plan. This class should not be confused with the E39 Actor maintaining the E78 Collection often referred to with the name of the E78 Collection (e.g. “The Wallace Collection decided…”).\nCollective objects in the general sense, like a tomb full of gifts, a folder with stamps or a set of chessmen, should be documented as instances of E19 Physical Object, and not as instances of E78 Collection. This is because they form wholes either because they are physically bound together or because they are kept together for their functionality.\n	2015-05-05 15:08:50.507304	\N
569	class	name	72	fr	Addition d'élément	2015-05-05 15:08:50.507304	\N
570	class	name	72	en	Part Addition	2015-05-05 15:08:50.507304	\N
571	class	name	72	de	Teilhinzufügung	2015-05-05 15:08:50.507304	\N
572	class	name	72	ru	Добавление Части	2015-05-05 15:08:50.507304	\N
573	class	name	72	el	Προσθήκη Μερών	2015-05-05 15:08:50.507304	\N
574	class	name	72	pt	Adição de Parte	2015-05-05 15:08:50.507304	\N
575	class	name	72	cn	部件增加	2015-05-05 15:08:50.507304	\N
576	class	comment	72	en	This class comprises activities that result in an instance of E24 Physical Man-Made Thing being increased, enlarged or augmented by the addition of a part. \nTypical scenarios include the attachment of an accessory, the integration of a component, the addition of an element to an aggregate object, or the accessioning of an object into a curated E78 Collection. Objects to which parts are added are, by definition, man-made, since the addition of a part implies a human activity. Following the addition of parts, the resulting man-made assemblages are treated objectively as single identifiable wholes, made up of constituent or component parts bound together either physically (for example the engine becoming a part of the car), or by sharing a common purpose (such as the 32 chess pieces that make up a chess set). This class of activities forms a basis for reasoning about the history and continuity of identity of objects that are integrated into other objects over time, such as precious gemstones being repeatedly incorporated into different items of jewellery, or cultural artifacts being added to different museum instances of E78 Collection over their lifespan.\n	2015-05-05 15:08:50.507304	\N
577	class	name	73	de	Teilentfernung	2015-05-05 15:08:50.507304	\N
578	class	name	73	fr	Soustraction d'élément	2015-05-05 15:08:50.507304	\N
579	class	name	73	en	Part Removal	2015-05-05 15:08:50.507304	\N
580	class	name	73	ru	Удаление Части	2015-05-05 15:08:50.507304	\N
581	class	name	73	el	Αφαίρεση Μερών	2015-05-05 15:08:50.507304	\N
582	class	name	73	pt	Remoção de Parte	2015-05-05 15:08:50.507304	\N
583	class	name	73	cn	部件删除	2015-05-05 15:08:50.507304	\N
584	class	comment	73	en	This class comprises the activities that result in an instance of E18 Physical Thing being decreased by the removal of a part.\nTypical scenarios include the detachment of an accessory, the removal of a component or part of a composite object, or the deaccessioning of an object from a curated E78 Collection. If the E80 Part Removal results in the total decomposition of the original object into pieces, such that the whole ceases to exist, the activity should instead be modelled as an E81 Transformation, i.e. a simultaneous destruction and production. In cases where the part removed has no discernible identity prior to its removal but does have an identity subsequent to its removal, the activity should be regarded as both E80 Part Removal and E12 Production. This class of activities forms a basis for reasoning about the history, and continuity of identity over time, of objects that are removed from other objects, such as precious gemstones being extracted from different items of jewelry, or cultural artifacts being deaccessioned from different museum collections over their lifespan.\n	2015-05-05 15:08:50.507304	\N
585	class	name	74	ru	Трансформация	2015-05-05 15:08:50.507304	\N
586	class	name	74	en	Transformation	2015-05-05 15:08:50.507304	\N
587	class	name	74	fr	Transformation	2015-05-05 15:08:50.507304	\N
588	class	name	74	de	Umwandlung	2015-05-05 15:08:50.507304	\N
589	class	name	74	el	Μετατροπή	2015-05-05 15:08:50.507304	\N
590	class	name	74	pt	Transformação	2015-05-05 15:08:50.507304	\N
591	class	name	74	cn	转变	2015-05-05 15:08:50.507304	\N
593	class	name	75	en	Actor Appellation	2015-05-05 15:08:50.507304	\N
594	class	name	75	ru	Обозначение Агента	2015-05-05 15:08:50.507304	\N
595	class	name	75	el	Ονομασία Δράστη	2015-05-05 15:08:50.507304	\N
596	class	name	75	fr	Appellation d'agent	2015-05-05 15:08:50.507304	\N
597	class	name	75	de	Akteurbenennung	2015-05-05 15:08:50.507304	\N
598	class	name	75	pt	Designação de Agente	2015-05-05 15:08:50.507304	\N
599	class	name	75	cn	角色称号	2015-05-05 15:08:50.507304	\N
638	class	name	83	de	Primitiver Wert	2015-05-05 15:08:50.507304	\N
639	class	name	84	en	Number	2015-05-05 15:08:50.507304	\N
640	class	name	84	de	Zahl	2015-05-05 15:08:50.507304	\N
641	class	name	85	en	Time Primitive	2015-05-05 15:08:50.507304	\N
642	class	name	85	de	Zeitprimitiv	2015-05-05 15:08:50.507304	\N
600	class	comment	75	en	This class comprises any sort of name, number, code or symbol characteristically used to identify an E39 Actor. \nAn E39 Actor will typically have more than one E82 Actor Appellation, and instances of E82 Actor Appellation in turn may have alternative representations. The distinction between corporate and personal names, which is particularly important in library applications, should be made by explicitly linking the E82 Actor Appellation to an instance of either E21 Person or E74 Group/E40 Legal Body. If this is not possible, the distinction can be made through the use of the P2 has type mechanism. \n	2015-05-05 15:08:50.507304	\N
601	class	name	76	de	Typuserfindung	2015-05-05 15:08:50.507304	\N
602	class	name	76	ru	Создание Типа	2015-05-05 15:08:50.507304	\N
603	class	name	76	en	Type Creation	2015-05-05 15:08:50.507304	\N
604	class	name	76	fr	Création de type	2015-05-05 15:08:50.507304	\N
605	class	name	76	el	Δημιουργία Τύπου	2015-05-05 15:08:50.507304	\N
606	class	name	76	pt	Criação de Tipo	2015-05-05 15:08:50.507304	\N
607	class	name	76	cn	类型创造	2015-05-05 15:08:50.507304	\N
608	class	comment	76	en	This class comprises activities formally defining new types of items. \nIt is typically a rigorous scholarly or scientific process that ensures a type is exhaustively described and appropriately named. In some cases, particularly in archaeology and the life sciences, E83 Type Creation requires the identification of an exemplary specimen and the publication of the type definition in an appropriate scholarly forum. The activity of E83 Type Creation is central to research in the life sciences, where a type would be referred to as a “taxon,” the type description as a “protologue,” and the exemplary specimens as “orgininal element” or “holotype”.\n	2015-05-05 15:08:50.507304	\N
609	class	name	77	el	Φορέας Πληροφορίας	2015-05-05 15:08:50.507304	\N
610	class	name	77	en	Information Carrier	2015-05-05 15:08:50.507304	\N
611	class	name	77	ru	Носитель Информации	2015-05-05 15:08:50.507304	\N
612	class	name	77	fr	Support d'information	2015-05-05 15:08:50.507304	\N
613	class	name	77	de	Informationsträger	2015-05-05 15:08:50.507304	\N
614	class	name	77	pt	Suporte de Informação	2015-05-05 15:08:50.507304	\N
615	class	name	77	cn	信息载体	2015-05-05 15:08:50.507304	\N
616	class	comment	77	en	This class comprises all instances of E22 Man-Made Object that are explicitly designed to act as persistent physical carriers for instances of E73 Information Object. \nThis allows a relationship to be asserted between an E19 Physical Object and its immaterial information contents. An E84 Information Carrier may or may not contain information, e.g., a diskette. Note that any E18 Physical Thing may carry information, such as an E34 Inscription. However, unless it was specifically designed for this purpose, it is not an Information Carrier. Therefore the property P128 carries (is carried by) applies to E18 Physical Thing in general.	2015-05-05 15:08:50.507304	\N
617	class	name	78	de	Beitritt	2015-05-05 15:08:50.507304	\N
618	class	name	78	en	Joining	2015-05-05 15:08:50.507304	\N
619	class	name	78	cn	加入	2015-05-05 15:08:50.507304	\N
620	class	comment	78	en	This class comprises the activities that result in an instance of E39 Actor becoming a member of an instance of E74 Group. This class does not imply initiative by either party.\nTypical scenarios include becoming a member of a social organisation, becoming employee of a company, marriage, the adoption of a child by a family and the inauguration of somebody into an official position. \n	2015-05-05 15:08:50.507304	\N
621	class	name	79	de	Austritt	2015-05-05 15:08:50.507304	\N
622	class	name	79	en	Leaving	2015-05-05 15:08:50.507304	\N
623	class	name	79	cn	脱离	2015-05-05 15:08:50.507304	\N
624	class	comment	79	en	This class comprises the activities that result in an instance of E39 Actor to be disassociated from an instance of E74 Group. This class does not imply initiative by either party. \nTypical scenarios include the termination of membership in a social organisation, ending the employment at a company, divorce, and the end of tenure of somebody in an official position.	2015-05-05 15:08:50.507304	\N
625	class	name	80	de	Kuratorische Tätigkeit	2015-05-05 15:08:50.507304	\N
626	class	name	80	en	Curation Activity	2015-05-05 15:08:50.507304	\N
627	class	name	80	cn	典藏管理	2015-05-05 15:08:50.507304	\N
628	class	comment	80	en	This class comprises the activities that result in the continuity of management and the preservation and evolution of instances of E78 Collection, following an implicit or explicit curation plan. \nIt specializes the notion of activity into the curation of a collection and allows the history of curation to be recorded.\nItems are accumulated and organized following criteria like subject, chronological period, material type, style of art etc. and can be added or removed from an E78 Collection for a specific purpose and/or audience. The initial aggregation of items of a collection is regarded as an instance of E12 Production Event while the activity of evolving, preserving and promoting a collection is regarded as an instance of E87 Curation Activity.\n	2015-05-05 15:08:50.507304	\N
629	class	name	81	de	Aussagenobjekt	2015-05-05 15:08:50.507304	\N
630	class	name	81	en	Propositional Object	2015-05-05 15:08:50.507304	\N
631	class	name	81	cn	陈述性物件	2015-05-05 15:08:50.507304	\N
632	class	comment	81	en	This class comprises immaterial items, including but not limited to stories, plots, procedural prescriptions, algorithms, laws of physics or images that are, or represent in some sense, sets of propositions about real or imaginary things and that are documented as single units or serve as topics of discourse. \n\t\nThis class also comprises items that are “about” something in the sense of a subject. In the wider sense, this class includes expressions of psychological value such as non-figural art and musical themes. However, conceptual items such as types and classes are not instances of E89 Propositional Object. This should not be confused with the definition of a type, which is indeed an instance of E89 Propositional Object.\n	2015-05-05 15:08:50.507304	\N
633	class	name	82	de	Symbolisches Objekt	2015-05-05 15:08:50.507304	\N
634	class	name	82	en	Symbolic Object	2015-05-05 15:08:50.507304	\N
635	class	name	82	cn	符号物件	2015-05-05 15:08:50.507304	\N
636	class	comment	82	en	This class comprises identifiable symbols and any aggregation of symbols, such as characters, identifiers, traffic signs, emblems, texts, data sets, images, musical scores, multimedia objects, computer program code or mathematical formulae that have an objectively recognizable structure and that are documented as single units.\n\tIt includes sets of signs of any nature, which may serve to designate something, or to communicate some propositional content.\n\tAn instance of E90 Symbolic Object does not depend on a specific physical carrier, which can include human memory, and it can exist on one or more carriers simultaneously. An instance of E90 Symbolic Object may or may not have a specific meaning, for example an arbitrary character string.\n\tIn some cases, the content of an instance of E90 Symbolic Object may completely be represented by a serialized content model, such.. as the property P3 has note allows for describing this content model…P3.1 has type: E55 Type to specify the encoding..\n	2015-05-05 15:08:50.507304	\N
637	class	name	83	en	Primitive Value	2015-05-05 15:08:50.507304	\N
644	class	name	86	de	Zeichenkette	2015-05-05 15:08:50.507304	\N
645	property	name	1	el	αναγνωρίζεται ως	2015-05-05 15:08:50.507304	\N
646	property	name	1	de	wird bezeichnet als	2015-05-05 15:08:50.507304	\N
647	property	name	1	en	is identified by	2015-05-05 15:08:50.507304	\N
648	property	name	1	ru	идентифицируется посредством	2015-05-05 15:08:50.507304	\N
649	property	name	1	fr	est identifiée par	2015-05-05 15:08:50.507304	\N
650	property	name	1	pt	é identificado por	2015-05-05 15:08:50.507304	\N
651	property	name	1	cn	有识别称号	2015-05-05 15:08:50.507304	\N
652	property	name_inverse	1	de	bezeichnet	2015-05-05 15:08:50.507304	\N
653	property	name_inverse	1	ru	идентифицирует	2015-05-05 15:08:50.507304	\N
654	property	name_inverse	1	fr	identifie	2015-05-05 15:08:50.507304	\N
655	property	name_inverse	1	el	είναι αναγνωριστικό	2015-05-05 15:08:50.507304	\N
656	property	name_inverse	1	en	identifies	2015-05-05 15:08:50.507304	\N
657	property	name_inverse	1	pt	identifica	2015-05-05 15:08:50.507304	\N
658	property	name_inverse	1	cn	被用来识别	2015-05-05 15:08:50.507304	\N
659	property	comment	1	en	This property describes the naming or identification of any real world item by a name or any other identifier. \nThis property is intended for identifiers in general use, which form part of the world the model intends to describe, and not merely for internal database identifiers which are specific to a technical system, unless these latter also have a more general use outside the technical context. This property includes in particular identification by mathematical expressions such as coordinate systems used for the identification of instances of E53 Place. The property does not reveal anything about when, where and by whom this identifier was used. A more detailed representation can be made using the fully developed (i.e. indirect) path through E15 Identifier Assignment.\n	2015-05-05 15:08:50.507304	\N
660	property	name	2	de	hat den Typus	2015-05-05 15:08:50.507304	\N
661	property	name	2	en	has type	2015-05-05 15:08:50.507304	\N
662	property	name	2	el	έχει τύπο	2015-05-05 15:08:50.507304	\N
663	property	name	2	fr	est de type	2015-05-05 15:08:50.507304	\N
664	property	name	2	ru	имеет тип	2015-05-05 15:08:50.507304	\N
665	property	name	2	pt	é do tipo	2015-05-05 15:08:50.507304	\N
666	property	name	2	cn	有类型	2015-05-05 15:08:50.507304	\N
667	property	name_inverse	2	ru	является типом для	2015-05-05 15:08:50.507304	\N
668	property	name_inverse	2	fr	est le type de	2015-05-05 15:08:50.507304	\N
669	property	name_inverse	2	el	είναι ο τύπος του/της	2015-05-05 15:08:50.507304	\N
670	property	name_inverse	2	de	ist Typus von	2015-05-05 15:08:50.507304	\N
671	property	name_inverse	2	en	is type of	2015-05-05 15:08:50.507304	\N
672	property	name_inverse	2	pt	é o tipo de	2015-05-05 15:08:50.507304	\N
673	property	name_inverse	2	cn	被用来分类	2015-05-05 15:08:50.507304	\N
674	property	comment	2	en	This property allows sub typing of CRM entities - a form of specialisation – through the use of a terminological hierarchy, or thesaurus. \nThe CRM is intended to focus on the high-level entities and relationships needed to describe data structures. Consequently, it does not specialise entities any further than is required for this immediate purpose. However, entities in the isA hierarchy of the CRM may by specialised into any number of sub entities, which can be defined in the E55 Type hierarchy. E51 Contact Point, for example, may be specialised into “e-mail address”, “telephone number”, “post office box”, “URL” etc. none of which figures explicitly in the CRM hierarchy. Sub typing obviously requires consistency between the meaning of the terms assigned and the more general intent of the CRM entity in question.\n	2015-05-05 15:08:50.507304	\N
675	property	name	3	de	hat Anmerkung	2015-05-05 15:08:50.507304	\N
676	property	name	3	ru	имеет примечание	2015-05-05 15:08:50.507304	\N
677	property	name	3	en	has note	2015-05-05 15:08:50.507304	\N
678	property	name	3	fr	a pour note	2015-05-05 15:08:50.507304	\N
679	property	name	3	el	έχει επεξήγηση	2015-05-05 15:08:50.507304	\N
680	property	name	3	pt	tem nota	2015-05-05 15:08:50.507304	\N
681	property	name	3	cn	有说明	2015-05-05 15:08:50.507304	\N
682	property	comment	3	en	This property is a container for all informal descriptions about an object that have not been expressed in terms of CRM constructs. \nIn particular it captures the characterisation of the item itself, its internal structures, appearance etc.\nLike property P2 has type (is type of), this property is a consequence of the restricted focus of the CRM. The aim is not to capture, in a structured form, everything that can be said about an item; indeed, the CRM formalism is not regarded as sufficient to express everything that can be said. Good practice requires use of distinct note fields for different aspects of a characterisation. The P3.1 has type property of P3 has note allows differentiation of specific notes, e.g. “construction”, “decoration” etc. \nAn item may have many notes, but a note is attached to a specific item.\n	2015-05-05 15:08:50.507304	\N
683	property	name	4	fr	a pour durée	2015-05-05 15:08:50.507304	\N
684	property	name	4	en	has time-span	2015-05-05 15:08:50.507304	\N
685	property	name	4	de	hat Zeitspanne	2015-05-05 15:08:50.507304	\N
686	property	name	4	el	βρισκόταν σε εξέλιξη	2015-05-05 15:08:50.507304	\N
687	property	name	4	ru	имеет временной отрезок	2015-05-05 15:08:50.507304	\N
688	property	name	4	pt	tem período de tempo	2015-05-05 15:08:50.507304	\N
689	property	name	4	cn	发生时段是	2015-05-05 15:08:50.507304	\N
690	property	name_inverse	4	en	is time-span of	2015-05-05 15:08:50.507304	\N
691	property	name_inverse	4	el	είναι χρονικό διάστημα του/της	2015-05-05 15:08:50.507304	\N
692	property	name_inverse	4	fr	est la durée de	2015-05-05 15:08:50.507304	\N
693	property	name_inverse	4	ru	является временным отрезком для	2015-05-05 15:08:50.507304	\N
694	property	name_inverse	4	de	ist Zeitspanne von	2015-05-05 15:08:50.507304	\N
695	property	name_inverse	4	pt	é o período de tempo de	2015-05-05 15:08:50.507304	\N
696	property	name_inverse	4	cn	开始并完成了	2015-05-05 15:08:50.507304	\N
697	property	comment	4	en	This property describes the temporal confinement of an instance of an E2 Temporal Entity.\nThe related E52 Time-Span is understood as the real Time-Span during which the phenomena were active, which make up the temporal entity instance. It does not convey any other meaning than a positioning on the “time-line” of chronology. The Time-Span in turn is approximated by a set of dates (E61 Time Primitive). A temporal entity can have in reality only one Time-Span, but there may exist alternative opinions about it, which we would express by assigning multiple Time-Spans. Related temporal entities may share a Time-Span. Time-Spans may have completely unknown dates but other descriptions by which we can infer knowledge.\n	2015-05-05 15:08:50.507304	\N
698	property	name	5	en	consists of	2015-05-05 15:08:50.507304	\N
699	property	name	5	fr	consiste en	2015-05-05 15:08:50.507304	\N
700	property	name	5	el	αποτελείται από	2015-05-05 15:08:50.507304	\N
701	property	name	5	de	besteht aus	2015-05-05 15:08:50.507304	\N
702	property	name	5	ru	состоит из	2015-05-05 15:08:50.507304	\N
703	property	name	5	pt	consiste de	2015-05-05 15:08:50.507304	\N
704	property	name	5	cn	包含	2015-05-05 15:08:50.507304	\N
705	property	name_inverse	5	de	bildet Teil von	2015-05-05 15:08:50.507304	\N
706	property	name_inverse	5	fr	fait partie de	2015-05-05 15:08:50.507304	\N
707	property	name_inverse	5	ru	формирует часть	2015-05-05 15:08:50.507304	\N
708	property	name_inverse	5	en	forms part of	2015-05-05 15:08:50.507304	\N
709	property	name_inverse	5	el	αποτελεί μέρος του/της	2015-05-05 15:08:50.507304	\N
710	property	name_inverse	5	pt	faz parte de	2015-05-05 15:08:50.507304	\N
711	property	name_inverse	5	cn	组成了	2015-05-05 15:08:50.507304	\N
712	property	comment	5	en	This property describes the decomposition of an E3 Condition State into discrete, subsidiary states. \nIt is assumed that the sub-states into which the condition state is analysed form a logical whole - although the entire story may not be completely known – and that the sub-states are in fact constitutive of the general condition state. For example, a general condition state of “in ruins” may be decomposed into the individual stages of decay	2015-05-05 15:08:50.507304	\N
713	property	name	6	fr	a eu lieu dans	2015-05-05 15:08:50.507304	\N
714	property	name	6	ru	совершался на	2015-05-05 15:08:50.507304	\N
715	property	name	6	el	έλαβε χώρα σε	2015-05-05 15:08:50.507304	\N
716	property	name	6	de	fand statt in	2015-05-05 15:08:50.507304	\N
717	property	name	6	en	took place at	2015-05-05 15:08:50.507304	\N
718	property	name	6	pt	ocorreu em	2015-05-05 15:08:50.507304	\N
719	property	name	6	cn	发生地在	2015-05-05 15:08:50.507304	\N
720	property	name_inverse	6	fr	a été témoin de	2015-05-05 15:08:50.507304	\N
721	property	name_inverse	6	en	witnessed	2015-05-05 15:08:50.507304	\N
722	property	name_inverse	6	de	bezeugte	2015-05-05 15:08:50.507304	\N
723	property	name_inverse	6	ru	был местом совершения	2015-05-05 15:08:50.507304	\N
724	property	name_inverse	6	el	υπήρξε τόπος του	2015-05-05 15:08:50.507304	\N
725	property	name_inverse	6	pt	testemunhou	2015-05-05 15:08:50.507304	\N
726	property	name_inverse	6	cn	发生过	2015-05-05 15:08:50.507304	\N
727	property	comment	6	en	This property describes the spatial location of an instance of E4 Period. \nThe related E53 Place should be seen as an approximation of the geographical area within which the phenomena that characterise the period in question occurred. P7took place at (witnessed) does not convey any meaning other than spatial positioning (generally on the surface of the earth).  For example, the period “R?volution fran?aise” can be said to have taken place in “France”, the “Victorian” period, may be said to have taken place in “Britain” and its colonies, as well as other parts of Europe and north America.\nA period can take place at multiple locations.\n	2015-05-05 15:08:50.507304	\N
728	property	name	7	ru	имел место на или в	2015-05-05 15:08:50.507304	\N
729	property	name	7	el	έλαβε χώρα σε ή εντός	2015-05-05 15:08:50.507304	\N
730	property	name	7	de	fand statt auf oder innerhalb von 	2015-05-05 15:08:50.507304	\N
731	property	name	7	en	took place on or within	2015-05-05 15:08:50.507304	\N
732	property	name	7	fr	a eu lieu sur ou dans	2015-05-05 15:08:50.507304	\N
733	property	name	7	pt	ocorreu em ou dentro	2015-05-05 15:08:50.507304	\N
734	property	name	7	cn	发生所在物件是	2015-05-05 15:08:50.507304	\N
735	property	name_inverse	7	ru	являлся местом для	2015-05-05 15:08:50.507304	\N
736	property	name_inverse	7	de	bezeugte	2015-05-05 15:08:50.507304	\N
737	property	name_inverse	7	en	witnessed	2015-05-05 15:08:50.507304	\N
738	property	name_inverse	7	fr	a été témoin de	2015-05-05 15:08:50.507304	\N
739	property	name_inverse	7	el	υπήρξε τόπος του	2015-05-05 15:08:50.507304	\N
740	property	name_inverse	7	pt	testemunhou	2015-05-05 15:08:50.507304	\N
741	property	name_inverse	7	cn	发生过	2015-05-05 15:08:50.507304	\N
742	property	comment	7	en	This property describes the location of an instance of E4 Period with respect to an E18 Physical Thing.\nP8 took place on or within (witnessed) is a short-cut of a path defining a E53 Place with respect to the geometry of an object. cf. E46 Section Definition.\nThis property is in effect a special case of P7 took place at. It describes a period that can be located with respect to the space defined by an E18 Physical Thing such as a ship or a building. The precise geographical location of the object during the period in question may be unknown or unimportant. \nFor example, the French and German armistice of 22 June 1940 was signed in the same railway carriage as the armistice of 11 November 1918.\n	2015-05-05 15:08:50.507304	\N
743	property	name	8	el	αποτελείται από	2015-05-05 15:08:50.507304	\N
744	property	name	8	en	consists of	2015-05-05 15:08:50.507304	\N
745	property	name	8	de	setzt sich zusammen aus	2015-05-05 15:08:50.507304	\N
746	property	name	8	ru	состоит из	2015-05-05 15:08:50.507304	\N
747	property	name	8	fr	consiste en	2015-05-05 15:08:50.507304	\N
748	property	name	8	pt	consiste de	2015-05-05 15:08:50.507304	\N
749	property	name	8	cn	包含子时期	2015-05-05 15:08:50.507304	\N
750	property	name_inverse	8	el	αποτελεί μέρος του/της	2015-05-05 15:08:50.507304	\N
751	property	name_inverse	8	ru	формирует часть	2015-05-05 15:08:50.507304	\N
752	property	name_inverse	8	de	bildet Teil von	2015-05-05 15:08:50.507304	\N
753	property	name_inverse	8	fr	fait partie de	2015-05-05 15:08:50.507304	\N
754	property	name_inverse	8	en	forms part of	2015-05-05 15:08:50.507304	\N
755	property	name_inverse	8	pt	faz parte de	2015-05-05 15:08:50.507304	\N
756	property	name_inverse	8	cn	附属於	2015-05-05 15:08:50.507304	\N
757	property	comment	8	en	This property describes the decomposition of an instance of E4 Period into discrete, subsidiary periods.\nThe sub-periods into which the period is decomposed form a logical whole - although the entire picture may not be completely known - and the sub-periods are constitutive of the general period.\n	2015-05-05 15:08:50.507304	\N
758	property	name	9	ru	находится в пределах	2015-05-05 15:08:50.507304	\N
759	property	name	9	el	εμπίπτει	2015-05-05 15:08:50.507304	\N
760	property	name	9	fr	s’insère dans le cours de	2015-05-05 15:08:50.507304	\N
761	property	name	9	en	falls within	2015-05-05 15:08:50.507304	\N
762	property	name	9	de	fällt in	2015-05-05 15:08:50.507304	\N
763	property	name	9	pt	está contido em	2015-05-05 15:08:50.507304	\N
764	property	name	9	cn	发生时间涵盖於	2015-05-05 15:08:50.507304	\N
765	property	name_inverse	9	el	περιλαμβάνει	2015-05-05 15:08:50.507304	\N
766	property	name_inverse	9	ru	содержит	2015-05-05 15:08:50.507304	\N
767	property	name_inverse	9	en	contains	2015-05-05 15:08:50.507304	\N
768	property	name_inverse	9	fr	contient	2015-05-05 15:08:50.507304	\N
769	property	name_inverse	9	de	enthält	2015-05-05 15:08:50.507304	\N
770	property	name_inverse	9	pt	contém	2015-05-05 15:08:50.507304	\N
771	property	name_inverse	9	cn	时间上涵盖	2015-05-05 15:08:50.507304	\N
772	property	comment	9	en	This property describes an instance of E4 Period, which falls within the E53 Place and E52 Time-Span of another. \nThe difference with P9 consists of (forms part of) is subtle. Unlike P9 consists of (forms part of), P10 falls within (contains) does not imply any logical connection between the two periods and it may refer to a period of a completely different type.\n	2015-05-05 15:08:50.507304	\N
773	property	name	10	fr	a eu pour participant	2015-05-05 15:08:50.507304	\N
774	property	name	10	ru	имел участника	2015-05-05 15:08:50.507304	\N
775	property	name	10	de	hatte Teilnehmer	2015-05-05 15:08:50.507304	\N
776	property	name	10	en	had participant	2015-05-05 15:08:50.507304	\N
777	property	name	10	el	είχε συμμέτοχο	2015-05-05 15:08:50.507304	\N
778	property	name	10	pt	tem participante	2015-05-05 15:08:50.507304	\N
779	property	name	10	cn	有参与者	2015-05-05 15:08:50.507304	\N
780	property	name_inverse	10	el	συμμετείχε σε	2015-05-05 15:08:50.507304	\N
781	property	name_inverse	10	de	nahm Teil an	2015-05-05 15:08:50.507304	\N
782	property	name_inverse	10	ru	участвовал в	2015-05-05 15:08:50.507304	\N
783	property	name_inverse	10	en	participated in	2015-05-05 15:08:50.507304	\N
784	property	name_inverse	10	fr	a participé à	2015-05-05 15:08:50.507304	\N
785	property	name_inverse	10	pt	participa em	2015-05-05 15:08:50.507304	\N
786	property	name_inverse	10	cn	参与了	2015-05-05 15:08:50.507304	\N
787	property	comment	10	en	This property describes the active or passive participation of instances of E39 Actors in an E5 Event. \nIt connects the life-line of the related E39 Actor with the E53 Place and E50 Date of the event. The property implies that the Actor was involved in the event but does not imply any causal relationship. The subject of a portrait can be said to have participated in the creation of the portrait.\n	2015-05-05 15:08:50.507304	\N
788	property	name	11	en	occurred in the presence of	2015-05-05 15:08:50.507304	\N
789	property	name	11	ru	появился в присутствии	2015-05-05 15:08:50.507304	\N
790	property	name	11	de	fand statt im Beisein von	2015-05-05 15:08:50.507304	\N
791	property	name	11	el	συνέβη παρουσία του/της	2015-05-05 15:08:50.507304	\N
792	property	name	11	fr	est arrivé en présence de	2015-05-05 15:08:50.507304	\N
793	property	name	11	pt	ocorreu na presença de	2015-05-05 15:08:50.507304	\N
794	property	name	11	cn	发生现场存在	2015-05-05 15:08:50.507304	\N
795	property	name_inverse	11	en	was present at	2015-05-05 15:08:50.507304	\N
796	property	name_inverse	11	el	ήταν παρών/παρούσα/παρόν σε	2015-05-05 15:08:50.507304	\N
797	property	name_inverse	11	de	war anwesend bei	2015-05-05 15:08:50.507304	\N
798	property	name_inverse	11	fr	était présent à	2015-05-05 15:08:50.507304	\N
799	property	name_inverse	11	ru	присутствовал при	2015-05-05 15:08:50.507304	\N
800	property	name_inverse	11	pt	estava presente no	2015-05-05 15:08:50.507304	\N
801	property	name_inverse	11	cn	当时在场於	2015-05-05 15:08:50.507304	\N
802	property	comment	11	en	This property describes the active or passive presence of an E77 Persistent Item in an E5 Event without implying any specific role. \nIt connects the history of a thing with the E53 Place and E50 Date of an event. For example, an object may be the desk, now in a museum on which a treaty was signed. The presence of an immaterial thing implies the presence of at least one of its carriers.\n	2015-05-05 15:08:50.507304	\N
803	property	name	12	de	zerstörte	2015-05-05 15:08:50.507304	\N
804	property	name	12	fr	a détruit	2015-05-05 15:08:50.507304	\N
805	property	name	12	ru	уничтожил	2015-05-05 15:08:50.507304	\N
806	property	name	12	el	κατέστρεψε	2015-05-05 15:08:50.507304	\N
807	property	name	12	en	destroyed	2015-05-05 15:08:50.507304	\N
808	property	name	12	pt	destruiu	2015-05-05 15:08:50.507304	\N
809	property	name	12	cn	毁灭了	2015-05-05 15:08:50.507304	\N
810	property	name_inverse	12	de	wurde zerstört durch	2015-05-05 15:08:50.507304	\N
811	property	name_inverse	12	en	was destroyed by	2015-05-05 15:08:50.507304	\N
812	property	name_inverse	12	el	καταστράφηκε από	2015-05-05 15:08:50.507304	\N
813	property	name_inverse	12	fr	a été détruite par	2015-05-05 15:08:50.507304	\N
814	property	name_inverse	12	ru	был уничтожен посредством	2015-05-05 15:08:50.507304	\N
815	property	name_inverse	12	pt	foi destruído por	2015-05-05 15:08:50.507304	\N
816	property	name_inverse	12	cn	被毁灭於	2015-05-05 15:08:50.507304	\N
817	property	comment	12	en	This property allows specific instances of E18 Physical Thing that have been destroyed to be related to a destruction event. \nDestruction implies the end of an item’s life as a subject of cultural documentation – the physical matter of which the item was composed may in fact continue to exist. A destruction event may be contiguous with a Production that brings into existence a derived object composed partly of matter from the destroyed object.\n	2015-05-05 15:08:50.507304	\N
818	property	name	13	de	wurde ausgeführt von	2015-05-05 15:08:50.507304	\N
819	property	name	13	fr	réalisée par	2015-05-05 15:08:50.507304	\N
820	property	name	13	en	carried out by	2015-05-05 15:08:50.507304	\N
821	property	name	13	el	πραγματοποιήθηκε από	2015-05-05 15:08:50.507304	\N
822	property	name	13	ru	выполнялся	2015-05-05 15:08:50.507304	\N
823	property	name	13	pt	realizada por	2015-05-05 15:08:50.507304	\N
824	property	name	13	cn	有执行者	2015-05-05 15:08:50.507304	\N
825	property	name_inverse	13	ru	выполнял	2015-05-05 15:08:50.507304	\N
826	property	name_inverse	13	el	πραγματοποίησε	2015-05-05 15:08:50.507304	\N
827	property	name_inverse	13	de	führte aus	2015-05-05 15:08:50.507304	\N
828	property	name_inverse	13	en	performed	2015-05-05 15:08:50.507304	\N
829	property	name_inverse	13	fr	a exécuté	2015-05-05 15:08:50.507304	\N
830	property	name_inverse	13	pt	executou	2015-05-05 15:08:50.507304	\N
831	property	name_inverse	13	cn	执行了	2015-05-05 15:08:50.507304	\N
832	property	comment	13	en	This property describes the active participation of an E39 Actor in an E7 Activity. \nIt implies causal or legal responsibility. The P14.1 in the role of property of the property allows the nature of an Actor’s participation to be specified.\n	2015-05-05 15:08:50.507304	\N
833	property	name	14	de	wurde beeinflußt durch	2015-05-05 15:08:50.507304	\N
834	property	name	14	fr	a été influencée par	2015-05-05 15:08:50.507304	\N
835	property	name	14	el	επηρεάστηκε από	2015-05-05 15:08:50.507304	\N
836	property	name	14	ru	находился под влиянием	2015-05-05 15:08:50.507304	\N
837	property	name	14	en	was influenced by	2015-05-05 15:08:50.507304	\N
838	property	name	14	pt	foi influenciado por 	2015-05-05 15:08:50.507304	\N
839	property	name	14	cn	有影响事物	2015-05-05 15:08:50.507304	\N
840	property	name_inverse	14	ru	оказал влияние на	2015-05-05 15:08:50.507304	\N
841	property	name_inverse	14	el	επηρέασε	2015-05-05 15:08:50.507304	\N
842	property	name_inverse	14	fr	a influencé	2015-05-05 15:08:50.507304	\N
843	property	name_inverse	14	de	beeinflußte	2015-05-05 15:08:50.507304	\N
844	property	name_inverse	14	en	influenced	2015-05-05 15:08:50.507304	\N
845	property	name_inverse	14	pt	influenciou	2015-05-05 15:08:50.507304	\N
846	property	name_inverse	14	cn	影响了	2015-05-05 15:08:50.507304	\N
847	property	comment	14	en	This is a high level property, which captures the relationship between an E7 Activity and anything that may have had some bearing upon it.\nThe property has more specific sub properties.\n	2015-05-05 15:08:50.507304	\N
848	property	name	15	fr	a utilisé l'objet spécifique	2015-05-05 15:08:50.507304	\N
849	property	name	15	el	χρησιμοποίησε αντικείμενο	2015-05-05 15:08:50.507304	\N
850	property	name	15	en	used specific object	2015-05-05 15:08:50.507304	\N
851	property	name	15	de	benutzte das bestimmte Objekt	2015-05-05 15:08:50.507304	\N
852	property	name	15	ru	использовал особый объект	2015-05-05 15:08:50.507304	\N
853	property	name	15	pt	usou objeto específico	2015-05-05 15:08:50.507304	\N
854	property	name	15	cn	使用特定物	2015-05-05 15:08:50.507304	\N
855	property	name_inverse	15	fr	a été utilisé pour	2015-05-05 15:08:50.507304	\N
856	property	name_inverse	15	de	wurde benutzt für	2015-05-05 15:08:50.507304	\N
857	property	name_inverse	15	ru	был использован для	2015-05-05 15:08:50.507304	\N
858	property	name_inverse	15	en	was used for	2015-05-05 15:08:50.507304	\N
859	property	name_inverse	15	el	χρησιμοποιήθηκε για	2015-05-05 15:08:50.507304	\N
860	property	name_inverse	15	pt	foi usado por	2015-05-05 15:08:50.507304	\N
861	property	name_inverse	15	cn	被用於	2015-05-05 15:08:50.507304	\N
862	property	comment	15	en	This property describes the use of material or immaterial things in a way essential to the performance or the outcome of an E7 Activity. \nThis property typically applies to tools, instruments, moulds, raw materials and items embedded in a product. It implies that the presence of the object in question was a necessary condition for the action. For example, the activity of writing this text required the use of a computer. An immaterial thing can be used if at least one of its carriers is present. For example, the software tools on a computer.\nAnother example is the use of a particular name by a particular group of people over some span to identify a thing, such as a settlement. In this case, the physical carriers of this name are at least the people understanding its use.\n	2015-05-05 15:08:50.507304	\N
863	property	name	16	ru	был обусловлен посредством	2015-05-05 15:08:50.507304	\N
864	property	name	16	de	wurde angeregt durch	2015-05-05 15:08:50.507304	\N
865	property	name	16	el	είχε ως αφορμή	2015-05-05 15:08:50.507304	\N
866	property	name	16	en	was motivated by	2015-05-05 15:08:50.507304	\N
867	property	name	16	fr	a été motivée par	2015-05-05 15:08:50.507304	\N
868	property	name	16	pt	foi motivado por	2015-05-05 15:08:50.507304	\N
869	property	name	16	cn	有促动事物	2015-05-05 15:08:50.507304	\N
870	property	name_inverse	16	el	ήταν αφορμή	2015-05-05 15:08:50.507304	\N
871	property	name_inverse	16	en	motivated	2015-05-05 15:08:50.507304	\N
872	property	name_inverse	16	de	regte an	2015-05-05 15:08:50.507304	\N
873	property	name_inverse	16	ru	обусловил	2015-05-05 15:08:50.507304	\N
874	property	name_inverse	16	fr	a motivé	2015-05-05 15:08:50.507304	\N
875	property	name_inverse	16	pt	motivou	2015-05-05 15:08:50.507304	\N
876	property	name_inverse	16	cn	促动了	2015-05-05 15:08:50.507304	\N
877	property	comment	16	en	This property describes an item or items that are regarded as a reason for carrying out the E7 Activity. \nFor example, the discovery of a large hoard of treasure may call for a celebration, an order from head quarters can start a military manoeuvre. \n	2015-05-05 15:08:50.507304	\N
878	property	name	17	ru	был предполагаемым использованием для	2015-05-05 15:08:50.507304	\N
879	property	name	17	fr	était l'utilisation prévue de	2015-05-05 15:08:50.507304	\N
880	property	name	17	de	war beabsichtigteter Gebrauch von 	2015-05-05 15:08:50.507304	\N
881	property	name	17	el	ήταν προορισμένη χρήση του	2015-05-05 15:08:50.507304	\N
882	property	name	17	en	was intended use of	2015-05-05 15:08:50.507304	\N
883	property	name	17	pt	era prevista a utilização de	2015-05-05 15:08:50.507304	\N
884	property	name	17	cn	特别使用了	2015-05-05 15:08:50.507304	\N
885	property	name_inverse	17	fr	a été fabriquée pour	2015-05-05 15:08:50.507304	\N
886	property	name_inverse	17	el	έγινε για	2015-05-05 15:08:50.507304	\N
887	property	name_inverse	17	ru	был создан для	2015-05-05 15:08:50.507304	\N
888	property	name_inverse	17	de	wurde hergestellt für	2015-05-05 15:08:50.507304	\N
889	property	name_inverse	17	en	was made for	2015-05-05 15:08:50.507304	\N
890	property	name_inverse	17	pt	foi feito para	2015-05-05 15:08:50.507304	\N
891	property	name_inverse	17	cn	被制造来用於	2015-05-05 15:08:50.507304	\N
892	property	comment	17	en	This property relates an E7 Activity with objects created specifically for use in the activity. \nThis is distinct from the intended use of an item in some general type of activity such as the book of common prayer which was intended for use in Church of England services (see P101 had as general use (was use of)).	2015-05-05 15:08:50.507304	\N
893	property	name	18	de	hatte den bestimmten Zweck	2015-05-05 15:08:50.507304	\N
894	property	name	18	fr	avait pour but spécifique	2015-05-05 15:08:50.507304	\N
895	property	name	18	el	είχε συγκεκριμένο σκοπό	2015-05-05 15:08:50.507304	\N
896	property	name	18	en	had specific purpose	2015-05-05 15:08:50.507304	\N
897	property	name	18	ru	имел конкретную цель	2015-05-05 15:08:50.507304	\N
898	property	name	18	pt	tinha propósito específico	2015-05-05 15:08:50.507304	\N
899	property	name	18	cn	有特定目地	2015-05-05 15:08:50.507304	\N
900	property	name_inverse	18	de	war Zweck von	2015-05-05 15:08:50.507304	\N
901	property	name_inverse	18	ru	был целью для	2015-05-05 15:08:50.507304	\N
902	property	name_inverse	18	el	ήταν σκοπός του/της	2015-05-05 15:08:50.507304	\N
903	property	name_inverse	18	fr	était le but de	2015-05-05 15:08:50.507304	\N
904	property	name_inverse	18	en	was purpose of	2015-05-05 15:08:50.507304	\N
905	property	name_inverse	18	pt	era o propósito de	2015-05-05 15:08:50.507304	\N
906	property	name_inverse	18	cn	之準備活動是	2015-05-05 15:08:50.507304	\N
907	property	comment	18	en	This property identifies the relationship between a preparatory activity and the event it is intended to be preparation for.\nThis includes activities, orders and other organisational actions, taken in preparation for other activities or events. \nP20 had specific purpose (was purpose of) implies that an activity succeeded in achieving its aim. If it does not succeed, such as the setting of a trap that did not catch anything, one may document the unrealized intention using P21 had general purpose (was purpose of):E55 Type and/or  P33 used specific technique (was used by): E29 Design or Procedure.	2015-05-05 15:08:50.507304	\N
908	property	name	19	el	είχε γενικό σκοπό	2015-05-05 15:08:50.507304	\N
909	property	name	19	de	hatte den allgemeinen Zweck	2015-05-05 15:08:50.507304	\N
910	property	name	19	fr	avait pour but général	2015-05-05 15:08:50.507304	\N
911	property	name	19	ru	имел общую цель	2015-05-05 15:08:50.507304	\N
912	property	name	19	en	had general purpose	2015-05-05 15:08:50.507304	\N
913	property	name	19	pt	tinha propósito geral	2015-05-05 15:08:50.507304	\N
914	property	name	19	cn	有通用目地	2015-05-05 15:08:50.507304	\N
915	property	name_inverse	19	ru	был целью для	2015-05-05 15:08:50.507304	\N
916	property	name_inverse	19	fr	était le but de	2015-05-05 15:08:50.507304	\N
917	property	name_inverse	19	el	ήταν σκοπός του/της	2015-05-05 15:08:50.507304	\N
918	property	name_inverse	19	de	war Zweck von	2015-05-05 15:08:50.507304	\N
919	property	name_inverse	19	en	was purpose of	2015-05-05 15:08:50.507304	\N
920	property	name_inverse	19	pt	era o propósito de	2015-05-05 15:08:50.507304	\N
921	property	name_inverse	19	cn	可利用	2015-05-05 15:08:50.507304	\N
922	property	comment	19	en	This property describes an intentional relationship between an E7 Activity and some general goal or purpose. \nThis may involve activities intended as preparation for some type of activity or event. P21had general purpose (was purpose of) differs from P20 had specific purpose (was purpose of) in that no occurrence of an event is implied as the purpose. \n	2015-05-05 15:08:50.507304	\N
923	property	name	20	el	μετεβίβασε τον τίτλο σε	2015-05-05 15:08:50.507304	\N
924	property	name	20	fr	a fait passer le droit de propriété à	2015-05-05 15:08:50.507304	\N
925	property	name	20	de	übertrug Besitztitel auf	2015-05-05 15:08:50.507304	\N
926	property	name	20	en	transferred title to	2015-05-05 15:08:50.507304	\N
927	property	name	20	ru	передал право собственности	2015-05-05 15:08:50.507304	\N
928	property	name	20	pt	transferiu os direitos de propriedade para	2015-05-05 15:08:50.507304	\N
929	property	name	20	cn	转交所有权给	2015-05-05 15:08:50.507304	\N
930	property	name_inverse	20	el	απέκτησε τον τίτλο μέσω	2015-05-05 15:08:50.507304	\N
931	property	name_inverse	20	en	acquired title through	2015-05-05 15:08:50.507304	\N
932	property	name_inverse	20	de	erwarb Besitztitel durch	2015-05-05 15:08:50.507304	\N
933	property	name_inverse	20	fr	a acquis le droit de propriété du fait de	2015-05-05 15:08:50.507304	\N
934	property	name_inverse	20	ru	получил право собственности через	2015-05-05 15:08:50.507304	\N
935	property	name_inverse	20	pt	adquiriu os direitos de propriedade por meio da	2015-05-05 15:08:50.507304	\N
936	property	name_inverse	20	cn	获取所有权於	2015-05-05 15:08:50.507304	\N
937	property	comment	20	en	This property identifies the E39 Actor that acquires the legal ownership of an object as a result of an E8 Acquisition. \nThe property will typically describe an Actor purchasing or otherwise acquiring an object from another Actor. However, title may also be acquired, without any corresponding loss of title by another Actor, through legal fieldwork such as hunting, shooting or fishing.\nIn reality the title is either transferred to or from someone, or both.\n	2015-05-05 15:08:50.507304	\N
938	property	name	21	el	μετεβίβασε τον τίτλο από	2015-05-05 15:08:50.507304	\N
939	property	name	21	fr	a fait passer le droit de propriété de	2015-05-05 15:08:50.507304	\N
940	property	name	21	ru	передал право собственности от	2015-05-05 15:08:50.507304	\N
941	property	name	21	de	übertrug Besitztitel von	2015-05-05 15:08:50.507304	\N
942	property	name	21	en	transferred title from	2015-05-05 15:08:50.507304	\N
943	property	name	21	pt	transferiu os direitos de propriedade de	2015-05-05 15:08:50.507304	\N
944	property	name	21	cn	原所有权者是	2015-05-05 15:08:50.507304	\N
945	property	name_inverse	21	fr	a perdu le droit de propriété du fait de	2015-05-05 15:08:50.507304	\N
946	property	name_inverse	21	de	trat Besitztitel ab in	2015-05-05 15:08:50.507304	\N
947	property	name_inverse	21	ru	право собственности отдано через	2015-05-05 15:08:50.507304	\N
948	property	name_inverse	21	en	surrendered title through	2015-05-05 15:08:50.507304	\N
949	property	name_inverse	21	el	παρέδωσε τον τίτλο μέσω	2015-05-05 15:08:50.507304	\N
950	property	name_inverse	21	pt	perdeu os direitos de propriedade por meio da	2015-05-05 15:08:50.507304	\N
951	property	name_inverse	21	cn	交出所有权於	2015-05-05 15:08:50.507304	\N
952	property	comment	21	en	This property identifies the E39 Actor or Actors who relinquish legal ownership as the result of an E8 Acquisition.\nThe property will typically be used to describe a person donating or selling an object to a museum. In reality title is either transferred to or from someone, or both.\n	2015-05-05 15:08:50.507304	\N
953	property	name	22	de	übertrug Besitz über	2015-05-05 15:08:50.507304	\N
954	property	name	22	ru	передал право собственности на	2015-05-05 15:08:50.507304	\N
955	property	name	22	el	μετεβίβασε τον τίτλο του/της	2015-05-05 15:08:50.507304	\N
956	property	name	22	fr	a fait passer le droit de propriété sur	2015-05-05 15:08:50.507304	\N
957	property	name	22	en	transferred title of	2015-05-05 15:08:50.507304	\N
958	property	name	22	pt	transferiu os direitos de propriedade sobre o	2015-05-05 15:08:50.507304	\N
959	property	name	22	cn	转移所有权的标的物是	2015-05-05 15:08:50.507304	\N
960	property	name_inverse	22	ru	сменил владельца через	2015-05-05 15:08:50.507304	\N
961	property	name_inverse	22	en	changed ownership through	2015-05-05 15:08:50.507304	\N
962	property	name_inverse	22	de	ging über in Besitz durch	2015-05-05 15:08:50.507304	\N
963	property	name_inverse	22	el	άλλαξε ιδιοκτησία μέσω	2015-05-05 15:08:50.507304	\N
964	property	name_inverse	22	fr	a changé de mains du fait de	2015-05-05 15:08:50.507304	\N
965	property	name_inverse	22	pt	mudou de proprietário por meio de	2015-05-05 15:08:50.507304	\N
966	property	name_inverse	22	cn	转移了所有权於	2015-05-05 15:08:50.507304	\N
967	property	comment	22	en	This property identifies the E18 Physical Thing or things involved in an E8 Acquisition. \nIn reality, an acquisition must refer to at least one transferred item.\n	2015-05-05 15:08:50.507304	\N
968	property	name	23	en	moved	2015-05-05 15:08:50.507304	\N
969	property	name	23	el	μετεκίνησε	2015-05-05 15:08:50.507304	\N
970	property	name	23	ru	переместил	2015-05-05 15:08:50.507304	\N
971	property	name	23	fr	a déplacé	2015-05-05 15:08:50.507304	\N
972	property	name	23	de	bewegte	2015-05-05 15:08:50.507304	\N
973	property	name	23	pt	locomoveu	2015-05-05 15:08:50.507304	\N
974	property	name	23	cn	移动了	2015-05-05 15:08:50.507304	\N
975	property	name_inverse	23	ru	перемещен посредством	2015-05-05 15:08:50.507304	\N
976	property	name_inverse	23	en	moved by	2015-05-05 15:08:50.507304	\N
977	property	name_inverse	23	el	μετακινήθηκε από	2015-05-05 15:08:50.507304	\N
978	property	name_inverse	23	fr	a été déplacé par	2015-05-05 15:08:50.507304	\N
979	property	name_inverse	23	de	wurde bewegt durch	2015-05-05 15:08:50.507304	\N
980	property	name_inverse	23	pt	foi locomovido por	2015-05-05 15:08:50.507304	\N
981	property	name_inverse	23	cn	被移动於	2015-05-05 15:08:50.507304	\N
982	property	comment	23	en	This property identifies the E19 Physical Object that is moved during a move event. \nThe property implies the object’s passive participation. For example, Monet’s painting “Impression sunrise” was moved for the first Impressionist exhibition in 1874. \nIn reality, a move must concern at least one object.\n	2015-05-05 15:08:50.507304	\N
983	property	name	24	el	μετακινήθηκε προς	2015-05-05 15:08:50.507304	\N
984	property	name	24	en	moved to	2015-05-05 15:08:50.507304	\N
985	property	name	24	fr	a déplacé vers	2015-05-05 15:08:50.507304	\N
986	property	name	24	ru	перемещен в	2015-05-05 15:08:50.507304	\N
987	property	name	24	de	bewegte bis zu	2015-05-05 15:08:50.507304	\N
988	property	name	24	pt	locomoveu para	2015-05-05 15:08:50.507304	\N
989	property	name	24	cn	移入物件至	2015-05-05 15:08:50.507304	\N
990	property	name_inverse	24	en	was destination of	2015-05-05 15:08:50.507304	\N
991	property	name_inverse	24	de	war Zielort von	2015-05-05 15:08:50.507304	\N
992	property	name_inverse	24	el	ήταν προορισμός του/της	2015-05-05 15:08:50.507304	\N
993	property	name_inverse	24	ru	был пунктом назначения для	2015-05-05 15:08:50.507304	\N
994	property	name_inverse	24	fr	a été la destination de	2015-05-05 15:08:50.507304	\N
995	property	name_inverse	24	pt	era destinação de	2015-05-05 15:08:50.507304	\N
996	property	name_inverse	24	cn	被作为移入地於	2015-05-05 15:08:50.507304	\N
997	property	comment	24	en	This property identifies the destination of a E9 Move. \nA move will be linked to a destination, such as the move of an artefact from storage to display. A move may be linked to many terminal instances of E53 Places. In this case the move describes a distribution of a set of objects. The area of the move includes the origin, route and destination.\n	2015-05-05 15:08:50.507304	\N
998	property	name	25	el	μετακινήθηκε από	2015-05-05 15:08:50.507304	\N
999	property	name	25	en	moved from	2015-05-05 15:08:50.507304	\N
1000	property	name	25	fr	a retiré de	2015-05-05 15:08:50.507304	\N
1001	property	name	25	de	bewegte weg von	2015-05-05 15:08:50.507304	\N
1002	property	name	25	ru	перемещен из	2015-05-05 15:08:50.507304	\N
1003	property	name	25	pt	locomoveu de	2015-05-05 15:08:50.507304	\N
1004	property	name	25	cn	有移出地	2015-05-05 15:08:50.507304	\N
1005	property	name_inverse	25	en	was origin of	2015-05-05 15:08:50.507304	\N
1006	property	name_inverse	25	de	war Ausgangsort von	2015-05-05 15:08:50.507304	\N
1007	property	name_inverse	25	ru	был исходной точкой для	2015-05-05 15:08:50.507304	\N
1008	property	name_inverse	25	fr	a été l'origine de	2015-05-05 15:08:50.507304	\N
1009	property	name_inverse	25	el	ήταν αφετηρία του/της	2015-05-05 15:08:50.507304	\N
1010	property	name_inverse	25	pt	era origem de	2015-05-05 15:08:50.507304	\N
1011	property	name_inverse	25	cn	被作为移出地於	2015-05-05 15:08:50.507304	\N
1012	property	comment	25	en	This property identifies the starting E53 Place of an E9 Move.\nA move will be linked to an origin, such as the move of an artefact from storage to display. A move may be linked to many origins. In this case the move describes the picking up of a set of objects. The area of the move includes the origin, route and destination.\n	2015-05-05 15:08:50.507304	\N
1013	property	name	26	fr	changement de détenteur au détriment de	2015-05-05 15:08:50.507304	\N
1014	property	name	26	de	übergab Gewahrsam an	2015-05-05 15:08:50.507304	\N
1015	property	name	26	en	custody surrendered by	2015-05-05 15:08:50.507304	\N
1016	property	name	26	el	μετεβίβασε κατοχή από	2015-05-05 15:08:50.507304	\N
1017	property	name	26	ru	опека отдана	2015-05-05 15:08:50.507304	\N
1018	property	name	26	pt	custódia concedida por	2015-05-05 15:08:50.507304	\N
1019	property	name	26	cn	有原保管人	2015-05-05 15:08:50.507304	\N
1020	property	name_inverse	26	en	surrendered custody through	2015-05-05 15:08:50.507304	\N
1021	property	name_inverse	26	ru	опека отдана через	2015-05-05 15:08:50.507304	\N
1022	property	name_inverse	26	fr	a cessé d’être détenteur à cause de	2015-05-05 15:08:50.507304	\N
1023	property	name_inverse	26	el	παρέδωσε κατοχή μέσω	2015-05-05 15:08:50.507304	\N
1024	property	name_inverse	26	de	wurde Gewahrsam übergeben durch	2015-05-05 15:08:50.507304	\N
1025	property	name_inverse	26	pt	final da custódia por meio de	2015-05-05 15:08:50.507304	\N
1026	property	name_inverse	26	cn	交出保管作业於	2015-05-05 15:08:50.507304	\N
1027	property	comment	26	en	This property identifies the E39 Actor or Actors who surrender custody of an instance of E18 Physical Thing in an E10 Transfer of Custody activity. \nThe property will typically describe an Actor surrendering custody of an object when it is handed over to someone else’s care. On occasion, physical custody may be surrendered involuntarily – through accident, loss or theft.\nIn reality, custody is either transferred to someone or from someone, or both.\n	2015-05-05 15:08:50.507304	\N
1028	property	name	27	el	μετεβίβασε κατοχή σε	2015-05-05 15:08:50.507304	\N
1029	property	name	27	ru	опека получена	2015-05-05 15:08:50.507304	\N
1030	property	name	27	en	custody received by	2015-05-05 15:08:50.507304	\N
1031	property	name	27	fr	changement de détenteur au profit de	2015-05-05 15:08:50.507304	\N
1032	property	name	27	de	übertrug Gewahrsam auf	2015-05-05 15:08:50.507304	\N
1033	property	name	27	pt	custódia recebida por	2015-05-05 15:08:50.507304	\N
1034	property	name	27	cn	移转保管作业给	2015-05-05 15:08:50.507304	\N
1035	property	name_inverse	27	el	παρέλαβε κατοχή μέσω	2015-05-05 15:08:50.507304	\N
1036	property	name_inverse	27	en	received custody through	2015-05-05 15:08:50.507304	\N
1037	property	name_inverse	27	ru	получил опеку через	2015-05-05 15:08:50.507304	\N
1038	property	name_inverse	27	fr	est devenu détenteur grâce à	2015-05-05 15:08:50.507304	\N
1039	property	name_inverse	27	de	erhielt Gewahrsam durch	2015-05-05 15:08:50.507304	\N
1040	property	name_inverse	27	pt	início da custódia por meio de	2015-05-05 15:08:50.507304	\N
1041	property	name_inverse	27	cn	取得保管作业於	2015-05-05 15:08:50.507304	\N
1042	property	comment	27	en	This property identifies the E39 Actor or Actors who receive custody of an instance of E18 Physical Thing in an E10 Transfer of Custody activity. \nThe property will typically describe Actors receiving custody of an object when it is handed over from another Actor’s care. On occasion, physical custody may be received involuntarily or illegally – through accident, unsolicited donation, or theft.\nIn reality, custody is either transferred to someone or from someone, or both.\n	2015-05-05 15:08:50.507304	\N
1043	property	name	28	ru	передало опеку на	2015-05-05 15:08:50.507304	\N
1044	property	name	28	en	transferred custody of	2015-05-05 15:08:50.507304	\N
1045	property	name	28	fr	changement de détenteur concernant	2015-05-05 15:08:50.507304	\N
1046	property	name	28	de	übertrug Gewahrsam über	2015-05-05 15:08:50.507304	\N
1047	property	name	28	el	μετεβίβασε κατοχή του/της/των	2015-05-05 15:08:50.507304	\N
1048	property	name	28	pt	transferida custódia de	2015-05-05 15:08:50.507304	\N
1049	property	name	28	cn	有保管标的物	2015-05-05 15:08:50.507304	\N
1050	property	name_inverse	28	en	custody transferred through	2015-05-05 15:08:50.507304	\N
1051	property	name_inverse	28	el	άλλαξε κατοχή μέσω	2015-05-05 15:08:50.507304	\N
1052	property	name_inverse	28	fr	a changé de détenteur du fait de	2015-05-05 15:08:50.507304	\N
1053	property	name_inverse	28	de	wechselte Gewahrsam durch	2015-05-05 15:08:50.507304	\N
1054	property	name_inverse	28	ru	опека передана через	2015-05-05 15:08:50.507304	\N
1055	property	name_inverse	28	pt	custódia transferida por meio de	2015-05-05 15:08:50.507304	\N
1056	property	name_inverse	28	cn	被移转了保管作业於	2015-05-05 15:08:50.507304	\N
1057	property	comment	28	en	This property identifies an item or items of E18 Physical Thing concerned in an E10 Transfer of Custody activity. \nThe property will typically describe the object that is handed over by an E39 Actor to another Actor’s custody. On occasion, physical custody may be transferred involuntarily or illegally – through accident, unsolicited donation, or theft.\n	2015-05-05 15:08:50.507304	\N
1058	property	name	29	de	veränderte	2015-05-05 15:08:50.507304	\N
1059	property	name	29	fr	a modifié	2015-05-05 15:08:50.507304	\N
1060	property	name	29	en	has modified	2015-05-05 15:08:50.507304	\N
1061	property	name	29	ru	изменил	2015-05-05 15:08:50.507304	\N
1062	property	name	29	el	τροποποίησε	2015-05-05 15:08:50.507304	\N
1063	property	name	29	pt	modificou	2015-05-05 15:08:50.507304	\N
1064	property	name	29	cn	修改了	2015-05-05 15:08:50.507304	\N
1065	property	name_inverse	29	fr	a été modifié par	2015-05-05 15:08:50.507304	\N
1066	property	name_inverse	29	de	wurde verändert durch	2015-05-05 15:08:50.507304	\N
1067	property	name_inverse	29	el	τροποποιήθηκε από	2015-05-05 15:08:50.507304	\N
1068	property	name_inverse	29	ru	был изменен посредством	2015-05-05 15:08:50.507304	\N
1069	property	name_inverse	29	en	was modified by	2015-05-05 15:08:50.507304	\N
1070	property	name_inverse	29	pt	foi modificada por	2015-05-05 15:08:50.507304	\N
1071	property	name_inverse	29	cn	被修改於	2015-05-05 15:08:50.507304	\N
1072	property	comment	29	en	This property identifies the E24 Physical Man-Made Thing modified in an E11 Modification.\nIf a modification is applied to a non-man-made object, it is regarded as an E22 Man-Made Object from that time onwards. \n	2015-05-05 15:08:50.507304	\N
1073	property	name	30	el	χρησιμοποίησε γενική τεχνική	2015-05-05 15:08:50.507304	\N
1074	property	name	30	de	benutzte das allgemeine Verfahren	2015-05-05 15:08:50.507304	\N
1075	property	name	30	fr	a employé comme technique générique	2015-05-05 15:08:50.507304	\N
1076	property	name	30	ru	использовал общую технику	2015-05-05 15:08:50.507304	\N
1077	property	name	30	en	used general technique	2015-05-05 15:08:50.507304	\N
1078	property	name	30	pt	usou técnica geral	2015-05-05 15:08:50.507304	\N
1079	property	name	30	cn	使用通用技术	2015-05-05 15:08:50.507304	\N
1080	property	name_inverse	30	ru	был техникой для	2015-05-05 15:08:50.507304	\N
1081	property	name_inverse	30	el	ήταν τεχνική του/της	2015-05-05 15:08:50.507304	\N
1082	property	name_inverse	30	de	war Verfahren von	2015-05-05 15:08:50.507304	\N
1083	property	name_inverse	30	en	was technique of	2015-05-05 15:08:50.507304	\N
1084	property	name_inverse	30	fr	a été la technique mise en œuvre dans	2015-05-05 15:08:50.507304	\N
1085	property	name_inverse	30	pt	foi técnica da	2015-05-05 15:08:50.507304	\N
1086	property	name_inverse	30	cn	被使用於	2015-05-05 15:08:50.507304	\N
1087	property	comment	30	en	This property identifies the technique that was employed in an act of modification. \nThese techniques should be drawn from an external E55 Type hierarchy of consistent terminology of general techniques such as embroidery, oil-painting, etc. Specific techniques may be further described as instances of E29 Design or Procedure.\n	2015-05-05 15:08:50.507304	\N
1088	property	name	31	el	χρησιμοποίησε συγκεκριμένη τεχνική	2015-05-05 15:08:50.507304	\N
1089	property	name	31	en	used specific technique	2015-05-05 15:08:50.507304	\N
1090	property	name	31	fr	a employé comme technique spécifique	2015-05-05 15:08:50.507304	\N
1091	property	name	31	ru	использовал особую технику	2015-05-05 15:08:50.507304	\N
1092	property	name	31	de	benutzte das bestimmte Verfahren	2015-05-05 15:08:50.507304	\N
1093	property	name	31	pt	usou técnica específica	2015-05-05 15:08:50.507304	\N
1094	property	name	31	cn	使用特定技术	2015-05-05 15:08:50.507304	\N
1095	property	name_inverse	31	en	was used by	2015-05-05 15:08:50.507304	\N
1096	property	name_inverse	31	fr	a été employée par	2015-05-05 15:08:50.507304	\N
1097	property	name_inverse	31	ru	был использован посредством	2015-05-05 15:08:50.507304	\N
1098	property	name_inverse	31	de	wurde benutzt von	2015-05-05 15:08:50.507304	\N
1099	property	name_inverse	31	el	χρησιμοποιήθηκε για	2015-05-05 15:08:50.507304	\N
1100	property	name_inverse	31	pt	foi usada por	2015-05-05 15:08:50.507304	\N
1101	property	name_inverse	31	cn	被特别使用於	2015-05-05 15:08:50.507304	\N
1102	property	comment	31	en	This property identifies a specific instance of E29 Design or Procedure in order to carry out an instance of E7 Activity or parts of it. \nThe property differs from P32 used general technique (was technique of) in that P33 refers to an instance of E29 Design or Procedure, which is a concrete information object in its own right rather than simply being a term or a method known by tradition. \nTypical examples would include intervention plans for conservation or the construction plans of a building.\n	2015-05-05 15:08:50.507304	\N
1103	property	name	32	el	αφορούσε σε	2015-05-05 15:08:50.507304	\N
1104	property	name	32	ru	имел дело с	2015-05-05 15:08:50.507304	\N
1105	property	name	32	de	betraf	2015-05-05 15:08:50.507304	\N
1106	property	name	32	en	concerned	2015-05-05 15:08:50.507304	\N
1107	property	name	32	fr	a concerné	2015-05-05 15:08:50.507304	\N
1108	property	name	32	pt	interessada	2015-05-05 15:08:50.507304	\N
1109	property	name	32	cn	评估了	2015-05-05 15:08:50.507304	\N
1110	property	name_inverse	32	de	wurde beurteilt durch	2015-05-05 15:08:50.507304	\N
1111	property	name_inverse	32	el	εκτιμήθηκε από	2015-05-05 15:08:50.507304	\N
1112	property	name_inverse	32	fr	expertisé par le biais de	2015-05-05 15:08:50.507304	\N
1113	property	name_inverse	32	en	was assessed by	2015-05-05 15:08:50.507304	\N
1114	property	name_inverse	32	ru	был оценен посредством	2015-05-05 15:08:50.507304	\N
1115	property	name_inverse	32	pt	foi avaliada por	2015-05-05 15:08:50.507304	\N
1116	property	name_inverse	32	cn	被评估於	2015-05-05 15:08:50.507304	\N
1117	property	comment	32	en	This property identifies the E18 Physical Thing that was assessed during an E14 Condition Assessment activity. \nConditions may be assessed either by direct observation or using recorded evidence. In the latter case the E18 Physical Thing does not need to be present or extant.\n	2015-05-05 15:08:50.507304	\N
1118	property	name	33	ru	идентифицировал	2015-05-05 15:08:50.507304	\N
1119	property	name	33	de	hat identifiziert	2015-05-05 15:08:50.507304	\N
1120	property	name	33	fr	a identifié	2015-05-05 15:08:50.507304	\N
1121	property	name	33	el	έχει διαπιστώσει	2015-05-05 15:08:50.507304	\N
1122	property	name	33	en	has identified	2015-05-05 15:08:50.507304	\N
1123	property	name	33	pt	identificou	2015-05-05 15:08:50.507304	\N
1124	property	name	33	cn	评估认定了	2015-05-05 15:08:50.507304	\N
1125	property	name_inverse	33	ru	идентифицирован посредством	2015-05-05 15:08:50.507304	\N
1126	property	name_inverse	33	de	wurde identifiziert durch	2015-05-05 15:08:50.507304	\N
1127	property	name_inverse	33	fr	est identifié par	2015-05-05 15:08:50.507304	\N
1128	property	name_inverse	33	el	έχει διαπιστωθεί από	2015-05-05 15:08:50.507304	\N
1129	property	name_inverse	33	en	was identified by	2015-05-05 15:08:50.507304	\N
1130	property	name_inverse	33	pt	foi identificado por	2015-05-05 15:08:50.507304	\N
1131	property	name_inverse	33	cn	被评估认定於	2015-05-05 15:08:50.507304	\N
1132	property	comment	33	en	This property identifies the E3 Condition State that was observed in an E14 Condition Assessment activity.	2015-05-05 15:08:50.507304	\N
1133	property	name	34	fr	a attribué	2015-05-05 15:08:50.507304	\N
1134	property	name	34	el	απέδωσε	2015-05-05 15:08:50.507304	\N
1135	property	name	34	en	assigned	2015-05-05 15:08:50.507304	\N
1136	property	name	34	de	wies zu	2015-05-05 15:08:50.507304	\N
1137	property	name	34	ru	назначил	2015-05-05 15:08:50.507304	\N
1138	property	name	34	pt	atribuiu	2015-05-05 15:08:50.507304	\N
1139	property	name	34	cn	指定标识符为	2015-05-05 15:08:50.507304	\N
1140	property	name_inverse	34	de	wurde zugewiesen durch	2015-05-05 15:08:50.507304	\N
1141	property	name_inverse	34	el	αποδόθηκε ως ιδιότητα από	2015-05-05 15:08:50.507304	\N
1142	property	name_inverse	34	en	was assigned by	2015-05-05 15:08:50.507304	\N
1143	property	name_inverse	34	ru	был присвоен посредством	2015-05-05 15:08:50.507304	\N
1144	property	name_inverse	34	fr	a été attribuée par	2015-05-05 15:08:50.507304	\N
1145	property	name_inverse	34	pt	foi atribuído por	2015-05-05 15:08:50.507304	\N
1146	property	name_inverse	34	cn	被指定为标识符於	2015-05-05 15:08:50.507304	\N
1147	property	comment	34	en	This property records the identifier that was assigned to an item in an Identifier Assignment activity.\nThe same identifier may be assigned on more than one occasion.\nAn Identifier might be created prior to an assignment.\n	2015-05-05 15:08:50.507304	\N
1148	property	name	35	el	ακύρωσε	2015-05-05 15:08:50.507304	\N
1149	property	name	35	ru	отменил назначение	2015-05-05 15:08:50.507304	\N
1150	property	name	35	en	deassigned	2015-05-05 15:08:50.507304	\N
1151	property	name	35	de	 hob Zuweisung auf von	2015-05-05 15:08:50.507304	\N
1152	property	name	35	fr	a désattribué	2015-05-05 15:08:50.507304	\N
1153	property	name	35	pt	retirou a atribuição do	2015-05-05 15:08:50.507304	\N
1154	property	name	35	cn	取消标识符	2015-05-05 15:08:50.507304	\N
1155	property	name_inverse	35	ru	был отменен посредством	2015-05-05 15:08:50.507304	\N
1156	property	name_inverse	35	fr	a été désattribué par	2015-05-05 15:08:50.507304	\N
1157	property	name_inverse	35	de	wurde aufgehoben durch	2015-05-05 15:08:50.507304	\N
1158	property	name_inverse	35	el	ακυρώθηκε από	2015-05-05 15:08:50.507304	\N
1159	property	name_inverse	35	en	was deassigned by	2015-05-05 15:08:50.507304	\N
1160	property	name_inverse	35	pt	foi retirada a atribuição por	2015-05-05 15:08:50.507304	\N
1161	property	name_inverse	35	cn	被取消标识符於	2015-05-05 15:08:50.507304	\N
1162	property	comment	35	en	This property records the identifier that was deassigned from an instance of E1 CRM Entity.\nDeassignment of an identifier may be necessary when an item is taken out of an inventory, a new numbering system is introduced or items are merged or split up. \nThe same identifier may be deassigned on more than one occasion.\n	2015-05-05 15:08:50.507304	\N
1163	property	name	36	fr	a mesuré	2015-05-05 15:08:50.507304	\N
1164	property	name	36	de	vermaß	2015-05-05 15:08:50.507304	\N
1165	property	name	36	el	μέτρησε	2015-05-05 15:08:50.507304	\N
1166	property	name	36	en	measured	2015-05-05 15:08:50.507304	\N
1167	property	name	36	ru	измерил	2015-05-05 15:08:50.507304	\N
1168	property	name	36	pt	mediu	2015-05-05 15:08:50.507304	\N
1169	property	name	36	cn	测量了	2015-05-05 15:08:50.507304	\N
1170	property	name_inverse	36	de	wurde vermessen durch	2015-05-05 15:08:50.507304	\N
1171	property	name_inverse	36	ru	был измерен посредством	2015-05-05 15:08:50.507304	\N
1172	property	name_inverse	36	en	was measured by	2015-05-05 15:08:50.507304	\N
1173	property	name_inverse	36	el	μετρήθηκε από	2015-05-05 15:08:50.507304	\N
1174	property	name_inverse	36	fr	a été mesuré par	2015-05-05 15:08:50.507304	\N
1175	property	name_inverse	36	pt	foi medida por	2015-05-05 15:08:50.507304	\N
1176	property	name_inverse	36	cn	被测量於	2015-05-05 15:08:50.507304	\N
1177	property	comment	36	en	This property associates an instance of E16 Measurement with the instance of E1 CRM Entity to which it applied. An instance of E1 CRM Entity may be measured more than once. Material and immaterial things and processes may be measured, e.g. the number of words in a text, or the duration of an event.\n	2015-05-05 15:08:50.507304	\N
1178	property	name	37	en	observed dimension	2015-05-05 15:08:50.507304	\N
1179	property	name	37	el	παρατήρησε	2015-05-05 15:08:50.507304	\N
1180	property	name	37	ru	определил величину	2015-05-05 15:08:50.507304	\N
1181	property	name	37	de	beobachtete Dimension	2015-05-05 15:08:50.507304	\N
1182	property	name	37	fr	a relevé comme dimension	2015-05-05 15:08:50.507304	\N
1183	property	name	37	pt	verificou a dimensão	2015-05-05 15:08:50.507304	\N
1184	property	name	37	cn	观察认定的规模是	2015-05-05 15:08:50.507304	\N
1185	property	name_inverse	37	ru	наблюдался в	2015-05-05 15:08:50.507304	\N
1186	property	name_inverse	37	el	παρατηρήθηκε από	2015-05-05 15:08:50.507304	\N
1187	property	name_inverse	37	en	was observed in	2015-05-05 15:08:50.507304	\N
1188	property	name_inverse	37	de	wurde beobachtet in	2015-05-05 15:08:50.507304	\N
1189	property	name_inverse	37	fr	a été relevée au cours de	2015-05-05 15:08:50.507304	\N
1190	property	name_inverse	37	pt	foi verificada durante	2015-05-05 15:08:50.507304	\N
1191	property	name_inverse	37	cn	被观察认定於	2015-05-05 15:08:50.507304	\N
1192	property	comment	37	en	This property records the dimension that was observed in an E16 Measurement Event.\nE54 Dimension can be any quantifiable aspect of E70 Thing. Weight, image colour depth and monetary value are dimensions in this sense. One measurement activity may determine more than one dimension of one object.\nDimensions may be determined either by direct observation or using recorded evidence. In the latter case the measured Thing does not need to be present or extant.\nEven though knowledge of the value of a dimension requires measurement, the dimension may be an object of discourse prior to, or even without, any measurement being made.\n	2015-05-05 15:08:50.507304	\N
1193	property	name	38	ru	классифицировал	2015-05-05 15:08:50.507304	\N
1194	property	name	38	en	classified	2015-05-05 15:08:50.507304	\N
1195	property	name	38	fr	a classifié	2015-05-05 15:08:50.507304	\N
1196	property	name	38	el	χαρακτήρισε	2015-05-05 15:08:50.507304	\N
1197	property	name	38	de	klassifizierte	2015-05-05 15:08:50.507304	\N
1198	property	name	38	pt	classificou	2015-05-05 15:08:50.507304	\N
1199	property	name	38	cn	分类了	2015-05-05 15:08:50.507304	\N
1200	property	name_inverse	38	fr	a été classifiée par le biais de	2015-05-05 15:08:50.507304	\N
1201	property	name_inverse	38	en	was classified by	2015-05-05 15:08:50.507304	\N
1202	property	name_inverse	38	ru	был классифицирован посредством	2015-05-05 15:08:50.507304	\N
1203	property	name_inverse	38	el	χαρακτηρίσθηκε από	2015-05-05 15:08:50.507304	\N
1204	property	name_inverse	38	de	wurde klassifiziert durch	2015-05-05 15:08:50.507304	\N
1205	property	name_inverse	38	pt	foi classificada por	2015-05-05 15:08:50.507304	\N
1206	property	name_inverse	38	cn	被分类於	2015-05-05 15:08:50.507304	\N
1207	property	comment	38	en	This property records the item to which a type was assigned in an E17 Type Assignment activity.\nAny instance of a CRM entity may be assigned a type through type assignment. Type assignment events allow a more detailed path from E1 CRM Entity through P41 classified (was classified), E17 Type Assignment, P42 assigned (was assigned by) to E55 Type for assigning types to objects compared to the shortcut offered by P2 has type (is type of).\n	2015-05-05 15:08:50.507304	\N
1208	property	name	39	el	απέδωσε ως ιδιότητα	2015-05-05 15:08:50.507304	\N
1209	property	name	39	en	assigned	2015-05-05 15:08:50.507304	\N
1210	property	name	39	fr	a attribué	2015-05-05 15:08:50.507304	\N
1211	property	name	39	ru	назначил	2015-05-05 15:08:50.507304	\N
1212	property	name	39	de	wies zu	2015-05-05 15:08:50.507304	\N
1213	property	name	39	pt	atribuiu	2015-05-05 15:08:50.507304	\N
1214	property	name	39	cn	指定类型为	2015-05-05 15:08:50.507304	\N
1215	property	name_inverse	39	ru	был присвоен посредством	2015-05-05 15:08:50.507304	\N
1216	property	name_inverse	39	el	αποδόθηκε από	2015-05-05 15:08:50.507304	\N
1217	property	name_inverse	39	en	was assigned by	2015-05-05 15:08:50.507304	\N
1218	property	name_inverse	39	de	wurde zugewiesen durch	2015-05-05 15:08:50.507304	\N
1219	property	name_inverse	39	fr	a été attribué par	2015-05-05 15:08:50.507304	\N
1220	property	name_inverse	39	pt	foi atribuído por	2015-05-05 15:08:50.507304	\N
1221	property	name_inverse	39	cn	被指定类型於	2015-05-05 15:08:50.507304	\N
1222	property	comment	39	en	This property records the type that was assigned to an entity by an E17 Type Assignment activity. \nType assignment events allow a more detailed path from E1 CRM Entity through P41 classified (was classified by), E17 Type Assignment, P42 assigned (was assigned by) to E55 Type for assigning types to objects compared to the shortcut offered by P2 has type (is type of).\nFor example, a fragment of an antique vessel could be assigned the type “attic red figured belly handled amphora” by expert A. The same fragment could be assigned the type “shoulder handled amphora” by expert B.\nA Type may be intellectually constructed independent from assigning an instance of it.\n	2015-05-05 15:08:50.507304	\N
1223	property	name	40	de	hat Dimension	2015-05-05 15:08:50.507304	\N
1224	property	name	40	fr	a pour dimension	2015-05-05 15:08:50.507304	\N
1225	property	name	40	ru	имеет величину	2015-05-05 15:08:50.507304	\N
1226	property	name	40	en	has dimension	2015-05-05 15:08:50.507304	\N
1227	property	name	40	el	έχει μέγεθος	2015-05-05 15:08:50.507304	\N
1228	property	name	40	pt	tem dimensão	2015-05-05 15:08:50.507304	\N
1229	property	name	40	cn	有规模数量	2015-05-05 15:08:50.507304	\N
1230	property	name_inverse	40	de	ist Dimension von	2015-05-05 15:08:50.507304	\N
1231	property	name_inverse	40	en	is dimension of	2015-05-05 15:08:50.507304	\N
1232	property	name_inverse	40	ru	является величиной для	2015-05-05 15:08:50.507304	\N
1233	property	name_inverse	40	fr	est dimension de	2015-05-05 15:08:50.507304	\N
1234	property	name_inverse	40	el	είναι μέγεθος του	2015-05-05 15:08:50.507304	\N
1235	property	name_inverse	40	pt	é dimensão de	2015-05-05 15:08:50.507304	\N
1236	property	name_inverse	40	cn	估量的标的物是	2015-05-05 15:08:50.507304	\N
1237	property	comment	40	en	This property records a E54 Dimension of some E70 Thing.\nIt is a shortcut of the more fully developed path from E70 Thing through P39 measured (was measured by), E16 Measurement P40 observed dimension (was observed in) to E54 Dimension. It offers no information about how and when an E54 Dimension was established, nor by whom.\nAn instance of E54 Dimension is specific to an instance of E70 Thing.\n	2015-05-05 15:08:50.507304	\N
1238	property	name	41	ru	имеет условие	2015-05-05 15:08:50.507304	\N
1239	property	name	41	de	hat Zustand	2015-05-05 15:08:50.507304	\N
1240	property	name	41	fr	a pour état matériel	2015-05-05 15:08:50.507304	\N
1241	property	name	41	en	has condition	2015-05-05 15:08:50.507304	\N
1242	property	name	41	el	έχει κατάσταση	2015-05-05 15:08:50.507304	\N
1243	property	name	41	pt	tem estado material 	2015-05-05 15:08:50.507304	\N
1244	property	name	41	cn	有状态	2015-05-05 15:08:50.507304	\N
1245	property	name_inverse	41	de	ist Zustand von	2015-05-05 15:08:50.507304	\N
1246	property	name_inverse	41	fr	état matériel de	2015-05-05 15:08:50.507304	\N
1247	property	name_inverse	41	el	είναι κατάσταση του	2015-05-05 15:08:50.507304	\N
1248	property	name_inverse	41	ru	является условием для	2015-05-05 15:08:50.507304	\N
1249	property	name_inverse	41	en	is condition of	2015-05-05 15:08:50.507304	\N
1250	property	name_inverse	41	pt	estado material de	2015-05-05 15:08:50.507304	\N
1251	property	name_inverse	41	cn	描述的标的物是	2015-05-05 15:08:50.507304	\N
1252	property	comment	41	en	This property records an E3 Condition State for some E18 Physical Thing.\nIt is a shortcut of the more fully developed path from E18 Physical Thing through P34 concerned (was assessed by), E14 Condition Assessment P35 has identified (was identified by) to E3 Condition State. It offers no information about how and when the E3 Condition State was established, nor by whom. \nAn instance of Condition State is specific to an instance of Physical Thing.\n	2015-05-05 15:08:50.507304	\N
1253	property	name	42	fr	consiste en	2015-05-05 15:08:50.507304	\N
1254	property	name	42	el	αποτελείται από	2015-05-05 15:08:50.507304	\N
1255	property	name	42	de	besteht aus	2015-05-05 15:08:50.507304	\N
1256	property	name	42	en	consists of	2015-05-05 15:08:50.507304	\N
1257	property	name	42	ru	составлен из	2015-05-05 15:08:50.507304	\N
1258	property	name	42	pt	consiste de	2015-05-05 15:08:50.507304	\N
1259	property	name	42	cn	有构成材料	2015-05-05 15:08:50.507304	\N
1260	property	name_inverse	42	de	ist enthalten in	2015-05-05 15:08:50.507304	\N
1261	property	name_inverse	42	el	είναι ενσωματωμένος/η/ο σε	2015-05-05 15:08:50.507304	\N
1262	property	name_inverse	42	en	is incorporated in	2015-05-05 15:08:50.507304	\N
1263	property	name_inverse	42	ru	входит в состав	2015-05-05 15:08:50.507304	\N
1264	property	name_inverse	42	fr	est présent dans	2015-05-05 15:08:50.507304	\N
1265	property	name_inverse	42	pt	está presente em	2015-05-05 15:08:50.507304	\N
1266	property	name_inverse	42	cn	被用来构成	2015-05-05 15:08:50.507304	\N
1267	property	comment	42	en	This property identifies the instances of E57 Materials of which an instance of E18 Physical Thing is composed.\nAll physical things consist of physical materials. P45 consists of (is incorporated in) allows the different Materials to be recorded. P45 consists of (is incorporated in) refers here to observed Material as opposed to the consumed raw material.\nA Material, such as a theoretical alloy, may not have any physical instances	2015-05-05 15:08:50.507304	\N
1268	property	name	43	en	is composed of	2015-05-05 15:08:50.507304	\N
1269	property	name	43	fr	est composée de	2015-05-05 15:08:50.507304	\N
1270	property	name	43	el	αποτελείται από	2015-05-05 15:08:50.507304	\N
1271	property	name	43	de	ist zusammengesetzt aus	2015-05-05 15:08:50.507304	\N
1272	property	name	43	ru	составлен из	2015-05-05 15:08:50.507304	\N
1273	property	name	43	pt	é composto de	2015-05-05 15:08:50.507304	\N
1274	property	name	43	cn	有组件	2015-05-05 15:08:50.507304	\N
1275	property	name_inverse	43	ru	формирует часть	2015-05-05 15:08:50.507304	\N
1276	property	name_inverse	43	fr	fait partie de	2015-05-05 15:08:50.507304	\N
1277	property	name_inverse	43	el	αποτελεί μέρος του/της	2015-05-05 15:08:50.507304	\N
1278	property	name_inverse	43	de	bildet Teil von	2015-05-05 15:08:50.507304	\N
1279	property	name_inverse	43	en	forms part of	2015-05-05 15:08:50.507304	\N
1280	property	name_inverse	43	pt	faz parte de	2015-05-05 15:08:50.507304	\N
1281	property	name_inverse	43	cn	被用来组成	2015-05-05 15:08:50.507304	\N
1282	property	comment	43	en	This property allows instances of E18 Physical Thing to be analysed into component elements.\nComponent elements, since they are themselves instances of E18 Physical Thing, may be further analysed into sub-components, thereby creating a hierarchy of part decomposition. An instance of E18 Physical Thing may be shared between multiple wholes, for example two buildings may share a common wall.\nThis property is intended to describe specific components that are individually documented, rather than general aspects. Overall descriptions of the structure of an instance of E18 Physical Thing are captured by the P3 has note property.\nThe instances of E57 Materials of which an item of E18 Physical Thing is composed should be documented using P45 consists of (is incorporated in).\n	2015-05-05 15:08:50.507304	\N
1283	property	name	44	en	has preferred identifier	2015-05-05 15:08:50.507304	\N
1284	property	name	44	fr	a pour identificateur retenu	2015-05-05 15:08:50.507304	\N
1285	property	name	44	de	hat bevorzugtes Kennzeichen	2015-05-05 15:08:50.507304	\N
1286	property	name	44	ru	имеет предпочтительный идентификатор	2015-05-05 15:08:50.507304	\N
1287	property	name	44	el	έχει προτιμώμενο αναγνωριστικό	2015-05-05 15:08:50.507304	\N
1288	property	name	44	pt	tem identificador preferido	2015-05-05 15:08:50.507304	\N
1289	property	name	44	cn	有首选标识符	2015-05-05 15:08:50.507304	\N
1290	property	name_inverse	44	en	is preferred identifier of	2015-05-05 15:08:50.507304	\N
1291	property	name_inverse	44	ru	является предпочтительным идентификатором для	2015-05-05 15:08:50.507304	\N
1292	property	name_inverse	44	de	ist bevorzugtes Kennzeichen für	2015-05-05 15:08:50.507304	\N
1293	property	name_inverse	44	el	είναι προτιμώμενο αναγνωριστικό	2015-05-05 15:08:50.507304	\N
1294	property	name_inverse	44	fr	est l’identificateur retenu de	2015-05-05 15:08:50.507304	\N
1295	property	name_inverse	44	pt	é o identificador preferido de	2015-05-05 15:08:50.507304	\N
1296	property	name_inverse	44	cn	首选标识符的标的物是	2015-05-05 15:08:50.507304	\N
1297	property	comment	44	en	This property records the preferred E42 Identifier that was used to identify an instance of E1 CRM Entity at the time this property was recorded.\nMore than one preferred identifier may have been assigned to an item over time.\nUse of this property requires an external mechanism for assigning temporal validity to the respective CRM instance.\nP48 has preferred identifier (is preferred identifier of), is a shortcut for the path from E1 CRM Entity through P140 assigned attribute to (was attributed by), E15 Identifier Assignment, P37 assigned (was assigned by) to E42 Identifier. The fact that an identifier is a preferred one for an organisation can be better expressed in a context independent form by assigning a suitable E55 Type to the respective instance of E15 Identifier Assignment using the P2 has type property.\n	2015-05-05 15:08:50.507304	\N
1298	property	name	45	ru	имеет бывшего или текущего смотрителя	2015-05-05 15:08:50.507304	\N
1299	property	name	45	el	είναι ή ήταν στην κατοχή του	2015-05-05 15:08:50.507304	\N
1300	property	name	45	fr	est ou a été détenu par	2015-05-05 15:08:50.507304	\N
1301	property	name	45	de	hat früheren oder derzeitigen Betreuer	2015-05-05 15:08:50.507304	\N
1302	property	name	45	en	has former or current keeper	2015-05-05 15:08:50.507304	\N
1303	property	name	45	pt	é ou foi guardada por	2015-05-05 15:08:50.507304	\N
1304	property	name	45	cn	有前任或现任保管者	2015-05-05 15:08:50.507304	\N
1305	property	name_inverse	45	en	is former or current keeper of	2015-05-05 15:08:50.507304	\N
1306	property	name_inverse	45	el	κατέχει ή κατείχε	2015-05-05 15:08:50.507304	\N
1307	property	name_inverse	45	fr	est ou a été détenteur de	2015-05-05 15:08:50.507304	\N
1308	property	name_inverse	45	de	ist früherer oder derzeitiger Betreuer von	2015-05-05 15:08:50.507304	\N
1309	property	name_inverse	45	ru	является бывшим или текущим смотрителем для	2015-05-05 15:08:50.507304	\N
1310	property	name_inverse	45	pt	é ou foi guardador de	2015-05-05 15:08:50.507304	\N
1311	property	name_inverse	45	cn	目前或曾经保管	2015-05-05 15:08:50.507304	\N
1312	property	comment	45	en	This property identifies the E39 Actor or Actors who have or have had custody of an instance of E18 Physical Thing at some time. \nThe distinction with P50 has current keeper (is current keeper of) is that P49 has former or current keeper (is former or current keeper of) leaves open the question as to whether the specified keepers are current. \nP49 has former or current keeper (is former or current keeper of) is a shortcut for the more detailed path from E18 Physical Thing through P30 transferred custody of (custody transferred through), E10 Transfer of Custody, P28 custody surrendered by (surrendered custody through) or P29 custody received by (received custody through) to E39 Actor.\n	2015-05-05 15:08:50.507304	\N
1313	property	name	46	de	hat derzeitigen Betreuer	2015-05-05 15:08:50.507304	\N
1314	property	name	46	en	has current keeper	2015-05-05 15:08:50.507304	\N
1315	property	name	46	el	είναι στην κατοχή του	2015-05-05 15:08:50.507304	\N
1316	property	name	46	fr	est actuellement détenu par	2015-05-05 15:08:50.507304	\N
1317	property	name	46	ru	имеет текущего смотрителя	2015-05-05 15:08:50.507304	\N
1318	property	name	46	pt	é guardada por	2015-05-05 15:08:50.507304	\N
1319	property	name	46	cn	有现任保管者	2015-05-05 15:08:50.507304	\N
1320	property	name_inverse	46	ru	является текущим смотрителем для	2015-05-05 15:08:50.507304	\N
1321	property	name_inverse	46	en	is current keeper of	2015-05-05 15:08:50.507304	\N
1322	property	name_inverse	46	de	ist derzeitiger Betreuer von	2015-05-05 15:08:50.507304	\N
1323	property	name_inverse	46	fr	est actuel détenteur de	2015-05-05 15:08:50.507304	\N
1324	property	name_inverse	46	el	κατέχει	2015-05-05 15:08:50.507304	\N
1325	property	name_inverse	46	pt	é guardador de	2015-05-05 15:08:50.507304	\N
1326	property	name_inverse	46	cn	目前保管	2015-05-05 15:08:50.507304	\N
1327	property	comment	46	en	This property identifies the E39 Actor or Actors who had custody of an instance of E18 Physical Thing at the time of validity of the record or database containing the statement that uses this property.\n\tP50 has current keeper (is current keeper of) is a shortcut for the more detailed path from E18 Physical Thing through P30 transferred custody of (custody transferred through), E10 Transfer of Custody, P29 custody received by (received custody through) to E39 Actor.\n	2015-05-05 15:08:50.507304	\N
1328	property	name	47	de	hat früheren oder derzeitigen Besitzer 	2015-05-05 15:08:50.507304	\N
1329	property	name	47	ru	имеет бывшего или текущего владельца	2015-05-05 15:08:50.507304	\N
1330	property	name	47	el	έχει ή είχε ιδιοκτήτη	2015-05-05 15:08:50.507304	\N
1331	property	name	47	fr	est ou a été possédée par	2015-05-05 15:08:50.507304	\N
1332	property	name	47	en	has former or current owner	2015-05-05 15:08:50.507304	\N
1333	property	name	47	pt	é ou foi propriedade de	2015-05-05 15:08:50.507304	\N
1334	property	name	47	cn	有前任或现任物主	2015-05-05 15:08:50.507304	\N
1335	property	name_inverse	47	ru	является бывшим или текущим владельцем для	2015-05-05 15:08:50.507304	\N
1336	property	name_inverse	47	el	είναι ή ήταν ιδιοκτήτης του/της	2015-05-05 15:08:50.507304	\N
1337	property	name_inverse	47	fr	est ou a été propriétaire de	2015-05-05 15:08:50.507304	\N
1338	property	name_inverse	47	en	is former or current owner of	2015-05-05 15:08:50.507304	\N
1339	property	name_inverse	47	de	ist früherer oder derzeitiger Besitzer von	2015-05-05 15:08:50.507304	\N
1340	property	name_inverse	47	pt	é ou foi proprietário de	2015-05-05 15:08:50.507304	\N
1341	property	name_inverse	47	cn	目前或曾经拥有	2015-05-05 15:08:50.507304	\N
1342	property	comment	47	en	This property identifies the E39 Actor that is or has been the legal owner (i.e. title holder) of an instance of E18 Physical Thing at some time.\nThe distinction with P52 has current owner (is current owner of) is that P51 has former or current owner (is former or current owner of) does not indicate whether the specified owners are current. P51 has former or current owner (is former or current owner of) is a shortcut for the more detailed path from E18 Physical Thing through P24 transferred title of (changed ownership through), E8 Acquisition, P23 transferred title from (surrendered title through), or P22 transferred title to (acquired title through) to E39 Actor.\n	2015-05-05 15:08:50.507304	\N
1343	property	name	48	en	has current owner	2015-05-05 15:08:50.507304	\N
1344	property	name	48	de	hat derzeitigen Besitzer	2015-05-05 15:08:50.507304	\N
1345	property	name	48	ru	имеет текущего владельца	2015-05-05 15:08:50.507304	\N
1346	property	name	48	fr	est actuellement possédée par	2015-05-05 15:08:50.507304	\N
1347	property	name	48	el	έχει ιδιοκτήτη	2015-05-05 15:08:50.507304	\N
1348	property	name	48	pt	é propriedade de	2015-05-05 15:08:50.507304	\N
1349	property	name	48	cn	有现任物主	2015-05-05 15:08:50.507304	\N
1350	property	name_inverse	48	de	ist derzeitiger Besitzer von	2015-05-05 15:08:50.507304	\N
1351	property	name_inverse	48	fr	est le propriétaire actuel de	2015-05-05 15:08:50.507304	\N
1352	property	name_inverse	48	en	is current owner of	2015-05-05 15:08:50.507304	\N
1353	property	name_inverse	48	ru	является текущим владельцем для	2015-05-05 15:08:50.507304	\N
1354	property	name_inverse	48	el	είναι ιδιοκτήτης του	2015-05-05 15:08:50.507304	\N
1355	property	name_inverse	48	pt	é proprietário de	2015-05-05 15:08:50.507304	\N
1356	property	name_inverse	48	cn	目前拥有	2015-05-05 15:08:50.507304	\N
1357	property	comment	48	en	This property identifies the E21 Person, E74 Group or E40 Legal Body that was the owner of an instance of E18 Physical Thing at the time of validity of the record or database containing the statement that uses this property.\nP52 has current owner (is current owner of) is a shortcut for the more detailed path from E18 Physical Thing through P24 transferred title of (changed ownership through), E8 Acquisition, P22 transferred title to (acquired title through) to E39 Actor, if and only if this acquisition event is the most recent.\n	2015-05-05 15:08:50.507304	\N
1358	property	name	49	fr	a ou a eu pour localisation	2015-05-05 15:08:50.507304	\N
1359	property	name	49	el	βρίσκεται ή βρισκόταν σε	2015-05-05 15:08:50.507304	\N
1360	property	name	49	ru	имеет текущее или бывшее местоположение	2015-05-05 15:08:50.507304	\N
1361	property	name	49	en	has former or current location	2015-05-05 15:08:50.507304	\N
1362	property	name	49	de	hat früheren oder derzeitigen Standort	2015-05-05 15:08:50.507304	\N
1363	property	name	49	pt	é ou foi localizada em	2015-05-05 15:08:50.507304	\N
1364	property	name	49	cn	目前或曾经被置放於	2015-05-05 15:08:50.507304	\N
1365	property	name_inverse	49	ru	является текущим или бывшим местоположением для	2015-05-05 15:08:50.507304	\N
1366	property	name_inverse	49	en	is former or current location of	2015-05-05 15:08:50.507304	\N
1367	property	name_inverse	49	el	είναι ή ήταν θέση του	2015-05-05 15:08:50.507304	\N
1368	property	name_inverse	49	de	ist früherer oder derzeitiger Standort von	2015-05-05 15:08:50.507304	\N
1369	property	name_inverse	49	fr	est ou a été localisation de	2015-05-05 15:08:50.507304	\N
1370	property	name_inverse	49	pt	é ou foi localização de	2015-05-05 15:08:50.507304	\N
1371	property	name_inverse	49	cn	目前或曾经被置放了	2015-05-05 15:08:50.507304	\N
1372	property	comment	49	en	This property allows an instance of E53 Place to be associated as the former or current location of an instance of E18 Physical Thing.\nIn the case of E19 Physical Objects, the property does not allow any indication of the Time-Span during which the Physical Object was located at this Place, nor if this is the current location.\nIn the case of immobile objects, the Place would normally correspond to the Place of creation.\nP53 has former or current location (is former or current location of) is a shortcut. A more detailed representation can make use of the fully developed (i.e. indirect) path from E19 Physical Object through P25 moved (moved by), E9 Move, P26 moved to (was destination of) or P27 moved from (was origin of) to E53 Place.\n	2015-05-05 15:08:50.507304	\N
1373	property	name	50	fr	a actuellement pour localisation à demeure	2015-05-05 15:08:50.507304	\N
1374	property	name	50	de	hat derzeitigen permanenten Standort	2015-05-05 15:08:50.507304	\N
1375	property	name	50	en	has current permanent location	2015-05-05 15:08:50.507304	\N
1376	property	name	50	el	έχει μόνιμη θέση	2015-05-05 15:08:50.507304	\N
1377	property	name	50	ru	имеет текущее постоянное местоположение	2015-05-05 15:08:50.507304	\N
1378	property	name	50	pt	é localizado permanentemente em	2015-05-05 15:08:50.507304	\N
1379	property	name	50	cn	目前的永久位置位於	2015-05-05 15:08:50.507304	\N
1380	property	name_inverse	50	el	είναι μόνιμη θέση του/της	2015-05-05 15:08:50.507304	\N
1381	property	name_inverse	50	de	ist derzeitiger permanenter Standort von	2015-05-05 15:08:50.507304	\N
1382	property	name_inverse	50	fr	est actuellement localisation à demeure de	2015-05-05 15:08:50.507304	\N
1383	property	name_inverse	50	en	is current permanent location of	2015-05-05 15:08:50.507304	\N
1384	property	name_inverse	50	ru	является текущим постоянным местоположением для	2015-05-05 15:08:50.507304	\N
1385	property	name_inverse	50	pt	é localização permanente de	2015-05-05 15:08:50.507304	\N
1386	property	name_inverse	50	cn	目前被用来永久置放	2015-05-05 15:08:50.507304	\N
1387	property	comment	50	en	This property records the foreseen permanent location of an instance of E19 Physical Object at the time of validity of the record or database containing the statement that uses this property.\nP54 has current permanent location (is current permanent location of) is similar to P55 has current location (currently holds). However, it indicates the E53 Place currently reserved for an object, such as the permanent storage location or a permanent exhibit location. The object may be temporarily removed from the permanent location, for example when used in temporary exhibitions or loaned to another institution. The object may never actually be located at its permanent location.\n	2015-05-05 15:08:50.507304	\N
1388	property	name	51	el	βρίσκεται σε	2015-05-05 15:08:50.507304	\N
1389	property	name	51	en	has current location	2015-05-05 15:08:50.507304	\N
1390	property	name	51	fr	a pour localisation actuelle	2015-05-05 15:08:50.507304	\N
1391	property	name	51	ru	в данный момент находится в	2015-05-05 15:08:50.507304	\N
1392	property	name	51	de	hat derzeitigen Standort	2015-05-05 15:08:50.507304	\N
1393	property	name	51	pt	é localizado em	2015-05-05 15:08:50.507304	\N
1394	property	name	51	cn	目前被置放於	2015-05-05 15:08:50.507304	\N
1395	property	name_inverse	51	de	hält derzeitig	2015-05-05 15:08:50.507304	\N
1396	property	name_inverse	51	el	είναι θέση του	2015-05-05 15:08:50.507304	\N
1397	property	name_inverse	51	ru	в данный момент содержит	2015-05-05 15:08:50.507304	\N
1398	property	name_inverse	51	fr	est localisation actuelle de	2015-05-05 15:08:50.507304	\N
1399	property	name_inverse	51	en	currently holds	2015-05-05 15:08:50.507304	\N
1400	property	name_inverse	51	pt	é localização atual de	2015-05-05 15:08:50.507304	\N
1401	property	name_inverse	51	cn	目前置放了	2015-05-05 15:08:50.507304	\N
1402	property	comment	51	en	This property records the location of an E19 Physical Object at the time of validity of the record or database containing the statement that uses this property. \n\tThis property is a specialisation of P53 has former or current location (is former or current location of). It indicates that the E53 Place associated with the E19 Physical Object is the current location of the object. The property does not allow any indication of how long the Object has been at the current location. \nP55 has current location (currently holds) is a shortcut. A more detailed representation can make use of the fully developed (i.e. indirect) path from E19 Physical Object through P25 moved (moved by), E9 Move P26 moved to (was destination of) to E53 Place if and only if this Move is the most recent.\n	2015-05-05 15:08:50.507304	\N
1403	property	name	52	ru	несет признак	2015-05-05 15:08:50.507304	\N
1404	property	name	52	de	trägt Merkmal	2015-05-05 15:08:50.507304	\N
1405	property	name	52	fr	présente pour caractéristique	2015-05-05 15:08:50.507304	\N
1406	property	name	52	el	φέρει μόρφωμα	2015-05-05 15:08:50.507304	\N
1407	property	name	52	en	bears feature	2015-05-05 15:08:50.507304	\N
1408	property	name	52	pt	possui característica	2015-05-05 15:08:50.507304	\N
1409	property	name	52	cn	有外貌表征	2015-05-05 15:08:50.507304	\N
1410	property	name_inverse	52	el	βρίσκεται σε	2015-05-05 15:08:50.507304	\N
1411	property	name_inverse	52	fr	se trouve sur	2015-05-05 15:08:50.507304	\N
1412	property	name_inverse	52	de	wird gefunden auf	2015-05-05 15:08:50.507304	\N
1413	property	name_inverse	52	en	is found on	2015-05-05 15:08:50.507304	\N
1414	property	name_inverse	52	ru	найден на	2015-05-05 15:08:50.507304	\N
1415	property	name_inverse	52	pt	é encontrada em	2015-05-05 15:08:50.507304	\N
1416	property	name_inverse	52	cn	被见於	2015-05-05 15:08:50.507304	\N
1473	property	name	57	de	zeigt Bildliches	2015-05-05 15:08:50.507304	\N
1474	property	name	57	ru	показывает визуальный предмет	2015-05-05 15:08:50.507304	\N
1475	property	name	57	el	εμφανίζει οπτικό στοιχείο	2015-05-05 15:08:50.507304	\N
1417	property	comment	52	en	This property describes a E26 Physical Feature found on a E19 Physical Object It does not specify the location of the feature on the object.\nP56 bears feature (is found on) is a shortcut. A more detailed representation can make use of the fully developed (i.e. indirect) path from E19 Physical Object through P59 has section (is located on or within), E53 Place, P53 has former or current location (is former or current location of) to E26 Physical Feature.\nA Physical Feature can only exist on one object. One object may bear more than one Physical Feature. An E27 Site should be considered as an E26 Physical Feature on the surface of the Earth.\n	2015-05-05 15:08:50.507304	\N
1418	property	name	53	en	has number of parts	2015-05-05 15:08:50.507304	\N
1419	property	name	53	ru	имеет число частей	2015-05-05 15:08:50.507304	\N
1420	property	name	53	el	έχει αριθμό μερών	2015-05-05 15:08:50.507304	\N
1421	property	name	53	fr	a pour nombre de parties	2015-05-05 15:08:50.507304	\N
1422	property	name	53	de	hat Anzahl Teile	2015-05-05 15:08:50.507304	\N
1423	property	name	53	pt	tem número de partes	2015-05-05 15:08:50.507304	\N
1424	property	name	53	cn	有组件数目	2015-05-05 15:08:50.507304	\N
1425	property	comment	53	en	This property documents the E60 Number of parts of which an instance of E19 Physical Object is composed.\nThis may be used as a method of checking inventory counts with regard to aggregate or collective objects. What constitutes a part or component depends on the context and requirements of the documentation. Normally, the parts documented in this way would not be considered as worthy of individual attention.\nFor a more complete description, objects may be decomposed into their components and constituents using P46 is composed of (forms parts of) and P45 consists of (is incorporated in). This allows each element to be described individually.\n	2015-05-05 15:08:50.507304	\N
1426	property	name	54	en	has section definition	2015-05-05 15:08:50.507304	\N
1427	property	name	54	de	hat Abschittsdefinition	2015-05-05 15:08:50.507304	\N
1428	property	name	54	ru	имеет определение района	2015-05-05 15:08:50.507304	\N
1429	property	name	54	el	έχει ορισμό τμήματος	2015-05-05 15:08:50.507304	\N
1430	property	name	54	fr	a pour désignation de section	2015-05-05 15:08:50.507304	\N
1431	property	name	54	pt	tem designação de seção	2015-05-05 15:08:50.507304	\N
1432	property	name	54	cn	有区域定义	2015-05-05 15:08:50.507304	\N
1433	property	name_inverse	54	ru	определяет район	2015-05-05 15:08:50.507304	\N
1434	property	name_inverse	54	en	defines section	2015-05-05 15:08:50.507304	\N
1435	property	name_inverse	54	de	definiert Abschitt auf oder von	2015-05-05 15:08:50.507304	\N
1436	property	name_inverse	54	fr	définit une section de	2015-05-05 15:08:50.507304	\N
1437	property	name_inverse	54	el	ορίζει τμήμα σε	2015-05-05 15:08:50.507304	\N
1438	property	name_inverse	54	pt	define uma seção de	2015-05-05 15:08:50.507304	\N
1439	property	name_inverse	54	cn	界定了区域於	2015-05-05 15:08:50.507304	\N
1440	property	comment	54	en	This property links an area (section) named by a E46 Section Definition to the instance of E18 Physical Thing upon which it is found.\nThe CRM handles sections as locations (instances of E53 Place) within or on E18 Physical Thing that are identified by E46 Section Definitions. Sections need not be discrete and separable components or parts of an object.\nThis is part of a more developed path from E18 Physical Thing through P58, E46 Section Definition, P87 is identified by (identifies) that allows a more precise definition of a location found on an object than the shortcut P59 has section (is located on or within).\nA particular instance of a Section Definition only applies to one instance of Physical Thing.	2015-05-05 15:08:50.507304	\N
1441	property	name	55	en	has section	2015-05-05 15:08:50.507304	\N
1442	property	name	55	el	έχει τομέα	2015-05-05 15:08:50.507304	\N
1443	property	name	55	de	hat Bereich	2015-05-05 15:08:50.507304	\N
1444	property	name	55	ru	имеет район	2015-05-05 15:08:50.507304	\N
1445	property	name	55	fr	a pour section	2015-05-05 15:08:50.507304	\N
1446	property	name	55	pt	tem seção	2015-05-05 15:08:50.507304	\N
1447	property	name	55	cn	有区域	2015-05-05 15:08:50.507304	\N
1448	property	name_inverse	55	ru	находится на или внутри	2015-05-05 15:08:50.507304	\N
1449	property	name_inverse	55	de	befindet sich auf oder in	2015-05-05 15:08:50.507304	\N
1450	property	name_inverse	55	el	βρίσκεται σε ή εντός	2015-05-05 15:08:50.507304	\N
1451	property	name_inverse	55	fr	se situe sur ou dans	2015-05-05 15:08:50.507304	\N
1452	property	name_inverse	55	en	is located on or within	2015-05-05 15:08:50.507304	\N
1453	property	name_inverse	55	pt	está localizada sobre ou dentro de	2015-05-05 15:08:50.507304	\N
1454	property	name_inverse	55	cn	位於	2015-05-05 15:08:50.507304	\N
1455	property	comment	55	en	This property links an area to the instance of E18 Physical Thing upon which it is found.\nIt is typically used when a named E46 Section Definition is not appropriate.\nE18 Physical Thing may be subdivided into arbitrary regions. \nP59 has section (is located on or within) is a shortcut. If the E53 Place is identified by a Section Definition, a more detailed representation can make use of the fully developed (i.e. indirect) path from E18 Physical Thing through P58 has section definition (defines section), E46 Section Definition, P87 is identified by (identifies) to E53 Place. A Place can only be located on or within one Physical Object.\n	2015-05-05 15:08:50.507304	\N
1456	property	name	56	de	bildet ab	2015-05-05 15:08:50.507304	\N
1457	property	name	56	ru	описывает	2015-05-05 15:08:50.507304	\N
1458	property	name	56	en	depicts	2015-05-05 15:08:50.507304	\N
1459	property	name	56	el	απεικονίζει	2015-05-05 15:08:50.507304	\N
1460	property	name	56	fr	figure	2015-05-05 15:08:50.507304	\N
1461	property	name	56	pt	retrata	2015-05-05 15:08:50.507304	\N
1462	property	name	56	cn	描绘	2015-05-05 15:08:50.507304	\N
1463	property	name_inverse	56	el	απεικονίζεται σε	2015-05-05 15:08:50.507304	\N
1464	property	name_inverse	56	de	wird abgebildet durch	2015-05-05 15:08:50.507304	\N
1465	property	name_inverse	56	en	is depicted by	2015-05-05 15:08:50.507304	\N
1466	property	name_inverse	56	ru	описан посредством	2015-05-05 15:08:50.507304	\N
1467	property	name_inverse	56	fr	est figurée sur	2015-05-05 15:08:50.507304	\N
1468	property	name_inverse	56	pt	é retratada por	2015-05-05 15:08:50.507304	\N
1469	property	name_inverse	56	cn	被描绘於	2015-05-05 15:08:50.507304	\N
1470	property	comment	56	en	This property identifies something that is depicted by an instance of E24 Physical Man-Made Thing.\nThis property is a shortcut of the more fully developed path from E24 Physical Man-Made Thing through P65 shows visual item (is shown by), E36 Visual Item, P138 represents (has representation) to E1CRM Entity. P62.1 mode of depiction allows the nature of the depiction to be refined.\n	2015-05-05 15:08:50.507304	\N
1471	property	name	57	fr	présente l'item visuel	2015-05-05 15:08:50.507304	\N
1472	property	name	57	en	shows visual item	2015-05-05 15:08:50.507304	\N
1476	property	name	57	pt	apresenta item visual	2015-05-05 15:08:50.507304	\N
1477	property	name	57	cn	显示视觉项目	2015-05-05 15:08:50.507304	\N
1478	property	name_inverse	57	de	wird gezeigt durch	2015-05-05 15:08:50.507304	\N
1479	property	name_inverse	57	fr	est présenté par	2015-05-05 15:08:50.507304	\N
1480	property	name_inverse	57	en	is shown by	2015-05-05 15:08:50.507304	\N
1481	property	name_inverse	57	el	εμφανίζεται σε	2015-05-05 15:08:50.507304	\N
1482	property	name_inverse	57	ru	показан посредством	2015-05-05 15:08:50.507304	\N
1483	property	name_inverse	57	pt	é apresentado por	2015-05-05 15:08:50.507304	\N
1484	property	name_inverse	57	cn	被显示於	2015-05-05 15:08:50.507304	\N
1485	property	comment	57	en	This property documents an E36 Visual Item shown by an instance of E24 Physical Man-Made Thing.\nThis property is similar to P62 depicts (is depicted by) in that it associates an item of E24 Physical Man-Made Thing with a visual representation. However, P65 shows visual item (is shown by) differs from the P62 depicts (is depicted by) property in that it makes no claims about what the E36 Visual Item is deemed to represent. E36 Visual Item identifies a recognisable image or visual symbol, regardless of what this image may or may not represent.\nFor example, all recent British coins bear a portrait of Queen Elizabeth II, a fact that is correctly documented using P62 depicts (is depicted by). Different portraits have been used at different periods, however. P65 shows visual item (is shown by) can be used to refer to a particular portrait.\nP65 shows visual item (is shown by) may also be used for Visual Items such as signs, marks and symbols, for example the 'Maltese Cross' or the 'copyright symbol’ that have no particular representational content. \nThis property is part of the fully developed path from E24 Physical Man-Made Thing through P65 shows visual item (is shown by), E36 Visual Item, P138 represents (has representation) to E1 CRM Entity which is shortcut by, P62 depicts (is depicted by).\n	2015-05-05 15:08:50.507304	\N
1486	property	name	58	el	αναφέρεται σε	2015-05-05 15:08:50.507304	\N
1487	property	name	58	en	refers to	2015-05-05 15:08:50.507304	\N
1488	property	name	58	ru	ссылается на	2015-05-05 15:08:50.507304	\N
1489	property	name	58	fr	fait référence à	2015-05-05 15:08:50.507304	\N
1490	property	name	58	de	verweist auf	2015-05-05 15:08:50.507304	\N
1491	property	name	58	pt	referencia	2015-05-05 15:08:50.507304	\N
1492	property	name	58	cn	论及	2015-05-05 15:08:50.507304	\N
1493	property	name_inverse	58	fr	est référencé par	2015-05-05 15:08:50.507304	\N
1494	property	name_inverse	58	el	αναφέρεται από	2015-05-05 15:08:50.507304	\N
1495	property	name_inverse	58	de	wird angeführt von	2015-05-05 15:08:50.507304	\N
1496	property	name_inverse	58	en	is referred to by	2015-05-05 15:08:50.507304	\N
1497	property	name_inverse	58	ru	имеет ссылку на себя от	2015-05-05 15:08:50.507304	\N
1498	property	name_inverse	58	pt	é referenciado por	2015-05-05 15:08:50.507304	\N
1499	property	name_inverse	58	cn	被论及於	2015-05-05 15:08:50.507304	\N
1500	property	comment	58	en	This property documents that an E89 Propositional Object makes a statement about an instance of E1 CRM Entity. P67 refers to (is referred to by) has the P67.1 has type link to an instance of E55 Type. This is intended to allow a more detailed description of the type of reference. This differs from P129 is about (is subject of), which describes the primary subject or subjects of the E89 Propositional Object.\n	2015-05-05 15:08:50.507304	\N
1501	property	name	59	en	foresees use of	2015-05-05 15:08:50.507304	\N
1502	property	name	59	de	 sieht den Gebrauch vor von	2015-05-05 15:08:50.507304	\N
1503	property	name	59	ru	обычно применяет	2015-05-05 15:08:50.507304	\N
1504	property	name	59	fr	utilise habituellement	2015-05-05 15:08:50.507304	\N
1505	property	name	59	el	συνήθως χρησιμοποιεί	2015-05-05 15:08:50.507304	\N
1506	property	name	59	pt	normalmente emprega	2015-05-05 15:08:50.507304	\N
1507	property	name	59	cn	指定使用材料	2015-05-05 15:08:50.507304	\N
1508	property	name_inverse	59	el	συνήθως χρησιμοποιείται από	2015-05-05 15:08:50.507304	\N
1509	property	name_inverse	59	de	vorgesehen für Gebrauch durch defined	2015-05-05 15:08:50.507304	\N
1510	property	name_inverse	59	fr	est habituellement utilisé par	2015-05-05 15:08:50.507304	\N
1511	property	name_inverse	59	ru	обычно используется посредством	2015-05-05 15:08:50.507304	\N
1512	property	name_inverse	59	en	use foreseen by	2015-05-05 15:08:50.507304	\N
1513	property	name_inverse	59	pt	é empregado por	2015-05-05 15:08:50.507304	\N
1514	property	name_inverse	59	cn	被指定使用於	2015-05-05 15:08:50.507304	\N
1515	property	comment	59	en	This property identifies an E57 Material foreseeen to be used by an E29 Design or Procedure. \nE29 Designs and procedures commonly foresee the use of particular E57 Materials. The fabrication of adobe bricks, for example, requires straw, clay and water. This property enables this to be documented.\nThis property is not intended for the documentation of E57 Materials that were used on a particular occasion when an instance of E29 Design or Procedure was executed.\n	2015-05-05 15:08:50.507304	\N
1516	property	name	60	fr	est associée à	2015-05-05 15:08:50.507304	\N
1517	property	name	60	el	σχετίζεται με	2015-05-05 15:08:50.507304	\N
1518	property	name	60	ru	ассоциирован с	2015-05-05 15:08:50.507304	\N
1519	property	name	60	de	ist verbunden mit	2015-05-05 15:08:50.507304	\N
1520	property	name	60	en	is associated with	2015-05-05 15:08:50.507304	\N
1521	property	name	60	pt	é associado com	2015-05-05 15:08:50.507304	\N
1522	property	name	60	cn	相关於	2015-05-05 15:08:50.507304	\N
1523	property	comment	60	en	This symmetric property describes the association of an E29 Design or Procedure with other Designs or Procedures.\nAny instance of E29 Design or Procedure may be associated with other designs or procedures. The P69.1 has type property of P69 is associated with allows the nature of the association to be specified; examples of types of association between instances of E29 Design or Procedure include: whole-part, sequence, prerequisite, etc.\n	2015-05-05 15:08:50.507304	\N
1524	property	name	61	fr	mentionne	2015-05-05 15:08:50.507304	\N
1525	property	name	61	ru	документирует	2015-05-05 15:08:50.507304	\N
1526	property	name	61	el	τεκμηριώνει	2015-05-05 15:08:50.507304	\N
1527	property	name	61	en	documents	2015-05-05 15:08:50.507304	\N
1528	property	name	61	de	belegt	2015-05-05 15:08:50.507304	\N
1529	property	name	61	pt	documenta	2015-05-05 15:08:50.507304	\N
1530	property	name	61	cn	记录了	2015-05-05 15:08:50.507304	\N
1531	property	name_inverse	61	en	is documented in	2015-05-05 15:08:50.507304	\N
1532	property	name_inverse	61	el	τεκμηριώνεται σε	2015-05-05 15:08:50.507304	\N
1533	property	name_inverse	61	de	wird belegt in	2015-05-05 15:08:50.507304	\N
1534	property	name_inverse	61	fr	est mentionnée dans	2015-05-05 15:08:50.507304	\N
1535	property	name_inverse	61	ru	документирован в	2015-05-05 15:08:50.507304	\N
1536	property	name_inverse	61	pt	é documentado em	2015-05-05 15:08:50.507304	\N
1537	property	name_inverse	61	cn	被记录於	2015-05-05 15:08:50.507304	\N
1538	property	comment	61	en	This property describes the CRM Entities documented by instances of E31 Document.\nDocuments may describe any conceivable entity, hence the link to the highest-level entity in the CRM hierarchy. This property is intended for cases where a reference is regarded as being of a documentary character, in the scholarly or scientific sense.\n	2015-05-05 15:08:50.507304	\N
1539	property	name	62	de	listet	2015-05-05 15:08:50.507304	\N
1540	property	name	62	ru	перечисляет	2015-05-05 15:08:50.507304	\N
1541	property	name	62	en	lists	2015-05-05 15:08:50.507304	\N
1542	property	name	62	el	περιλαμβάνει	2015-05-05 15:08:50.507304	\N
1543	property	name	62	fr	définit	2015-05-05 15:08:50.507304	\N
1544	property	name	62	pt	define	2015-05-05 15:08:50.507304	\N
1545	property	name	62	cn	条列出	2015-05-05 15:08:50.507304	\N
1546	property	name_inverse	62	el	περιλαμβάνεται σε	2015-05-05 15:08:50.507304	\N
1547	property	name_inverse	62	de	wird aufgelistet in	2015-05-05 15:08:50.507304	\N
1548	property	name_inverse	62	en	is listed in	2015-05-05 15:08:50.507304	\N
1549	property	name_inverse	62	ru	перечислен в	2015-05-05 15:08:50.507304	\N
1550	property	name_inverse	62	fr	est défini par	2015-05-05 15:08:50.507304	\N
1551	property	name_inverse	62	pt	é definido por	2015-05-05 15:08:50.507304	\N
1552	property	name_inverse	62	cn	被条列於	2015-05-05 15:08:50.507304	\N
1553	property	comment	62	en	This property documents a source E32 Authority Document for an instance of an E1 CRM Entity.\n	2015-05-05 15:08:50.507304	\N
1554	property	name	63	fr	est en langue	2015-05-05 15:08:50.507304	\N
1555	property	name	63	ru	имеет язык	2015-05-05 15:08:50.507304	\N
1556	property	name	63	en	has language	2015-05-05 15:08:50.507304	\N
1557	property	name	63	de	hat Sprache	2015-05-05 15:08:50.507304	\N
1558	property	name	63	el	έχει γλώσσα	2015-05-05 15:08:50.507304	\N
1559	property	name	63	pt	é da língua 	2015-05-05 15:08:50.507304	\N
1560	property	name	63	cn	使用语言	2015-05-05 15:08:50.507304	\N
1561	property	name_inverse	63	de	ist Sprache von	2015-05-05 15:08:50.507304	\N
1562	property	name_inverse	63	el	είναι γλώσσα του/της	2015-05-05 15:08:50.507304	\N
1563	property	name_inverse	63	fr	est la langue de	2015-05-05 15:08:50.507304	\N
1564	property	name_inverse	63	ru	является языком для	2015-05-05 15:08:50.507304	\N
1565	property	name_inverse	63	en	is language of	2015-05-05 15:08:50.507304	\N
1566	property	name_inverse	63	pt	é a língua de	2015-05-05 15:08:50.507304	\N
1567	property	name_inverse	63	cn	被用来撰写	2015-05-05 15:08:50.507304	\N
1568	property	comment	63	en	This property describes the E56 Language of an E33 Linguistic Object. \nLinguistic Objects are composed in one or more human Languages. This property allows these languages to be documented.\n	2015-05-05 15:08:50.507304	\N
1569	property	name	64	el	έχει μετάφραση	2015-05-05 15:08:50.507304	\N
1570	property	name	64	de	hat Übersetzung	2015-05-05 15:08:50.507304	\N
1571	property	name	64	ru	имеет перевод	2015-05-05 15:08:50.507304	\N
1572	property	name	64	en	has translation	2015-05-05 15:08:50.507304	\N
1573	property	name	64	fr	a pour traduction	2015-05-05 15:08:50.507304	\N
1574	property	name	64	pt	tem tradução	2015-05-05 15:08:50.507304	\N
1575	property	name	64	cn	有译文	2015-05-05 15:08:50.507304	\N
1576	property	name_inverse	64	fr	est la traduction de	2015-05-05 15:08:50.507304	\N
1577	property	name_inverse	64	ru	является переводом	2015-05-05 15:08:50.507304	\N
1578	property	name_inverse	64	el	είναι μετάφραση του/της	2015-05-05 15:08:50.507304	\N
1579	property	name_inverse	64	de	ist Übersetzung von	2015-05-05 15:08:50.507304	\N
1580	property	name_inverse	64	en	is translation of	2015-05-05 15:08:50.507304	\N
1581	property	name_inverse	64	pt	é tradução de	2015-05-05 15:08:50.507304	\N
1582	property	name_inverse	64	cn	翻译自	2015-05-05 15:08:50.507304	\N
1583	property	comment	64	en	This property describes the source and target of instances of E33Linguistic Object involved in a translation.\nWhen a Linguistic Object is translated into a new language it becomes a new Linguistic Object, despite being conceptually similar to the source object.\n	2015-05-05 15:08:50.507304	\N
1584	property	name	65	ru	имеет текущее или бывшее местожительства	2015-05-05 15:08:50.507304	\N
1585	property	name	65	en	has current or former residence	2015-05-05 15:08:50.507304	\N
1586	property	name	65	de	hat derzeitigen oder früheren Sitz	2015-05-05 15:08:50.507304	\N
1587	property	name	65	el	έχει ή είχε κατοικία	2015-05-05 15:08:50.507304	\N
1588	property	name	65	fr	réside ou a résidé à	2015-05-05 15:08:50.507304	\N
1589	property	name	65	pt	reside ou residiu em	2015-05-05 15:08:50.507304	\N
1590	property	name	65	cn	目前或曾经居住於	2015-05-05 15:08:50.507304	\N
1591	property	name_inverse	65	el	είναι ή ήταν κατοικία του/της	2015-05-05 15:08:50.507304	\N
1592	property	name_inverse	65	de	ist derzeitiger oder früherer Sitz von	2015-05-05 15:08:50.507304	\N
1593	property	name_inverse	65	fr	est ou a été la résidence de	2015-05-05 15:08:50.507304	\N
1594	property	name_inverse	65	ru	является текущим или бывшим местом жительства для	2015-05-05 15:08:50.507304	\N
1595	property	name_inverse	65	en	is current or former residence of	2015-05-05 15:08:50.507304	\N
1596	property	name_inverse	65	pt	é ou foi residência de	2015-05-05 15:08:50.507304	\N
1597	property	name_inverse	65	cn	历年来的居住者包括	2015-05-05 15:08:50.507304	\N
1598	property	comment	65	en	This property describes the current or former E53 Place of residence of an E39 Actor. \nThe residence may be either the Place where the Actor resides, or a legally registered address of any kind.\n	2015-05-05 15:08:50.507304	\N
1599	property	name	66	ru	владеет	2015-05-05 15:08:50.507304	\N
1600	property	name	66	el	κατέχει	2015-05-05 15:08:50.507304	\N
1601	property	name	66	de	besitzt	2015-05-05 15:08:50.507304	\N
1602	property	name	66	fr	est détenteur de	2015-05-05 15:08:50.507304	\N
1603	property	name	66	en	possesses	2015-05-05 15:08:50.507304	\N
1604	property	name	66	pt	é detentor de	2015-05-05 15:08:50.507304	\N
1605	property	name	66	cn	拥有	2015-05-05 15:08:50.507304	\N
1606	property	name_inverse	66	el	κατέχεται από	2015-05-05 15:08:50.507304	\N
1607	property	name_inverse	66	ru	принадлежит	2015-05-05 15:08:50.507304	\N
1608	property	name_inverse	66	de	sind im Besitz von	2015-05-05 15:08:50.507304	\N
1609	property	name_inverse	66	fr	est détenu par	2015-05-05 15:08:50.507304	\N
1610	property	name_inverse	66	en	is possessed by	2015-05-05 15:08:50.507304	\N
1611	property	name_inverse	66	pt	são detidos por	2015-05-05 15:08:50.507304	\N
1612	property	name_inverse	66	cn	有拥有者	2015-05-05 15:08:50.507304	\N
1684	property	name_inverse	73	fr	a été la durée minimum de	2015-05-05 15:08:50.507304	\N
1613	property	comment	66	en	This property identifies former or current instances of E30 Rights held by an E39 Actor.	2015-05-05 15:08:50.507304	\N
1614	property	name	67	en	has contact point	2015-05-05 15:08:50.507304	\N
1615	property	name	67	ru	имеет контакт	2015-05-05 15:08:50.507304	\N
1616	property	name	67	fr	a pour coordonnées individuelles	2015-05-05 15:08:50.507304	\N
1617	property	name	67	el	έχει σημείο επικοινωνίας	2015-05-05 15:08:50.507304	\N
1618	property	name	67	de	hat Kontaktpunkt	2015-05-05 15:08:50.507304	\N
1619	property	name	67	pt	possui ponto de contato	2015-05-05 15:08:50.507304	\N
1620	property	name	67	cn	有联系方式	2015-05-05 15:08:50.507304	\N
1621	property	name_inverse	67	fr	permettent de contacter	2015-05-05 15:08:50.507304	\N
1622	property	name_inverse	67	de	bietet Zugang zu	2015-05-05 15:08:50.507304	\N
1623	property	name_inverse	67	en	provides access to	2015-05-05 15:08:50.507304	\N
1624	property	name_inverse	67	el	παρέχει πρόσβαση σε	2015-05-05 15:08:50.507304	\N
1625	property	name_inverse	67	ru	предоставляет доступ к	2015-05-05 15:08:50.507304	\N
1626	property	name_inverse	67	pt	é ponto de contado de	2015-05-05 15:08:50.507304	\N
1627	property	name_inverse	67	cn	被用来联系	2015-05-05 15:08:50.507304	\N
1628	property	comment	67	en	This property identifies an E51 Contact Point of any type that provides access to an E39 Actor by any communication method, such as e-mail or fax.\n	2015-05-05 15:08:50.507304	\N
1629	property	name	68	el	αναγνωρίζεται ως	2015-05-05 15:08:50.507304	\N
1630	property	name	68	fr	est identifiée par	2015-05-05 15:08:50.507304	\N
1631	property	name	68	en	is identified by	2015-05-05 15:08:50.507304	\N
1632	property	name	68	ru	идентифицируется посредством	2015-05-05 15:08:50.507304	\N
1633	property	name	68	de	wird bezeichnet als	2015-05-05 15:08:50.507304	\N
1634	property	name	68	pt	é identificado por 	2015-05-05 15:08:50.507304	\N
1635	property	name	68	cn	有识别称号	2015-05-05 15:08:50.507304	\N
1636	property	name_inverse	68	en	identifies	2015-05-05 15:08:50.507304	\N
1637	property	name_inverse	68	de	bezeichnet	2015-05-05 15:08:50.507304	\N
1638	property	name_inverse	68	fr	identifie	2015-05-05 15:08:50.507304	\N
1639	property	name_inverse	68	el	είναι αναγνωριστικό	2015-05-05 15:08:50.507304	\N
1640	property	name_inverse	68	ru	идентифицирует	2015-05-05 15:08:50.507304	\N
1641	property	name_inverse	68	pt	identifica	2015-05-05 15:08:50.507304	\N
1642	property	name_inverse	68	cn	被用来识别	2015-05-05 15:08:50.507304	\N
1643	property	comment	68	en	This property identifies an E52 Time-Span using an E49Time Appellation.	2015-05-05 15:08:50.507304	\N
1644	property	name	69	el	αρχή προσδιορίζεται από	2015-05-05 15:08:50.507304	\N
1645	property	name	69	ru	начало ограничено	2015-05-05 15:08:50.507304	\N
1646	property	name	69	de	hat Anfangsbegründung	2015-05-05 15:08:50.507304	\N
1647	property	name	69	en	beginning is qualified by	2015-05-05 15:08:50.507304	\N
1648	property	name	69	fr	début est qualifié par	2015-05-05 15:08:50.507304	\N
1649	property	name	69	pt	início é qualificado por	2015-05-05 15:08:50.507304	\N
1650	property	name	69	cn	起点认定的性质是	2015-05-05 15:08:50.507304	\N
1651	property	comment	69	en	This property qualifies the beginning of an E52 Time-Span in some way. \nThe nature of the qualification may be certainty, precision, source etc.\n	2015-05-05 15:08:50.507304	\N
1652	property	name	70	el	τέλος προσδιορίζεται από	2015-05-05 15:08:50.507304	\N
1653	property	name	70	fr	fin est qualifiée par	2015-05-05 15:08:50.507304	\N
1654	property	name	70	de	hat Begründung des Endes	2015-05-05 15:08:50.507304	\N
1655	property	name	70	ru	конец ограничен	2015-05-05 15:08:50.507304	\N
1656	property	name	70	en	end is qualified by	2015-05-05 15:08:50.507304	\N
1657	property	name	70	pt	final é qualificado por	2015-05-05 15:08:50.507304	\N
1658	property	name	70	cn	终点认定的性质是	2015-05-05 15:08:50.507304	\N
1659	property	comment	70	en	This property qualifies the end of an E52 Time-Span in some way. \nThe nature of the qualification may be certainty, precision, source etc.\n	2015-05-05 15:08:50.507304	\N
1660	property	name	71	en	ongoing throughout	2015-05-05 15:08:50.507304	\N
1661	property	name	71	el	καθόλη τη διάρκεια του/της	2015-05-05 15:08:50.507304	\N
1662	property	name	71	de	andauernd während	2015-05-05 15:08:50.507304	\N
1663	property	name	71	fr	couvre au moins	2015-05-05 15:08:50.507304	\N
1664	property	name	71	ru	длится в течение	2015-05-05 15:08:50.507304	\N
1665	property	name	71	pt	abrange no mínimo	2015-05-05 15:08:50.507304	\N
1666	property	name	71	cn	时段的数值至少涵盖	2015-05-05 15:08:50.507304	\N
1667	property	comment	71	en	This property describes the minimum period of time covered by an E52 Time-Span.\nSince Time-Spans may not have precisely known temporal extents, the CRM supports statements about the minimum and maximum temporal extents of Time-Spans. This property allows a Time-Span’s minimum temporal extent (i.e. its inner boundary) to be assigned an E61 Time Primitive value. Time Primitives are treated by the CRM as application or system specific date intervals, and are not further analysed.\n	2015-05-05 15:08:50.507304	\N
1668	property	name	72	el	κάποτε εντός	2015-05-05 15:08:50.507304	\N
1669	property	name	72	ru	некоторое время в течение	2015-05-05 15:08:50.507304	\N
1670	property	name	72	de	irgendwann innerhalb von	2015-05-05 15:08:50.507304	\N
1671	property	name	72	fr	couvre au plus	2015-05-05 15:08:50.507304	\N
1672	property	name	72	en	at some time within	2015-05-05 15:08:50.507304	\N
1673	property	name	72	pt	abrange no máximo	2015-05-05 15:08:50.507304	\N
1674	property	name	72	cn	时段的数值不会超越	2015-05-05 15:08:50.507304	\N
1675	property	comment	72	en	This property describes the maximum period of time within which an E52 Time-Span falls.\nSince Time-Spans may not have precisely known temporal extents, the CRM supports statements about the minimum and maximum temporal extents of Time-Spans. This property allows a Time-Span’s maximum temporal extent (i.e. its outer boundary) to be assigned an E61 Time Primitive value. Time Primitives are treated by the CRM as application or system specific date intervals, and are not further analysed.\n	2015-05-05 15:08:50.507304	\N
1676	property	name	73	fr	a duré au moins	2015-05-05 15:08:50.507304	\N
1677	property	name	73	el	είχε ελάχιστη διάρκεια	2015-05-05 15:08:50.507304	\N
1678	property	name	73	de	hatte Mindestdauer	2015-05-05 15:08:50.507304	\N
1679	property	name	73	en	had at least duration	2015-05-05 15:08:50.507304	\N
1680	property	name	73	ru	имеет длительность по крайней мере больше чем	2015-05-05 15:08:50.507304	\N
1681	property	name	73	pt	durou no mínimo	2015-05-05 15:08:50.507304	\N
1682	property	name	73	cn	时间最少持续了	2015-05-05 15:08:50.507304	\N
1683	property	name_inverse	73	el	είναι ελάχιστη διάρκεια του/της	2015-05-05 15:08:50.507304	\N
1685	property	name_inverse	73	ru	был минимальной длительностью для	2015-05-05 15:08:50.507304	\N
1686	property	name_inverse	73	en	was minimum duration of	2015-05-05 15:08:50.507304	\N
1687	property	name_inverse	73	de	war Mindestdauer von	2015-05-05 15:08:50.507304	\N
1688	property	name_inverse	73	pt	foi a duração mínima de	2015-05-05 15:08:50.507304	\N
1689	property	comment	73	en	This property describes the minimum length of time covered by an E52 Time-Span. \nIt allows an E52 Time-Span to be associated with an E54 Dimension representing it’s minimum duration (i.e. it’s inner boundary) independent from the actual beginning and end.\n	2015-05-05 15:08:50.507304	\N
1690	property	name	74	el	είχε μέγιστη διάρκεια	2015-05-05 15:08:50.507304	\N
1691	property	name	74	en	had at most duration	2015-05-05 15:08:50.507304	\N
1692	property	name	74	de	hatte Höchstdauer	2015-05-05 15:08:50.507304	\N
1693	property	name	74	ru	имеет длительность меньше чем	2015-05-05 15:08:50.507304	\N
1694	property	name	74	fr	a duré au plus	2015-05-05 15:08:50.507304	\N
1695	property	name	74	pt	durou no máximo	2015-05-05 15:08:50.507304	\N
1696	property	name	74	cn	时间最多持续了	2015-05-05 15:08:50.507304	\N
1697	property	name_inverse	74	ru	был максимальной длительностью для	2015-05-05 15:08:50.507304	\N
1698	property	name_inverse	74	de	war längste Dauer von	2015-05-05 15:08:50.507304	\N
1699	property	name_inverse	74	en	was maximum duration of	2015-05-05 15:08:50.507304	\N
1700	property	name_inverse	74	el	είναι μέγιστη διάρκεια του/της	2015-05-05 15:08:50.507304	\N
1701	property	name_inverse	74	fr	a été la durée maximum de	2015-05-05 15:08:50.507304	\N
1702	property	name_inverse	74	pt	foi a duração máxima de	2015-05-05 15:08:50.507304	\N
1703	property	name_inverse	74	cn		2015-05-05 15:08:50.507304	\N
1704	property	comment	74	en	This property describes the maximum length of time covered by an E52 Time-Span. \nIt allows an E52 Time-Span to be associated with an E54 Dimension representing it’s maximum duration (i.e. it’s outer boundary) independent from the actual beginning and end.\n	2015-05-05 15:08:50.507304	\N
1705	property	name	75	en	falls within	2015-05-05 15:08:50.507304	\N
1706	property	name	75	ru	содержится в	2015-05-05 15:08:50.507304	\N
1707	property	name	75	el	περιέχεται σε	2015-05-05 15:08:50.507304	\N
1708	property	name	75	fr	s’insère dans	2015-05-05 15:08:50.507304	\N
1709	property	name	75	de	fällt in	2015-05-05 15:08:50.507304	\N
1710	property	name	75	pt	está contido em	2015-05-05 15:08:50.507304	\N
1711	property	name	75	cn	时间上被涵盖於	2015-05-05 15:08:50.507304	\N
1712	property	name_inverse	75	fr	inclut	2015-05-05 15:08:50.507304	\N
1713	property	name_inverse	75	de	enthält	2015-05-05 15:08:50.507304	\N
1714	property	name_inverse	75	en	contains	2015-05-05 15:08:50.507304	\N
1715	property	name_inverse	75	el	περιέχει	2015-05-05 15:08:50.507304	\N
1716	property	name_inverse	75	ru	содержит	2015-05-05 15:08:50.507304	\N
1717	property	name_inverse	75	pt	contém	2015-05-05 15:08:50.507304	\N
1718	property	name_inverse	75	cn	时间上涵盖了	2015-05-05 15:08:50.507304	\N
1719	property	comment	75	en	This property describes the inclusion relationship between two instances of E52 Time-Span.\nThis property supports the notion that a Time-Span’s temporal extent falls within the temporal extent of another Time-Span. It addresses temporal containment only, and no contextual link between the two instances of Time-Span is implied.\n	2015-05-05 15:08:50.507304	\N
1720	property	name	76	el	αναγνωρίζεται ως	2015-05-05 15:08:50.507304	\N
1721	property	name	76	en	is identified by	2015-05-05 15:08:50.507304	\N
1722	property	name	76	ru	идентифицируется посредством	2015-05-05 15:08:50.507304	\N
1723	property	name	76	fr	est identifié par	2015-05-05 15:08:50.507304	\N
1724	property	name	76	de	wird bezeichnet als	2015-05-05 15:08:50.507304	\N
1725	property	name	76	pt	é identificado por	2015-05-05 15:08:50.507304	\N
1726	property	name	76	cn	有辨认码	2015-05-05 15:08:50.507304	\N
1727	property	name_inverse	76	de	bezeichnet	2015-05-05 15:08:50.507304	\N
1728	property	name_inverse	76	el	είναι αναγνωριστικό	2015-05-05 15:08:50.507304	\N
1729	property	name_inverse	76	ru	идентифицирует	2015-05-05 15:08:50.507304	\N
1730	property	name_inverse	76	fr	identifie	2015-05-05 15:08:50.507304	\N
1731	property	name_inverse	76	en	identifies	2015-05-05 15:08:50.507304	\N
1732	property	name_inverse	76	pt	identifica	2015-05-05 15:08:50.507304	\N
1733	property	name_inverse	76	cn	被用来辨认	2015-05-05 15:08:50.507304	\N
1734	property	comment	76	en	This property identifies an E53 Place using an E44 Place Appellation. \nExamples of Place Appellations used to identify Places include instances of E48 Place Name, addresses, E47 Spatial Coordinates etc.\n	2015-05-05 15:08:50.507304	\N
1735	property	name	77	fr	s’insère dans	2015-05-05 15:08:50.507304	\N
1736	property	name	77	en	falls within	2015-05-05 15:08:50.507304	\N
1737	property	name	77	ru	содержится в	2015-05-05 15:08:50.507304	\N
1738	property	name	77	de	fällt in	2015-05-05 15:08:50.507304	\N
1739	property	name	77	el	περιέχεται σε	2015-05-05 15:08:50.507304	\N
1740	property	name	77	pt	está contido em	2015-05-05 15:08:50.507304	\N
1741	property	name	77	cn	空间上被包围於	2015-05-05 15:08:50.507304	\N
1742	property	name_inverse	77	fr	inclut	2015-05-05 15:08:50.507304	\N
1743	property	name_inverse	77	ru	содержит	2015-05-05 15:08:50.507304	\N
1744	property	name_inverse	77	el	περιέχει	2015-05-05 15:08:50.507304	\N
1745	property	name_inverse	77	de	enthält	2015-05-05 15:08:50.507304	\N
1746	property	name_inverse	77	en	contains	2015-05-05 15:08:50.507304	\N
1747	property	name_inverse	77	pt	contém	2015-05-05 15:08:50.507304	\N
1748	property	name_inverse	77	cn	空间上包含了	2015-05-05 15:08:50.507304	\N
1749	property	comment	77	en	This property identifies the instances of E53 Places that fall within the area covered by another Place.\nIt addresses spatial containment only, and no ‘whole-part’ relationship between the two places is implied.\n	2015-05-05 15:08:50.507304	\N
1750	property	name	78	de	hat Wert	2015-05-05 15:08:50.507304	\N
1751	property	name	78	el	έχει τιμή	2015-05-05 15:08:50.507304	\N
1752	property	name	78	fr	a la valeur	2015-05-05 15:08:50.507304	\N
1753	property	name	78	ru	имеет значение	2015-05-05 15:08:50.507304	\N
1754	property	name	78	en	has value	2015-05-05 15:08:50.507304	\N
1755	property	name	78	pt	tem valor	2015-05-05 15:08:50.507304	\N
1756	property	name	78	cn	有数值	2015-05-05 15:08:50.507304	\N
1757	property	comment	78	en	This property allows an E54 Dimension to be approximated by an E60 Number primitive.	2015-05-05 15:08:50.507304	\N
1758	property	name	79	ru	имеет единицу	2015-05-05 15:08:50.507304	\N
1759	property	name	79	el	έχει μονάδα μέτρησης	2015-05-05 15:08:50.507304	\N
1760	property	name	79	fr	a pour unité	2015-05-05 15:08:50.507304	\N
1761	property	name	79	de	hat Einheit	2015-05-05 15:08:50.507304	\N
1762	property	name	79	en	has unit	2015-05-05 15:08:50.507304	\N
1763	property	name	79	pt	tem unidade	2015-05-05 15:08:50.507304	\N
1764	property	name	79	cn	有单位	2015-05-05 15:08:50.507304	\N
1765	property	name_inverse	79	ru	является единицей для	2015-05-05 15:08:50.507304	\N
1766	property	name_inverse	79	fr	est l'unité de	2015-05-05 15:08:50.507304	\N
1767	property	name_inverse	79	de	ist Einheit von	2015-05-05 15:08:50.507304	\N
1768	property	name_inverse	79	el	αποτελεί μονάδα μέτρησης του/της	2015-05-05 15:08:50.507304	\N
1769	property	name_inverse	79	en	is unit of	2015-05-05 15:08:50.507304	\N
1770	property	name_inverse	79	pt	é unidade de	2015-05-05 15:08:50.507304	\N
1771	property	name_inverse	79	cn	被当做单位来表示	2015-05-05 15:08:50.507304	\N
1772	property	comment	79	en	This property shows the type of unit an E54 Dimension was expressed in.	2015-05-05 15:08:50.507304	\N
1773	property	name	80	fr	a fait exister	2015-05-05 15:08:50.507304	\N
1774	property	name	80	en	brought into existence	2015-05-05 15:08:50.507304	\N
1775	property	name	80	ru	создал	2015-05-05 15:08:50.507304	\N
1776	property	name	80	de	brachte in Existenz	2015-05-05 15:08:50.507304	\N
1777	property	name	80	el	γέννησε	2015-05-05 15:08:50.507304	\N
1778	property	name	80	pt	trouxe à existência	2015-05-05 15:08:50.507304	\N
1779	property	name	80	cn	开始了	2015-05-05 15:08:50.507304	\N
1780	property	name_inverse	80	en	was brought into existence by	2015-05-05 15:08:50.507304	\N
1781	property	name_inverse	80	el	γεννήθηκε από	2015-05-05 15:08:50.507304	\N
1782	property	name_inverse	80	de	wurde in Existenz gebracht durch	2015-05-05 15:08:50.507304	\N
1783	property	name_inverse	80	fr	a commencé à exister du fait de	2015-05-05 15:08:50.507304	\N
1784	property	name_inverse	80	ru	был создан посредством	2015-05-05 15:08:50.507304	\N
1785	property	name_inverse	80	pt	passou a existir por	2015-05-05 15:08:50.507304	\N
1786	property	name_inverse	80	cn	被开始於	2015-05-05 15:08:50.507304	\N
1787	property	comment	80	en	This property allows an E63 Beginning of Existence event to be linked to the E77 Persistent Item brought into existence by it.\nIt allows a “start” to be attached to any Persistent Item being documented i.e. E70 Thing, E72 Legal Object, E39 Actor, E41 Appellation, E51 Contact Point and E55 Type	2015-05-05 15:08:50.507304	\N
1788	property	name	81	fr	a fait cesser d’exister	2015-05-05 15:08:50.507304	\N
1789	property	name	81	ru	положил конец существованию	2015-05-05 15:08:50.507304	\N
1790	property	name	81	de	beendete die Existenz von	2015-05-05 15:08:50.507304	\N
1791	property	name	81	en	took out of existence	2015-05-05 15:08:50.507304	\N
1792	property	name	81	el	αναίρεσε	2015-05-05 15:08:50.507304	\N
1793	property	name	81	pt	cessou a existência de	2015-05-05 15:08:50.507304	\N
1794	property	name	81	cn	结束了	2015-05-05 15:08:50.507304	\N
1795	property	name_inverse	81	ru	прекратил существование посредством	2015-05-05 15:08:50.507304	\N
1796	property	name_inverse	81	fr	a cessé d’exister du fait de	2015-05-05 15:08:50.507304	\N
1797	property	name_inverse	81	en	was taken out of existence by	2015-05-05 15:08:50.507304	\N
1798	property	name_inverse	81	el	αναιρέθηκε από	2015-05-05 15:08:50.507304	\N
1799	property	name_inverse	81	de	wurde seiner Existenz beraubt durch	2015-05-05 15:08:50.507304	\N
1800	property	name_inverse	81	pt	deixou de existir	2015-05-05 15:08:50.507304	\N
1801	property	name_inverse	81	cn	被结束於	2015-05-05 15:08:50.507304	\N
1802	property	comment	81	en	This property allows an E64 End of Existence event to be linked to the E77 Persistent Item taken out of existence by it.\nIn the case of immaterial things, the E64 End of Existence is considered to take place with the destruction of the last physical carrier.\nThis allows an “end” to be attached to any Persistent Item being documented i.e. E70 Thing, E72 Legal Object, E39 Actor, E41 Appellation, E51 Contact Point and E55 Type. For many Persistent Items we know the maximum life-span and can infer, that they must have ended to exist. We assume in that case an End of Existence, which may be as unnoticeable as forgetting the secret knowledge by the last representative of some indigenous nation.\n	2015-05-05 15:08:50.507304	\N
1803	property	name	82	el	δημιούργησε	2015-05-05 15:08:50.507304	\N
1804	property	name	82	ru	создал	2015-05-05 15:08:50.507304	\N
1805	property	name	82	en	has created	2015-05-05 15:08:50.507304	\N
1806	property	name	82	de	hat erschaffen	2015-05-05 15:08:50.507304	\N
1807	property	name	82	fr	a créé	2015-05-05 15:08:50.507304	\N
1808	property	name	82	pt	criou	2015-05-05 15:08:50.507304	\N
1809	property	name	82	cn	创造了	2015-05-05 15:08:50.507304	\N
1810	property	name_inverse	82	el	δημιουργήθηκε από	2015-05-05 15:08:50.507304	\N
1811	property	name_inverse	82	fr	a été créé par	2015-05-05 15:08:50.507304	\N
1812	property	name_inverse	82	ru	был создан посредством	2015-05-05 15:08:50.507304	\N
1813	property	name_inverse	82	en	was created by	2015-05-05 15:08:50.507304	\N
1814	property	name_inverse	82	de	wurde erschaffen durch	2015-05-05 15:08:50.507304	\N
1815	property	name_inverse	82	pt	foi criado por	2015-05-05 15:08:50.507304	\N
1816	property	name_inverse	82	cn	被创造於	2015-05-05 15:08:50.507304	\N
1817	property	comment	82	en	This property allows a conceptual E65 Creation to be linked to the E28 Conceptual Object created by it. \nIt represents the act of conceiving the intellectual content of the E28 Conceptual Object. It does not represent the act of creating the first physical carrier of the E28 Conceptual Object. As an example, this is the composition of a poem, not its commitment to paper.\n	2015-05-05 15:08:50.507304	\N
1818	property	name	83	fr	a fondé	2015-05-05 15:08:50.507304	\N
1819	property	name	83	ru	сформировал	2015-05-05 15:08:50.507304	\N
1820	property	name	83	de	hat gebildet	2015-05-05 15:08:50.507304	\N
1821	property	name	83	en	has formed	2015-05-05 15:08:50.507304	\N
1822	property	name	83	el	σχημάτισε	2015-05-05 15:08:50.507304	\N
1823	property	name	83	pt	formou	2015-05-05 15:08:50.507304	\N
1824	property	name	83	cn	组成了	2015-05-05 15:08:50.507304	\N
1825	property	name_inverse	83	fr	a été fondé par	2015-05-05 15:08:50.507304	\N
1826	property	name_inverse	83	de	wurde gebildet von	2015-05-05 15:08:50.507304	\N
1827	property	name_inverse	83	el	σχηματίστηκε από	2015-05-05 15:08:50.507304	\N
1828	property	name_inverse	83	en	was formed by	2015-05-05 15:08:50.507304	\N
1829	property	name_inverse	83	ru	была сформирована посредством	2015-05-05 15:08:50.507304	\N
1830	property	name_inverse	83	pt	foi formado por	2015-05-05 15:08:50.507304	\N
1831	property	name_inverse	83	cn	被组成於	2015-05-05 15:08:50.507304	\N
1832	property	comment	83	en	This property links the founding or E66 Formation for an E74 Group with the Group itself.	2015-05-05 15:08:50.507304	\N
1833	property	name	84	ru	посредством матери	2015-05-05 15:08:50.507304	\N
1834	property	name	84	de	durch Mutter	2015-05-05 15:08:50.507304	\N
1835	property	name	84	fr	de mère	2015-05-05 15:08:50.507304	\N
1836	property	name	84	en	by mother	2015-05-05 15:08:50.507304	\N
1837	property	name	84	el	είχε μητέρα	2015-05-05 15:08:50.507304	\N
1838	property	name	84	pt	pela mãe	2015-05-05 15:08:50.507304	\N
1839	property	name	84	cn	来自生母	2015-05-05 15:08:50.507304	\N
1840	property	name_inverse	84	el	ήταν μητέρα του/της	2015-05-05 15:08:50.507304	\N
1841	property	name_inverse	84	fr	a donné naissance à	2015-05-05 15:08:50.507304	\N
1842	property	name_inverse	84	en	gave birth	2015-05-05 15:08:50.507304	\N
1843	property	name_inverse	84	ru	дал рождение	2015-05-05 15:08:50.507304	\N
1844	property	name_inverse	84	de	gebar	2015-05-05 15:08:50.507304	\N
1845	property	name_inverse	84	pt	deu nascimento	2015-05-05 15:08:50.507304	\N
1846	property	name_inverse	84	cn	成为生母於	2015-05-05 15:08:50.507304	\N
1847	property	comment	84	en	This property links an E67 Birth event to an E21 Person as a participant in the role of birth-giving mother.\n\nNote that biological fathers are not necessarily participants in the Birth (see P97 from father (was father for)). The Person being born is linked to the Birth with the property P98 brought into life (was born). This is not intended for use with general natural history material, only people. There is no explicit method for modelling conception and gestation except by using extensions. This is a sub-property of P11 had participant (participated in).\n	2015-05-05 15:08:50.507304	\N
1848	property	name	85	de	gab Vaterschaft	2015-05-05 15:08:50.507304	\N
1849	property	name	85	ru	от отца	2015-05-05 15:08:50.507304	\N
1850	property	name	85	en	from father	2015-05-05 15:08:50.507304	\N
1851	property	name	85	el	είχε πατέρα	2015-05-05 15:08:50.507304	\N
1852	property	name	85	fr	de père	2015-05-05 15:08:50.507304	\N
1853	property	name	85	pt	pelo pai	2015-05-05 15:08:50.507304	\N
1854	property	name	85	cn	来自父亲	2015-05-05 15:08:50.507304	\N
1855	property	name_inverse	85	en	was father for	2015-05-05 15:08:50.507304	\N
1856	property	name_inverse	85	el	ήταν πατέρας του/της	2015-05-05 15:08:50.507304	\N
1857	property	name_inverse	85	fr	a été père dans	2015-05-05 15:08:50.507304	\N
1858	property	name_inverse	85	de	war Vater für	2015-05-05 15:08:50.507304	\N
1859	property	name_inverse	85	ru	был отцом для	2015-05-05 15:08:50.507304	\N
1860	property	name_inverse	85	pt	foi pai para	2015-05-05 15:08:50.507304	\N
1861	property	name_inverse	85	cn	成为生父於	2015-05-05 15:08:50.507304	\N
1862	property	comment	85	en	This property links an E67 Birth event to an E21 Person in the role of biological father.\nNote that biological fathers are not seen as necessary participants in the Birth, whereas birth-giving mothers are (see P96 by mother (gave birth)). The Person being born is linked to the Birth with the property P98 brought into life (was born).\nThis is not intended for use with general natural history material, only people. There is no explicit method for modelling conception and gestation except by using extensions. \nA Birth event is normally (but not always) associated with one biological father.\n	2015-05-05 15:08:50.507304	\N
1863	property	name	86	fr	a donné vie à	2015-05-05 15:08:50.507304	\N
1864	property	name	86	de	brachte zur Welt	2015-05-05 15:08:50.507304	\N
1865	property	name	86	en	brought into life	2015-05-05 15:08:50.507304	\N
1866	property	name	86	ru	породил	2015-05-05 15:08:50.507304	\N
1867	property	name	86	el	έφερε στη ζωή	2015-05-05 15:08:50.507304	\N
1868	property	name	86	pt	trouxe à vida	2015-05-05 15:08:50.507304	\N
1869	property	name	86	cn	诞生了	2015-05-05 15:08:50.507304	\N
1870	property	name_inverse	86	fr	est né	2015-05-05 15:08:50.507304	\N
1871	property	name_inverse	86	el	γεννήθηκε	2015-05-05 15:08:50.507304	\N
1872	property	name_inverse	86	de	wurde geboren durch	2015-05-05 15:08:50.507304	\N
1873	property	name_inverse	86	en	was born	2015-05-05 15:08:50.507304	\N
1874	property	name_inverse	86	ru	был рожден	2015-05-05 15:08:50.507304	\N
1875	property	name_inverse	86	pt	veio à vida pelo	2015-05-05 15:08:50.507304	\N
1876	property	name_inverse	86	cn	诞生於	2015-05-05 15:08:50.507304	\N
1877	property	comment	86	en	This property links an E67Birth event to an E21 Person in the role of offspring.\nTwins, triplets etc. are brought into life by the same Birth event. This is not intended for use with general Natural History material, only people. There is no explicit method for modelling conception and gestation except by using extensions.\n	2015-05-05 15:08:50.507304	\N
1878	property	name	87	el	διέλυσε	2015-05-05 15:08:50.507304	\N
1879	property	name	87	ru	распустил	2015-05-05 15:08:50.507304	\N
1880	property	name	87	fr	a dissous	2015-05-05 15:08:50.507304	\N
1881	property	name	87	en	dissolved	2015-05-05 15:08:50.507304	\N
1882	property	name	87	de	löste auf	2015-05-05 15:08:50.507304	\N
1883	property	name	87	pt	dissolveu	2015-05-05 15:08:50.507304	\N
1884	property	name	87	cn	解散了	2015-05-05 15:08:50.507304	\N
1885	property	name_inverse	87	de	wurde aufgelöst durch	2015-05-05 15:08:50.507304	\N
1886	property	name_inverse	87	ru	был распущен посредством	2015-05-05 15:08:50.507304	\N
1887	property	name_inverse	87	fr	a été dissous par	2015-05-05 15:08:50.507304	\N
1888	property	name_inverse	87	el	διαλύθηκε από	2015-05-05 15:08:50.507304	\N
1889	property	name_inverse	87	en	was dissolved by	2015-05-05 15:08:50.507304	\N
1890	property	name_inverse	87	pt	foi dissolvido por	2015-05-05 15:08:50.507304	\N
1891	property	name_inverse	87	cn	被解散於	2015-05-05 15:08:50.507304	\N
1892	property	comment	87	en	This property links the disbanding or E68 Dissolution of an E74 Group to the Group itself.	2015-05-05 15:08:50.507304	\N
1893	property	name	88	en	was death of	2015-05-05 15:08:50.507304	\N
1894	property	name	88	fr	a été la mort de	2015-05-05 15:08:50.507304	\N
1895	property	name	88	el	ήταν θάνατος του/της	2015-05-05 15:08:50.507304	\N
1896	property	name	88	de	Tod von	2015-05-05 15:08:50.507304	\N
1897	property	name	88	ru	был смертью для	2015-05-05 15:08:50.507304	\N
1898	property	name	88	pt	foi a morte para 	2015-05-05 15:08:50.507304	\N
1899	property	name	88	cn	灭亡了	2015-05-05 15:08:50.507304	\N
1900	property	name_inverse	88	de	starb in	2015-05-05 15:08:50.507304	\N
1901	property	name_inverse	88	fr	est mort par	2015-05-05 15:08:50.507304	\N
1902	property	name_inverse	88	en	died in	2015-05-05 15:08:50.507304	\N
1903	property	name_inverse	88	el	πέθανε σε	2015-05-05 15:08:50.507304	\N
1904	property	name_inverse	88	ru	умер в	2015-05-05 15:08:50.507304	\N
1905	property	name_inverse	88	pt	morreu em	2015-05-05 15:08:50.507304	\N
1906	property	name_inverse	88	cn	死亡於	2015-05-05 15:08:50.507304	\N
1907	property	comment	88	en	This property property links an E69 Death event to the E21 Person that died.	2015-05-05 15:08:50.507304	\N
1908	property	name	89	en	had as general use	2015-05-05 15:08:50.507304	\N
1909	property	name	89	fr	avait comme utilisation générale	2015-05-05 15:08:50.507304	\N
1910	property	name	89	el	είχε ως γενική χρήση	2015-05-05 15:08:50.507304	\N
1911	property	name	89	de	hatte die allgemeine Verwendung	2015-05-05 15:08:50.507304	\N
1912	property	name	89	ru	имел основное применение	2015-05-05 15:08:50.507304	\N
1913	property	name	89	pt	tem como uso geral	2015-05-05 15:08:50.507304	\N
1914	property	name	89	cn	被惯用於	2015-05-05 15:08:50.507304	\N
1915	property	name_inverse	89	de	war die Verwendung von	2015-05-05 15:08:50.507304	\N
1916	property	name_inverse	89	en	was use of	2015-05-05 15:08:50.507304	\N
1917	property	name_inverse	89	fr	était l’utilisation de	2015-05-05 15:08:50.507304	\N
1918	property	name_inverse	89	ru	был применением для	2015-05-05 15:08:50.507304	\N
1919	property	name_inverse	89	el	ήταν χρήση του/της	2015-05-05 15:08:50.507304	\N
1920	property	name_inverse	89	pt	foi uso de	2015-05-05 15:08:50.507304	\N
1921	property	name_inverse	89	cn	可使用	2015-05-05 15:08:50.507304	\N
1922	property	comment	89	en	This property links an instance of E70 Thing to an E55 Type of usage.\nIt allows the relationship between particular things, both physical and immaterial, and general methods and techniques of use to be documented. Thus it can be asserted that a baseball bat had a general use for sport and a specific use for threatening people during the Great Train Robbery.\n	2015-05-05 15:08:50.507304	\N
1923	property	name	90	en	has title	2015-05-05 15:08:50.507304	\N
1924	property	name	90	ru	имеет заголовок	2015-05-05 15:08:50.507304	\N
1925	property	name	90	de	trägt den Titel	2015-05-05 15:08:50.507304	\N
1926	property	name	90	fr	a pour titre	2015-05-05 15:08:50.507304	\N
1927	property	name	90	el	έχει τίτλο	2015-05-05 15:08:50.507304	\N
1928	property	name	90	pt	tem título	2015-05-05 15:08:50.507304	\N
1929	property	name	90	cn	有标题	2015-05-05 15:08:50.507304	\N
1930	property	name_inverse	90	en	is title of	2015-05-05 15:08:50.507304	\N
1931	property	name_inverse	90	de	ist der Titel von	2015-05-05 15:08:50.507304	\N
1932	property	name_inverse	90	el	είναι τίτλος του/της	2015-05-05 15:08:50.507304	\N
1933	property	name_inverse	90	fr	est le titre de	2015-05-05 15:08:50.507304	\N
1934	property	name_inverse	90	ru	является заголовком для	2015-05-05 15:08:50.507304	\N
1935	property	name_inverse	90	pt	é título de	2015-05-05 15:08:50.507304	\N
1936	property	name_inverse	90	cn	被用为标题来称呼	2015-05-05 15:08:50.507304	\N
1937	property	comment	90	en	This property describes the E35 Title applied to an instance of E71 Man-Made Thing. The E55 Type of Title is assigned in a sub property.\nThe P102.1 has type property of the P102 has title (is title of) property enables the relationship between the Title and the thing to be further clarified, for example, if the Title was a given Title, a supplied Title etc.\nIt allows any man-made material or immaterial thing to be given a Title. It is possible to imagine a Title being created without a specific object in mind.\n	2015-05-05 15:08:50.507304	\N
1938	property	name	91	fr	était destiné à	2015-05-05 15:08:50.507304	\N
1939	property	name	91	en	was intended for	2015-05-05 15:08:50.507304	\N
1940	property	name	91	de	bestimmt für	2015-05-05 15:08:50.507304	\N
1941	property	name	91	ru	был задуман для	2015-05-05 15:08:50.507304	\N
1942	property	name	91	el	προοριζόταν για	2015-05-05 15:08:50.507304	\N
1943	property	name	91	pt	era destinado à	2015-05-05 15:08:50.507304	\N
1944	property	name	91	cn	被制作来用於	2015-05-05 15:08:50.507304	\N
1945	property	name_inverse	91	de	war Bestimmung von	2015-05-05 15:08:50.507304	\N
1946	property	name_inverse	91	en	was intention of	2015-05-05 15:08:50.507304	\N
1947	property	name_inverse	91	ru	был интенцией для	2015-05-05 15:08:50.507304	\N
1948	property	name_inverse	91	el	ήταν προορισμός του	2015-05-05 15:08:50.507304	\N
1949	property	name_inverse	91	fr	était la raison d'être de	2015-05-05 15:08:50.507304	\N
1950	property	name_inverse	91	pt	era a destinação de	2015-05-05 15:08:50.507304	\N
1951	property	comment	91	en	This property links an instance of E71 Man-Made Thing to an E55 Type of usage. \nIt creates a property between specific man-made things, both physical and immaterial, to Types of intended methods and techniques of use. Note: A link between specific man-made things and a specific use activity should be expressed using P19 was intended use of (was made for).	2015-05-05 15:08:50.507304	\N
1952	property	name	92	fr	est sujet à	2015-05-05 15:08:50.507304	\N
1953	property	name	92	en	is subject to	2015-05-05 15:08:50.507304	\N
1954	property	name	92	ru	является объектом для	2015-05-05 15:08:50.507304	\N
1955	property	name	92	el	υπόκειται σε	2015-05-05 15:08:50.507304	\N
1956	property	name	92	de	Gegenstand von	2015-05-05 15:08:50.507304	\N
1957	property	name	92	pt	está sujeito à	2015-05-05 15:08:50.507304	\N
1958	property	name	92	cn	受制於	2015-05-05 15:08:50.507304	\N
1959	property	name_inverse	92	el	ισχύει για	2015-05-05 15:08:50.507304	\N
1960	property	name_inverse	92	fr	s’applique à	2015-05-05 15:08:50.507304	\N
1961	property	name_inverse	92	de	findet Anwendung auf	2015-05-05 15:08:50.507304	\N
1962	property	name_inverse	92	ru	применяется к	2015-05-05 15:08:50.507304	\N
1963	property	name_inverse	92	en	applies to	2015-05-05 15:08:50.507304	\N
1964	property	name_inverse	92	pt	se aplicam à	2015-05-05 15:08:50.507304	\N
1965	property	name_inverse	92	cn	被应用於	2015-05-05 15:08:50.507304	\N
1966	property	comment	92	en	This property links a particular E72 Legal Object to the instances of E30 Right to which it is subject.\nThe Right is held by an E39 Actor as described by P75 possesses (is possessed by).\n	2015-05-05 15:08:50.507304	\N
1967	property	name	93	ru	право принадлежит	2015-05-05 15:08:50.507304	\N
1968	property	name	93	fr	droit détenu par	2015-05-05 15:08:50.507304	\N
1969	property	name	93	de	Rechte stehen zu	2015-05-05 15:08:50.507304	\N
1970	property	name	93	el	δικαίωμα κατέχεται από	2015-05-05 15:08:50.507304	\N
1971	property	name	93	en	right held by	2015-05-05 15:08:50.507304	\N
1972	property	name	93	pt	são direitos de 	2015-05-05 15:08:50.507304	\N
1973	property	name	93	cn	有权限持有者	2015-05-05 15:08:50.507304	\N
1974	property	name_inverse	93	de	hat Rechte an	2015-05-05 15:08:50.507304	\N
1975	property	name_inverse	93	ru	владеет правом на	2015-05-05 15:08:50.507304	\N
1976	property	name_inverse	93	en	has right on	2015-05-05 15:08:50.507304	\N
1977	property	name_inverse	93	fr	détient un droit sur	2015-05-05 15:08:50.507304	\N
1978	property	name_inverse	93	el	έχει δικαίωμα σε	2015-05-05 15:08:50.507304	\N
1979	property	name_inverse	93	pt	possui direitos sobre	2015-05-05 15:08:50.507304	\N
1980	property	name_inverse	93	cn	持有权限来管制	2015-05-05 15:08:50.507304	\N
1981	property	comment	93	en	This property identifies the E39 Actor who holds the instances of E30 Right to an E72 Legal Object.\n\tIt is a superproperty of P52 has current owner (is current owner of) because ownership is a right that is held on the owned object.\nP105 right held by (has right on) is a shortcut of the fully developed path from E72 Legal Object through P104 is subject to (applies to), E30 Right, P75 possesses (is possessed by) to E39 Actor.\n	2015-05-05 15:08:50.507304	\N
1982	property	name	94	de	 ist zusammengesetzt aus	2015-05-05 15:08:50.507304	\N
1983	property	name	94	ru	составлен из	2015-05-05 15:08:50.507304	\N
1984	property	name	94	en	is composed of	2015-05-05 15:08:50.507304	\N
1985	property	name	94	fr	est composé de	2015-05-05 15:08:50.507304	\N
1986	property	name	94	el	αποτελείται από	2015-05-05 15:08:50.507304	\N
1987	property	name	94	pt	é composto de	2015-05-05 15:08:50.507304	\N
1988	property	name	94	cn	有组成元素	2015-05-05 15:08:50.507304	\N
1989	property	name_inverse	94	ru	формирует часть	2015-05-05 15:08:50.507304	\N
1990	property	name_inverse	94	el	αποτελεί μέρος του/της	2015-05-05 15:08:50.507304	\N
1991	property	name_inverse	94	de	bildet Teil von	2015-05-05 15:08:50.507304	\N
1992	property	name_inverse	94	fr	fait partie de	2015-05-05 15:08:50.507304	\N
1993	property	name_inverse	94	en	forms part of	2015-05-05 15:08:50.507304	\N
1994	property	name_inverse	94	pt	faz parte de	2015-05-05 15:08:50.507304	\N
1995	property	name_inverse	94	cn	组成了	2015-05-05 15:08:50.507304	\N
1996	property	comment	94	en	This property associates an instance of E90 Symbolic Object with a part of it that is by itself an instance of E90 Symbolic Object, such as fragments of texts or clippings from an image.\n	2015-05-05 15:08:50.507304	\N
1997	property	name	95	fr	a pour membre actuel ou ancien	2015-05-05 15:08:50.507304	\N
1998	property	name	95	en	has current or former member	2015-05-05 15:08:50.507304	\N
1999	property	name	95	el	έχει ή είχε μέλος	2015-05-05 15:08:50.507304	\N
2000	property	name	95	ru	имеет действующего или бывшего члена	2015-05-05 15:08:50.507304	\N
2001	property	name	95	de	hat derzeitiges oder früheres Mitglied	2015-05-05 15:08:50.507304	\N
2002	property	name	95	pt	tem ou teve membro	2015-05-05 15:08:50.507304	\N
2003	property	name	95	cn	有现任或前任成员	2015-05-05 15:08:50.507304	\N
2004	property	name_inverse	95	el	είναι ή ήταν μέλος του/της	2015-05-05 15:08:50.507304	\N
2005	property	name_inverse	95	en	is current or former member of	2015-05-05 15:08:50.507304	\N
2006	property	name_inverse	95	de	ist derzeitiges oder früheres Mitglied von	2015-05-05 15:08:50.507304	\N
2007	property	name_inverse	95	ru	является действующим или бывшим членом	2015-05-05 15:08:50.507304	\N
2008	property	name_inverse	95	fr	est actuel ou ancien membre de	2015-05-05 15:08:50.507304	\N
2009	property	name_inverse	95	pt	é ou foi membro de	2015-05-05 15:08:50.507304	\N
2010	property	name_inverse	95	cn	目前或曾经加入群组	2015-05-05 15:08:50.507304	\N
2011	property	comment	95	en	This property relates an E39 Actor to the E74 Group of which that E39 Actor is a member.\nGroups, Legal Bodies and Persons, may all be members of Groups. A Group necessarily consists of more than one member.\nThis property is a shortcut of the more fully developed path from E74 Group through P144 joined with (gained member by), E85 Joining, P143 joined (was joined by) to E39 Actor\nThe property P107.1 kind of member can be used to specify the type of membership or the role the member has in the group. \n	2015-05-05 15:08:50.507304	\N
2012	property	name	96	el	παρήγαγε	2015-05-05 15:08:50.507304	\N
2013	property	name	96	fr	a produit	2015-05-05 15:08:50.507304	\N
2014	property	name	96	ru	произвел	2015-05-05 15:08:50.507304	\N
2015	property	name	96	de	hat hergestellt	2015-05-05 15:08:50.507304	\N
2016	property	name	96	en	has produced	2015-05-05 15:08:50.507304	\N
2017	property	name	96	pt	produziu	2015-05-05 15:08:50.507304	\N
2018	property	name	96	cn	有产出物	2015-05-05 15:08:50.507304	\N
2019	property	name_inverse	96	el	παρήχθη από	2015-05-05 15:08:50.507304	\N
2020	property	name_inverse	96	fr	a été produit par	2015-05-05 15:08:50.507304	\N
2021	property	name_inverse	96	de	wurde hergestellt durch	2015-05-05 15:08:50.507304	\N
2022	property	name_inverse	96	ru	был произведен посредством	2015-05-05 15:08:50.507304	\N
2023	property	name_inverse	96	en	was produced by	2015-05-05 15:08:50.507304	\N
2024	property	name_inverse	96	pt	foi produzido por	2015-05-05 15:08:50.507304	\N
2025	property	name_inverse	96	cn	被制作於	2015-05-05 15:08:50.507304	\N
2026	property	comment	96	en	This property identifies the E24 Physical Man-Made Thing that came into existence as a result of an E12 Production.\nThe identity of an instance of E24 Physical Man-Made Thing is not defined by its matter, but by its existence as a subject of documentation. An E12 Production can result in the creation of multiple instances of E24 Physical Man-Made Thing.\n	2015-05-05 15:08:50.507304	\N
2027	property	name	97	fr	a pour conservateur actuel ou ancien	2015-05-05 15:08:50.507304	\N
2028	property	name	97	de	hat derzeitigen oder früheren Kurator	2015-05-05 15:08:50.507304	\N
2029	property	name	97	en	has current or former curator	2015-05-05 15:08:50.507304	\N
2030	property	name	97	el	έχει ή είχε επιμελητή	2015-05-05 15:08:50.507304	\N
2031	property	name	97	ru	имеет действующего или бывшего хранителя	2015-05-05 15:08:50.507304	\N
2032	property	name	97	pt	tem ou teve curador	2015-05-05 15:08:50.507304	\N
2033	property	name	97	cn	有现任或前任典藏管理员	2015-05-05 15:08:50.507304	\N
2034	property	name_inverse	97	ru	является действующим или бывшим хранителем	2015-05-05 15:08:50.507304	\N
2035	property	name_inverse	97	el	είναι ή ήταν επιμελητής του/της	2015-05-05 15:08:50.507304	\N
2036	property	name_inverse	97	fr	est ou a été le conservateur de	2015-05-05 15:08:50.507304	\N
2037	property	name_inverse	97	de	ist derzeitiger oder früherer Kurator von	2015-05-05 15:08:50.507304	\N
2038	property	name_inverse	97	en	is current or former curator of	2015-05-05 15:08:50.507304	\N
2039	property	name_inverse	97	pt	é ou foi curador de	2015-05-05 15:08:50.507304	\N
2040	property	name_inverse	97	cn	目前或曾经典藏管理	2015-05-05 15:08:50.507304	\N
2041	property	comment	97	en	This property identifies the E39 Actor or Actors who assume or have assumed overall curatorial responsibility for an E78 Collection.\nThis property is effectively a short-cut. It does not allow a history of curation to be recorded. This would require use of an Event assigning responsibility for a Collection to a curator.\n	2015-05-05 15:08:50.507304	\N
2042	property	name	98	ru	увеличил	2015-05-05 15:08:50.507304	\N
2043	property	name	98	fr	a augmenté	2015-05-05 15:08:50.507304	\N
2044	property	name	98	de	erweiterte	2015-05-05 15:08:50.507304	\N
2045	property	name	98	el	επαύξησε	2015-05-05 15:08:50.507304	\N
2046	property	name	98	en	augmented	2015-05-05 15:08:50.507304	\N
2047	property	name	98	pt	aumentou	2015-05-05 15:08:50.507304	\N
2048	property	name	98	cn	扩增了	2015-05-05 15:08:50.507304	\N
2049	property	name_inverse	98	fr	a été augmenté par	2015-05-05 15:08:50.507304	\N
2050	property	name_inverse	98	en	was augmented by	2015-05-05 15:08:50.507304	\N
2051	property	name_inverse	98	ru	был увеличен посредством	2015-05-05 15:08:50.507304	\N
2052	property	name_inverse	98	el	επαυξήθηκε από	2015-05-05 15:08:50.507304	\N
2053	property	name_inverse	98	de	wurde erweitert durch	2015-05-05 15:08:50.507304	\N
2054	property	name_inverse	98	pt	foi aumentada por	2015-05-05 15:08:50.507304	\N
2055	property	name_inverse	98	cn	被扩增於	2015-05-05 15:08:50.507304	\N
2056	property	comment	98	en	This property identifies the E24 Physical Man-Made Thing that is added to (augmented) in an E79 Part Addition.\nAlthough a Part Addition event normally concerns only one item of Physical Man-Made Thing, it is possible to imagine circumstances under which more than one item might be added to (augmented). For example, the artist Jackson Pollock trailing paint onto multiple canvasses.\n	2015-05-05 15:08:50.507304	\N
2057	property	name	99	de	fügte hinzu	2015-05-05 15:08:50.507304	\N
2058	property	name	99	el	προσέθεσε	2015-05-05 15:08:50.507304	\N
2059	property	name	99	fr	a ajouté	2015-05-05 15:08:50.507304	\N
2060	property	name	99	en	added	2015-05-05 15:08:50.507304	\N
2061	property	name	99	ru	добавил	2015-05-05 15:08:50.507304	\N
2062	property	name	99	pt	adicionou	2015-05-05 15:08:50.507304	\N
2063	property	name	99	cn	附加上部件	2015-05-05 15:08:50.507304	\N
2064	property	name_inverse	99	fr	a été ajouté par	2015-05-05 15:08:50.507304	\N
2065	property	name_inverse	99	de	wurde hinzugefügt durch	2015-05-05 15:08:50.507304	\N
2066	property	name_inverse	99	en	was added by	2015-05-05 15:08:50.507304	\N
2067	property	name_inverse	99	el	προστέθηκε από	2015-05-05 15:08:50.507304	\N
2068	property	name_inverse	99	ru	был добавлен посредством	2015-05-05 15:08:50.507304	\N
2069	property	name_inverse	99	pt	foi adicionado por	2015-05-05 15:08:50.507304	\N
2070	property	name_inverse	99	cn	被附加於	2015-05-05 15:08:50.507304	\N
2071	property	comment	99	en	This property identifies the E18 Physical Thing that is added during an E79 Part Addition activity\n	2015-05-05 15:08:50.507304	\N
2072	property	name	100	ru	уменьшил	2015-05-05 15:08:50.507304	\N
2073	property	name	100	en	diminished	2015-05-05 15:08:50.507304	\N
2074	property	name	100	de	verminderte	2015-05-05 15:08:50.507304	\N
2075	property	name	100	fr	a diminué	2015-05-05 15:08:50.507304	\N
2076	property	name	100	el	εξάλειψε	2015-05-05 15:08:50.507304	\N
2077	property	name	100	pt	diminuiu	2015-05-05 15:08:50.507304	\N
2078	property	name	100	cn	缩减了	2015-05-05 15:08:50.507304	\N
2079	property	name_inverse	100	en	was diminished by	2015-05-05 15:08:50.507304	\N
2080	property	name_inverse	100	el	εξαλείφθηκε από	2015-05-05 15:08:50.507304	\N
2081	property	name_inverse	100	fr	a été diminué par	2015-05-05 15:08:50.507304	\N
2082	property	name_inverse	100	ru	был уменьшен посредством	2015-05-05 15:08:50.507304	\N
2083	property	name_inverse	100	de	wurde vermindert durch	2015-05-05 15:08:50.507304	\N
2084	property	name_inverse	100	pt	foi diminuído por	2015-05-05 15:08:50.507304	\N
2085	property	name_inverse	100	cn	被缩减於	2015-05-05 15:08:50.507304	\N
2086	property	comment	100	en	This property identifies the E24 Physical Man-Made Thing that was diminished by E80 Part Removal.\nAlthough a Part removal activity normally concerns only one item of Physical Man-Made Thing, it is possible to imagine circumstances under which more than one item might be diminished by a single Part Removal activity. \n	2015-05-05 15:08:50.507304	\N
2087	property	name	101	ru	удален	2015-05-05 15:08:50.507304	\N
2088	property	name	101	de	entfernte	2015-05-05 15:08:50.507304	\N
2089	property	name	101	en	removed	2015-05-05 15:08:50.507304	\N
2090	property	name	101	el	αφαίρεσε	2015-05-05 15:08:50.507304	\N
2091	property	name	101	fr	a enlevé	2015-05-05 15:08:50.507304	\N
2092	property	name	101	pt	removeu	2015-05-05 15:08:50.507304	\N
2093	property	name	101	cn	移除了	2015-05-05 15:08:50.507304	\N
2094	property	name_inverse	101	el	αφαιρέθηκε από	2015-05-05 15:08:50.507304	\N
2095	property	name_inverse	101	de	wurde entfernt durch	2015-05-05 15:08:50.507304	\N
2096	property	name_inverse	101	en	was removed by	2015-05-05 15:08:50.507304	\N
2097	property	name_inverse	101	fr	a été enlevée par	2015-05-05 15:08:50.507304	\N
2098	property	name_inverse	101	ru	был удален посредством	2015-05-05 15:08:50.507304	\N
2099	property	name_inverse	101	pt	foi removido por	2015-05-05 15:08:50.507304	\N
2100	property	name_inverse	101	cn	被移除於	2015-05-05 15:08:50.507304	\N
2101	property	comment	101	en	This property identifies the E18 Physical Thing that is removed during an E80 Part Removal activity.	2015-05-05 15:08:50.507304	\N
2102	property	name	102	fr	est temporellement égale à	2015-05-05 15:08:50.507304	\N
2103	property	name	102	de	zeitgleich zu	2015-05-05 15:08:50.507304	\N
2104	property	name	102	el	συμπίπτει χρονικά με	2015-05-05 15:08:50.507304	\N
2105	property	name	102	ru	равен по времени	2015-05-05 15:08:50.507304	\N
2106	property	name	102	en	is equal in time to	2015-05-05 15:08:50.507304	\N
2107	property	name	102	pt	é temporalmente igual a	2015-05-05 15:08:50.507304	\N
2108	property	name	102	cn	时段相同於	2015-05-05 15:08:50.507304	\N
2109	property	comment	102	en	This symmetric property allows the instances of E2 Temporal Entity with the same E52 Time-Span to be equated. \nThis property is only necessary if the time span is unknown (otherwise the equivalence can be calculated).\nThis property is the same as the "equal" relationship of Allen’s temporal logic (Allen, 1983, pp. 832-843).\n	2015-05-05 15:08:50.507304	\N
2110	property	name	103	en	finishes	2015-05-05 15:08:50.507304	\N
2111	property	name	103	ru	заканчивает	2015-05-05 15:08:50.507304	\N
2112	property	name	103	de	beendet	2015-05-05 15:08:50.507304	\N
2113	property	name	103	fr	termine	2015-05-05 15:08:50.507304	\N
2114	property	name	103	el	περατώνει	2015-05-05 15:08:50.507304	\N
2115	property	name	103	pt	finaliza	2015-05-05 15:08:50.507304	\N
2116	property	name	103	cn	结束了	2015-05-05 15:08:50.507304	\N
2117	property	name_inverse	103	fr	est terminée par	2015-05-05 15:08:50.507304	\N
2118	property	name_inverse	103	ru	заканчивается	2015-05-05 15:08:50.507304	\N
2119	property	name_inverse	103	el	περατώνεται με	2015-05-05 15:08:50.507304	\N
2120	property	name_inverse	103	de	wurde beendet mit	2015-05-05 15:08:50.507304	\N
2121	property	name_inverse	103	en	is finished by	2015-05-05 15:08:50.507304	\N
2122	property	name_inverse	103	pt	é finalizada por	2015-05-05 15:08:50.507304	\N
2123	property	name_inverse	103	cn	被结束于	2015-05-05 15:08:50.507304	\N
2189	property	name	108	de	kommt vor	2015-05-05 15:08:50.507304	\N
2190	property	name	108	pt	ocorre antes	2015-05-05 15:08:50.507304	\N
2124	property	comment	103	en	This property allows the ending point for a E2 Temporal Entity to be situated by reference to the ending point of another temporal entity of longer duration.  \nThis property is only necessary if the time span is unknown (otherwise the relationship can be calculated). This property is the same as the "finishes / finished-by" relationships of Allen’s temporal logic (Allen, 1983, pp. 832-843).\n	2015-05-05 15:08:50.507304	\N
2125	property	name	104	fr	commence	2015-05-05 15:08:50.507304	\N
2126	property	name	104	en	starts	2015-05-05 15:08:50.507304	\N
2127	property	name	104	ru	начинает	2015-05-05 15:08:50.507304	\N
2128	property	name	104	de	beginnt	2015-05-05 15:08:50.507304	\N
2129	property	name	104	el	αρχίζει	2015-05-05 15:08:50.507304	\N
2130	property	name	104	pt	inicia	2015-05-05 15:08:50.507304	\N
2131	property	name	104	cn	开始了	2015-05-05 15:08:50.507304	\N
2132	property	name_inverse	104	fr	est commencée par	2015-05-05 15:08:50.507304	\N
2133	property	name_inverse	104	de	wurde begonnen mit	2015-05-05 15:08:50.507304	\N
2134	property	name_inverse	104	el	αρχίζει με	2015-05-05 15:08:50.507304	\N
2135	property	name_inverse	104	ru	начинается	2015-05-05 15:08:50.507304	\N
2136	property	name_inverse	104	en	is started by	2015-05-05 15:08:50.507304	\N
2137	property	name_inverse	104	pt	é iniciada por	2015-05-05 15:08:50.507304	\N
2138	property	name_inverse	104	cn	被开始于	2015-05-05 15:08:50.507304	\N
2139	property	comment	104	en	This property allows the starting point for a E2 Temporal Entity to be situated by reference to the starting point of another temporal entity of longer duration.  \nThis property is only necessary if the time span is unknown (otherwise the relationship can be calculated). This property is the same as the "starts / started-by" relationships of Allen’s temporal logic (Allen, 1983, pp. 832-843).\n	2015-05-05 15:08:50.507304	\N
2140	property	name	105	de	fällt in	2015-05-05 15:08:50.507304	\N
2141	property	name	105	el	εμφανίζεται κατά τη διάρκεια	2015-05-05 15:08:50.507304	\N
2142	property	name	105	ru	появляется во течение	2015-05-05 15:08:50.507304	\N
2143	property	name	105	en	occurs during	2015-05-05 15:08:50.507304	\N
2144	property	name	105	fr	a lieu pendant	2015-05-05 15:08:50.507304	\N
2145	property	name	105	pt	ocorre durante	2015-05-05 15:08:50.507304	\N
2146	property	name	105	cn	时段被涵盖於	2015-05-05 15:08:50.507304	\N
2147	property	name_inverse	105	el	περιλαμβάνει	2015-05-05 15:08:50.507304	\N
2148	property	name_inverse	105	ru	включает	2015-05-05 15:08:50.507304	\N
2149	property	name_inverse	105	fr	comporte	2015-05-05 15:08:50.507304	\N
2150	property	name_inverse	105	en	includes	2015-05-05 15:08:50.507304	\N
2151	property	name_inverse	105	de	beinhaltet	2015-05-05 15:08:50.507304	\N
2152	property	name_inverse	105	pt	inclui	2015-05-05 15:08:50.507304	\N
2153	property	name_inverse	105	cn	时段涵盖了	2015-05-05 15:08:50.507304	\N
2154	property	comment	105	en	This property allows the entire E52 Time-Span of an E2 Temporal Entity to be situated within the Time-Span of another temporal entity that starts before and ends after the included temporal entity.   \nThis property is only necessary if the time span is unknown (otherwise the relationship can be calculated). This property is the same as the "during / includes" relationships of Allen’s temporal logic (Allen, 1983, pp. 832-843).\n	2015-05-05 15:08:50.507304	\N
2155	property	name	106	en	overlaps in time with	2015-05-05 15:08:50.507304	\N
2156	property	name	106	ru	перекрывает во времени	2015-05-05 15:08:50.507304	\N
2157	property	name	106	el	προηγείται μερικώς επικαλύπτοντας	2015-05-05 15:08:50.507304	\N
2158	property	name	106	de	überlappt zeitlich mit	2015-05-05 15:08:50.507304	\N
2159	property	name	106	fr	est partiellement recouverte dans le temps par	2015-05-05 15:08:50.507304	\N
2160	property	name	106	pt	sobrepõe temporalmente	2015-05-05 15:08:50.507304	\N
2161	property	name	106	cn	时段重叠了	2015-05-05 15:08:50.507304	\N
2162	property	name_inverse	106	de	wird zeitlich überlappt von	2015-05-05 15:08:50.507304	\N
2163	property	name_inverse	106	ru	перекрывается во времени	2015-05-05 15:08:50.507304	\N
2164	property	name_inverse	106	fr	recouvre partiellement dans le temps	2015-05-05 15:08:50.507304	\N
2165	property	name_inverse	106	en	is overlapped in time by	2015-05-05 15:08:50.507304	\N
2166	property	name_inverse	106	el	έπεται μερικώς επικαλυπτόμενο	2015-05-05 15:08:50.507304	\N
2167	property	name_inverse	106	pt	é sobreposto temporalmente por	2015-05-05 15:08:50.507304	\N
2168	property	name_inverse	106	cn	时段被重叠于	2015-05-05 15:08:50.507304	\N
2169	property	comment	106	en	This property identifies an overlap between the instances of E52 Time-Span of two instances of E2 Temporal Entity. \nIt implies a temporal order between the two entities: if A overlaps in time B, then A must start before B, and B must end after A. This property is only necessary if the relevant time spans are unknown (otherwise the relationship can be calculated).\nThis property is the same as the "overlaps / overlapped-by" relationships of Allen’s temporal logic (Allen, 1983, pp. 832-843).\n	2015-05-05 15:08:50.507304	\N
2170	property	name	107	en	meets in time with	2015-05-05 15:08:50.507304	\N
2171	property	name	107	el	προηγείται	2015-05-05 15:08:50.507304	\N
2172	property	name	107	de	trifft zeitlich auf	2015-05-05 15:08:50.507304	\N
2173	property	name	107	ru	следует во времени за	2015-05-05 15:08:50.507304	\N
2174	property	name	107	fr	est temporellement contiguë avec	2015-05-05 15:08:50.507304	\N
2175	property	name	107	pt	é temporalmente contíguo com	2015-05-05 15:08:50.507304	\N
2176	property	name	107	cn	紧接续了	2015-05-05 15:08:50.507304	\N
2177	property	name_inverse	107	fr	est immédiatement précédé par	2015-05-05 15:08:50.507304	\N
2178	property	name_inverse	107	el	έπεται	2015-05-05 15:08:50.507304	\N
2179	property	name_inverse	107	en	is met in time by	2015-05-05 15:08:50.507304	\N
2180	property	name_inverse	107	de	wird zeitlich getroffen von	2015-05-05 15:08:50.507304	\N
2181	property	name_inverse	107	ru	предшествует во времени	2015-05-05 15:08:50.507304	\N
2182	property	name_inverse	107	pt	é imediatamente precedido por	2015-05-05 15:08:50.507304	\N
2183	property	name_inverse	107	cn	紧接续於	2015-05-05 15:08:50.507304	\N
2184	property	comment	107	en	This property indicates that one E2 Temporal Entity immediately follows another. \nIt implies a particular order between the two entities: if A meets in time with B, then A must precede B. This property is only necessary if the relevant time spans are unknown (otherwise the relationship can be calculated). \nThis property is the same as the "meets / met-by" relationships of Allen’s temporal logic (Allen, 1983, pp. 832-843).\n	2015-05-05 15:08:50.507304	\N
2185	property	name	108	ru	появляется до	2015-05-05 15:08:50.507304	\N
2186	property	name	108	fr	a lieu avant	2015-05-05 15:08:50.507304	\N
2187	property	name	108	el	εμφανίζεται πριν	2015-05-05 15:08:50.507304	\N
2188	property	name	108	en	occurs before	2015-05-05 15:08:50.507304	\N
2191	property	name	108	cn	发生时段先於	2015-05-05 15:08:50.507304	\N
2192	property	name_inverse	108	fr	a lieu après	2015-05-05 15:08:50.507304	\N
2193	property	name_inverse	108	el	εμφανίζεται μετά	2015-05-05 15:08:50.507304	\N
2194	property	name_inverse	108	ru	появляется после	2015-05-05 15:08:50.507304	\N
2195	property	name_inverse	108	de	kommt nach	2015-05-05 15:08:50.507304	\N
2196	property	name_inverse	108	en	occurs after	2015-05-05 15:08:50.507304	\N
2197	property	name_inverse	108	pt	ocorre depois	2015-05-05 15:08:50.507304	\N
2198	property	name_inverse	108	cn	发生时段后於	2015-05-05 15:08:50.507304	\N
2199	property	comment	108	en	This property identifies the relative chronological sequence of two temporal entities. \nIt implies that a temporal gap exists between the end of A and the start of B. This property is only necessary if the relevant time spans are unknown (otherwise the relationship can be calculated).\nThis property is the same as the "before / after" relationships of Allen’s temporal logic (Allen, 1983, pp. 832-843).\n	2015-05-05 15:08:50.507304	\N
2200	property	name	109	el	επικαλύπτεται με	2015-05-05 15:08:50.507304	\N
2201	property	name	109	de	überlappt mit	2015-05-05 15:08:50.507304	\N
2202	property	name	109	fr	chevauche	2015-05-05 15:08:50.507304	\N
2203	property	name	109	ru	пересекается с	2015-05-05 15:08:50.507304	\N
2204	property	name	109	en	overlaps with	2015-05-05 15:08:50.507304	\N
2205	property	name	109	pt	sobrepõe com	2015-05-05 15:08:50.507304	\N
2206	property	name	109	cn	空间重叠于	2015-05-05 15:08:50.507304	\N
2207	property	comment	109	en	This symmetric property allows the instances of E53 Place with overlapping geometric extents to be associated with each other. \nIt does not specify anything about the shared area. This property is purely spatial, in contrast to Allen operators, which are purely temporal.\n	2015-05-05 15:08:50.507304	\N
2208	property	name	110	ru	граничит с	2015-05-05 15:08:50.507304	\N
2209	property	name	110	en	borders with	2015-05-05 15:08:50.507304	\N
2210	property	name	110	fr	jouxte	2015-05-05 15:08:50.507304	\N
2211	property	name	110	de	grenzt an	2015-05-05 15:08:50.507304	\N
2212	property	name	110	el	συνορεύει με	2015-05-05 15:08:50.507304	\N
2213	property	name	110	pt	fronteira com	2015-05-05 15:08:50.507304	\N
2214	property	name	110	cn	接壤于	2015-05-05 15:08:50.507304	\N
2215	property	comment	110	en	This symmetric property allows the instances of E53 Place which share common borders to be related as such. \nThis property is purely spatial, in contrast to Allen operators, which are purely temporal.\n	2015-05-05 15:08:50.507304	\N
2216	property	name	111	fr	a eu pour résultat	2015-05-05 15:08:50.507304	\N
2217	property	name	111	de	ergab	2015-05-05 15:08:50.507304	\N
2218	property	name	111	el	είχε ως αποτέλεσμα	2015-05-05 15:08:50.507304	\N
2219	property	name	111	ru	повлек появление	2015-05-05 15:08:50.507304	\N
2220	property	name	111	en	resulted in	2015-05-05 15:08:50.507304	\N
2221	property	name	111	pt	resultou em	2015-05-05 15:08:50.507304	\N
2222	property	name	111	cn	转变出	2015-05-05 15:08:50.507304	\N
2223	property	name_inverse	111	fr	est le résultat de	2015-05-05 15:08:50.507304	\N
2224	property	name_inverse	111	el	προέκυψε από	2015-05-05 15:08:50.507304	\N
2225	property	name_inverse	111	ru	был результатом	2015-05-05 15:08:50.507304	\N
2226	property	name_inverse	111	de	ergab sich aus	2015-05-05 15:08:50.507304	\N
2227	property	name_inverse	111	en	resulted from	2015-05-05 15:08:50.507304	\N
2228	property	name_inverse	111	pt	resultado de	2015-05-05 15:08:50.507304	\N
2229	property	name_inverse	111	cn	肇因於	2015-05-05 15:08:50.507304	\N
2230	property	comment	111	en	This property identifies the E77 Persistent Item or items that are the result of an E81 Transformation. \nNew items replace the transformed item or items, which cease to exist as units of documentation. The physical continuity between the old and the new is expressed by the link to the common Transformation.\n	2015-05-05 15:08:50.507304	\N
2231	property	name	112	en	transformed	2015-05-05 15:08:50.507304	\N
2232	property	name	112	de	wandelte um	2015-05-05 15:08:50.507304	\N
2233	property	name	112	el	μετέτρεψε	2015-05-05 15:08:50.507304	\N
2234	property	name	112	ru	трансформировал	2015-05-05 15:08:50.507304	\N
2235	property	name	112	fr	a transformé	2015-05-05 15:08:50.507304	\N
2236	property	name	112	pt	transformou	2015-05-05 15:08:50.507304	\N
2237	property	name	112	cn	转变了	2015-05-05 15:08:50.507304	\N
2238	property	name_inverse	112	fr	a été transformé par	2015-05-05 15:08:50.507304	\N
2239	property	name_inverse	112	ru	был трансформирован посредством	2015-05-05 15:08:50.507304	\N
2240	property	name_inverse	112	el	μετατράπηκε από	2015-05-05 15:08:50.507304	\N
2241	property	name_inverse	112	en	was transformed by	2015-05-05 15:08:50.507304	\N
2242	property	name_inverse	112	de	wurde umgewandelt durch	2015-05-05 15:08:50.507304	\N
2243	property	name_inverse	112	pt	foi transformado por	2015-05-05 15:08:50.507304	\N
2244	property	name_inverse	112	cn	被转变於	2015-05-05 15:08:50.507304	\N
2245	property	comment	112	en	This property identifies the E77 Persistent Item or items that cease to exist due to a E81 Transformation. \nIt is replaced by the result of the Transformation, which becomes a new unit of documentation. The continuity between both items, the new and the old, is expressed by the link to the common Transformation.\n	2015-05-05 15:08:50.507304	\N
2246	property	name	113	en	used object of type	2015-05-05 15:08:50.507304	\N
2247	property	name	113	fr	a employé un objet du type	2015-05-05 15:08:50.507304	\N
2248	property	name	113	ru	использовал объект типа	2015-05-05 15:08:50.507304	\N
2249	property	name	113	de	benutzte Objekt des Typus	2015-05-05 15:08:50.507304	\N
2250	property	name	113	el	χρησιμοποίησε αντικείμενο τύπου	2015-05-05 15:08:50.507304	\N
2251	property	name	113	pt	usou objeto do tipo	2015-05-05 15:08:50.507304	\N
2252	property	name	113	cn	有使用物件类型	2015-05-05 15:08:50.507304	\N
2253	property	name_inverse	113	ru	был типом объекта использованного в	2015-05-05 15:08:50.507304	\N
2254	property	name_inverse	113	en	was type of object used in	2015-05-05 15:08:50.507304	\N
2255	property	name_inverse	113	de	Objekt des Typus ... wurde benutzt in	2015-05-05 15:08:50.507304	\N
2256	property	name_inverse	113	fr	était le type d’objet employé par	2015-05-05 15:08:50.507304	\N
2257	property	name_inverse	113	el	ήταν o τύπος αντικείμενου που χρησιμοποιήθηκε σε	2015-05-05 15:08:50.507304	\N
2258	property	name_inverse	113	pt	foi tipo do objeto usado em	2015-05-05 15:08:50.507304	\N
2259	property	name_inverse	113	cn	被使用於	2015-05-05 15:08:50.507304	\N
2260	property	comment	113	en	This property defines the kind of objects used in an E7 Activity, when the specific instance is either unknown or not of interest, such as use of "a hammer".\n	2015-05-05 15:08:50.507304	\N
2261	property	name	114	fr	a employé	2015-05-05 15:08:50.507304	\N
2262	property	name	114	de	verwendete	2015-05-05 15:08:50.507304	\N
2263	property	name	114	en	employed	2015-05-05 15:08:50.507304	\N
2264	property	name	114	ru	использовал	2015-05-05 15:08:50.507304	\N
2265	property	name	114	el	χρησιμοποίησε	2015-05-05 15:08:50.507304	\N
2266	property	name	114	pt	empregou	2015-05-05 15:08:50.507304	\N
2267	property	name	114	cn	采用了材料	2015-05-05 15:08:50.507304	\N
2268	property	name_inverse	114	en	was employed in	2015-05-05 15:08:50.507304	\N
2269	property	name_inverse	114	de	wurde verwendet bei	2015-05-05 15:08:50.507304	\N
2270	property	name_inverse	114	ru	использовался в	2015-05-05 15:08:50.507304	\N
2271	property	name_inverse	114	el	χρησιμοποιήθηκε σε	2015-05-05 15:08:50.507304	\N
2272	property	name_inverse	114	fr	a été employé dans	2015-05-05 15:08:50.507304	\N
2273	property	name_inverse	114	pt	foi empregado em	2015-05-05 15:08:50.507304	\N
2274	property	name_inverse	114	cn	被使用於	2015-05-05 15:08:50.507304	\N
2275	property	comment	114	en	This property identifies E57 Material employed in an E11 Modification.\nThe E57 Material used during the E11 Modification does not necessarily become incorporated into the E24 Physical Man-Made Thing that forms the subject of the E11 Modification.\n	2015-05-05 15:08:50.507304	\N
2276	property	name	115	el	έχει ευρύτερο όρο	2015-05-05 15:08:50.507304	\N
2277	property	name	115	fr	a pour terme générique	2015-05-05 15:08:50.507304	\N
2278	property	name	115	de	hat den Oberbegriff	2015-05-05 15:08:50.507304	\N
2279	property	name	115	en	has broader term	2015-05-05 15:08:50.507304	\N
2280	property	name	115	ru	имеет вышестоящий термин	2015-05-05 15:08:50.507304	\N
2281	property	name	115	pt	tem termo genérico	2015-05-05 15:08:50.507304	\N
2282	property	name	115	cn	有广义术语	2015-05-05 15:08:50.507304	\N
2283	property	name_inverse	115	fr	a pour terme spécifique	2015-05-05 15:08:50.507304	\N
2284	property	name_inverse	115	de	hat den Unterbegriff	2015-05-05 15:08:50.507304	\N
2285	property	name_inverse	115	en	has narrower term	2015-05-05 15:08:50.507304	\N
2286	property	name_inverse	115	el	έχει στενότερο όρο	2015-05-05 15:08:50.507304	\N
2287	property	name_inverse	115	pt	tem termo específico	2015-05-05 15:08:50.507304	\N
2288	property	name_inverse	115	cn	有狭义术语	2015-05-05 15:08:50.507304	\N
2289	property	comment	115	en	This property identifies a super-Type to which an E55 Type is related. \n\t\tIt allows Types to be organised into hierarchies. This is the sense of "broader term generic  \t\t(BTG)" as defined in ISO 2788\n	2015-05-05 15:08:50.507304	\N
2290	property	name	116	en	carries	2015-05-05 15:08:50.507304	\N
2291	property	name	116	fr	est le support de	2015-05-05 15:08:50.507304	\N
2292	property	name	116	ru	несет	2015-05-05 15:08:50.507304	\N
2293	property	name	116	el	φέρει	2015-05-05 15:08:50.507304	\N
2294	property	name	116	de	trägt	2015-05-05 15:08:50.507304	\N
2295	property	name	116	pt	é o suporte de	2015-05-05 15:08:50.507304	\N
2296	property	name	116	cn	承载信息	2015-05-05 15:08:50.507304	\N
2297	property	name_inverse	116	el	φέρεται από	2015-05-05 15:08:50.507304	\N
2298	property	name_inverse	116	en	is carried by	2015-05-05 15:08:50.507304	\N
2299	property	name_inverse	116	ru	переносится посредством	2015-05-05 15:08:50.507304	\N
2300	property	name_inverse	116	fr	a pour support	2015-05-05 15:08:50.507304	\N
2301	property	name_inverse	116	de	wird getragen von	2015-05-05 15:08:50.507304	\N
2302	property	name_inverse	116	pt	é suportado por	2015-05-05 15:08:50.507304	\N
2303	property	name_inverse	116	cn	被承载于	2015-05-05 15:08:50.507304	\N
2304	property	comment	116	en	This property identifies an E90 Symbolic Object carried by an instance of E24 Physical Man-Made Thing.\nIn general this would be an E84 Information Carrier P65 shows visual item (is shown by) is a specialisation of P128 carries (is carried by) which should be used for carrying visual items.\n	2015-05-05 15:08:50.507304	\N
2305	property	name	117	fr	est au sujet de	2015-05-05 15:08:50.507304	\N
2306	property	name	117	en	is about	2015-05-05 15:08:50.507304	\N
2307	property	name	117	ru	касается	2015-05-05 15:08:50.507304	\N
2308	property	name	117	el	έχει ως θέμα	2015-05-05 15:08:50.507304	\N
2309	property	name	117	de	handelt über	2015-05-05 15:08:50.507304	\N
2310	property	name	117	pt	é sobre	2015-05-05 15:08:50.507304	\N
2311	property	name	117	cn	陈述关於	2015-05-05 15:08:50.507304	\N
2312	property	name_inverse	117	fr	est le sujet de	2015-05-05 15:08:50.507304	\N
2313	property	name_inverse	117	de	wird behandelt in	2015-05-05 15:08:50.507304	\N
2314	property	name_inverse	117	ru	является предметом для	2015-05-05 15:08:50.507304	\N
2315	property	name_inverse	117	el	είναι θέμα  του/της	2015-05-05 15:08:50.507304	\N
2316	property	name_inverse	117	en	is subject of	2015-05-05 15:08:50.507304	\N
2317	property	name_inverse	117	pt	é assunto de	2015-05-05 15:08:50.507304	\N
2318	property	name_inverse	117	cn	被陈述於	2015-05-05 15:08:50.507304	\N
2319	property	comment	117	en	This property documents that an E89 Propositional Object has as subject an instance of E1 CRM Entity. \n	2015-05-05 15:08:50.507304	\N
2320	property	name	118	el	παρουσιάζει χαρακτηριστικά του/της	2015-05-05 15:08:50.507304	\N
2321	property	name	118	en	shows features of	2015-05-05 15:08:50.507304	\N
2322	property	name	118	ru	демонстрирует признаки	2015-05-05 15:08:50.507304	\N
2323	property	name	118	fr	présente des caractéristiques de	2015-05-05 15:08:50.507304	\N
2324	property	name	118	de	zeigt Merkmale von	2015-05-05 15:08:50.507304	\N
2325	property	name	118	pt	apresenta características de	2015-05-05 15:08:50.507304	\N
2326	property	name	118	cn	外观特征原出现於	2015-05-05 15:08:50.507304	\N
2327	property	name_inverse	118	el	χαρακτηριστικά του βρίσκονται επίσης σε	2015-05-05 15:08:50.507304	\N
2328	property	name_inverse	118	fr	a des caractéristiques se trouvant aussi sur	2015-05-05 15:08:50.507304	\N
2329	property	name_inverse	118	de	Merkmale auch auf	2015-05-05 15:08:50.507304	\N
2330	property	name_inverse	118	ru	признаки также найдены на	2015-05-05 15:08:50.507304	\N
2331	property	name_inverse	118	en	features are also found on	2015-05-05 15:08:50.507304	\N
2332	property	name_inverse	118	pt	características são também encontradas em	2015-05-05 15:08:50.507304	\N
2333	property	name_inverse	118	cn	外观特征被复制於	2015-05-05 15:08:50.507304	\N
2334	property	comment	118	en	This property generalises the notions of  "copy of" and "similar to" into a dynamic, asymmetric relationship, where the domain expresses the derivative, if such a direction can be established.\nOtherwise, the relationship is symmetric. It is a short-cut of P15 was influenced by (influenced) in a creation or production, if such a reason for the similarity can be verified. Moreover it expresses similarity in cases that can be stated between two objects only, without historical knowledge about its reasons.\n	2015-05-05 15:08:50.507304	\N
2335	property	name	119	el	αναγνωρίζεται ως	2015-05-05 15:08:50.507304	\N
2336	property	name	119	de	wird identifziert durch	2015-05-05 15:08:50.507304	\N
2337	property	name	119	en	is identified by	2015-05-05 15:08:50.507304	\N
2338	property	name	119	fr	est identifié par	2015-05-05 15:08:50.507304	\N
2339	property	name	119	ru	идентифицируется посредством	2015-05-05 15:08:50.507304	\N
2340	property	name	119	pt	é identificado por	2015-05-05 15:08:50.507304	\N
2341	property	name	119	cn	有称号	2015-05-05 15:08:50.507304	\N
2342	property	name_inverse	119	fr	identifie	2015-05-05 15:08:50.507304	\N
2343	property	name_inverse	119	en	identifies	2015-05-05 15:08:50.507304	\N
2344	property	name_inverse	119	el	είναι αναγνωριστικό	2015-05-05 15:08:50.507304	\N
2345	property	name_inverse	119	ru	идентифицирует	2015-05-05 15:08:50.507304	\N
2346	property	name_inverse	119	de	identifiziert	2015-05-05 15:08:50.507304	\N
2347	property	name_inverse	119	pt	identifica	2015-05-05 15:08:50.507304	\N
2348	property	name_inverse	119	cn	被用来识别	2015-05-05 15:08:50.507304	\N
2349	property	comment	119	en	This property identifies a name used specifically to identify an E39 Actor. \nThis property is a specialisation of P1 is identified by (identifies) is identified by.\n	2015-05-05 15:08:50.507304	\N
2350	property	name	120	el	επικαλύπτεται με	2015-05-05 15:08:50.507304	\N
2351	property	name	120	de	überlappt mit	2015-05-05 15:08:50.507304	\N
2352	property	name	120	fr	chevauche	2015-05-05 15:08:50.507304	\N
2353	property	name	120	ru	пересекается с	2015-05-05 15:08:50.507304	\N
2354	property	name	120	en	overlaps with	2015-05-05 15:08:50.507304	\N
2355	property	name	120	pt	sobrepõe	2015-05-05 15:08:50.507304	\N
2356	property	name	120	cn	时空重叠于	2015-05-05 15:08:50.507304	\N
2357	property	comment	120	en	This symmetric property allows instances of E4 Period that overlap both temporally and spatially to be related, i,e. they share some spatio-temporal extent.\nThis property does not imply any ordering or sequence between the two periods, either spatial or temporal.\n	2015-05-05 15:08:50.507304	\N
2358	property	name	121	de	getrennt von	2015-05-05 15:08:50.507304	\N
2359	property	name	121	en	is separated from	2015-05-05 15:08:50.507304	\N
2360	property	name	121	el	διαχωρίζεται από	2015-05-05 15:08:50.507304	\N
2361	property	name	121	fr	est séparée de	2015-05-05 15:08:50.507304	\N
2362	property	name	121	ru	отделен от	2015-05-05 15:08:50.507304	\N
2363	property	name	121	pt	é separado de	2015-05-05 15:08:50.507304	\N
2364	property	name	121	cn	时空不重叠于	2015-05-05 15:08:50.507304	\N
2365	property	comment	121	en	This symmetric property allows instances of E4 Period that do not overlap both temporally and spatially, to be related i,e. they do not share any spatio-temporal extent.\nThis property does not imply any ordering or sequence between the two periods either spatial or temporal.\n	2015-05-05 15:08:50.507304	\N
2366	property	name	122	de	setzte sich fort in	2015-05-05 15:08:50.507304	\N
2367	property	name	122	el	συνέχισε	2015-05-05 15:08:50.507304	\N
2368	property	name	122	ru	продолжил	2015-05-05 15:08:50.507304	\N
2369	property	name	122	fr	est la suite de	2015-05-05 15:08:50.507304	\N
2370	property	name	122	en	continued	2015-05-05 15:08:50.507304	\N
2371	property	name	122	pt	continuou	2015-05-05 15:08:50.507304	\N
2372	property	name	122	cn	延续了	2015-05-05 15:08:50.507304	\N
2373	property	name_inverse	122	de	wurde fortgesetzt durch	2015-05-05 15:08:50.507304	\N
2374	property	name_inverse	122	ru	был продолжен	2015-05-05 15:08:50.507304	\N
2375	property	name_inverse	122	fr	a été continuée par	2015-05-05 15:08:50.507304	\N
2376	property	name_inverse	122	en	was continued by	2015-05-05 15:08:50.507304	\N
2377	property	name_inverse	122	el	συνεχίστηκε από	2015-05-05 15:08:50.507304	\N
2378	property	name_inverse	122	pt	foi continuada por	2015-05-05 15:08:50.507304	\N
2379	property	name_inverse	122	cn	有延续活动	2015-05-05 15:08:50.507304	\N
2380	property	comment	122	en	This property allows two activities to be related where the domain is considered as an intentional continuation of the range.\nUsed multiple times, this allows a chain of related activities to be created which follow each other in sequence.\n	2015-05-05 15:08:50.507304	\N
2381	property	name	123	en	created type	2015-05-05 15:08:50.507304	\N
2382	property	name	123	de	erschuf Typus	2015-05-05 15:08:50.507304	\N
2383	property	name	123	el	δημιούργησε τύπο	2015-05-05 15:08:50.507304	\N
2384	property	name	123	fr	a créé le type	2015-05-05 15:08:50.507304	\N
2385	property	name	123	ru	создал тип	2015-05-05 15:08:50.507304	\N
2386	property	name	123	pt	criou tipo	2015-05-05 15:08:50.507304	\N
2387	property	name	123	cn	创造了类型	2015-05-05 15:08:50.507304	\N
2388	property	name_inverse	123	en	was created by	2015-05-05 15:08:50.507304	\N
2389	property	name_inverse	123	de	wurde geschaffen durch	2015-05-05 15:08:50.507304	\N
2390	property	name_inverse	123	fr	a été créé par	2015-05-05 15:08:50.507304	\N
2391	property	name_inverse	123	el	δημιουργήθηκε από	2015-05-05 15:08:50.507304	\N
2392	property	name_inverse	123	ru	был создан посредством	2015-05-05 15:08:50.507304	\N
2393	property	name_inverse	123	pt	foi criado por	2015-05-05 15:08:50.507304	\N
2394	property	name_inverse	123	cn	被创造於	2015-05-05 15:08:50.507304	\N
2395	property	comment	123	en	This property identifies the E55 Type, which is created in an E83Type Creation activity.	2015-05-05 15:08:50.507304	\N
2396	property	name	124	fr	s’est fondée sur	2015-05-05 15:08:50.507304	\N
2397	property	name	124	ru	был основан на	2015-05-05 15:08:50.507304	\N
2398	property	name	124	de	stützte sich auf	2015-05-05 15:08:50.507304	\N
2399	property	name	124	el	βασίστηκε σε	2015-05-05 15:08:50.507304	\N
2400	property	name	124	en	was based on	2015-05-05 15:08:50.507304	\N
2401	property	name	124	pt	foi baseado em	2015-05-05 15:08:50.507304	\N
2402	property	name	124	cn	根据了	2015-05-05 15:08:50.507304	\N
2403	property	name_inverse	124	en	supported type creation	2015-05-05 15:08:50.507304	\N
2404	property	name_inverse	124	el	υποστήριξε τη δημιουργία τύπου	2015-05-05 15:08:50.507304	\N
2405	property	name_inverse	124	fr	a justifié la création de type	2015-05-05 15:08:50.507304	\N
2406	property	name_inverse	124	de	belegte	2015-05-05 15:08:50.507304	\N
2407	property	name_inverse	124	ru	поддержал создание типа	2015-05-05 15:08:50.507304	\N
2408	property	name_inverse	124	pt	suportou a criação de tipo	2015-05-05 15:08:50.507304	\N
2409	property	name_inverse	124	cn	提供證據给类型创造	2015-05-05 15:08:50.507304	\N
2476	property	name_inverse	129	pt	foi atribuído por	2015-05-05 15:08:50.507304	\N
2477	property	name_inverse	129	cn	被指定了属性值於	2015-05-05 15:08:50.507304	\N
2538	property	name_inverse	140	en	is parent of	2015-05-05 15:08:50.507304	\N
2410	property	comment	124	en	This property identifies one or more items that were used as evidence to declare a new E55 Type.\nThe examination of these items is often the only objective way to understand the precise characteristics of a new Type. Such items should be deposited in a museum or similar institution for that reason. The taxonomic role renders the specific relationship of each item to the Type, such as "holotype" or "original element".\n	2015-05-05 15:08:50.507304	\N
2411	property	name	125	en	exemplifies	2015-05-05 15:08:50.507304	\N
2412	property	name	125	fr	exemplifie	2015-05-05 15:08:50.507304	\N
2413	property	name	125	el	δειγματίζει	2015-05-05 15:08:50.507304	\N
2414	property	name	125	ru	поясняет	2015-05-05 15:08:50.507304	\N
2415	property	name	125	de	erläutert	2015-05-05 15:08:50.507304	\N
2416	property	name	125	pt	é exemplificado por	2015-05-05 15:08:50.507304	\N
2417	property	name	125	cn	例示了	2015-05-05 15:08:50.507304	\N
2418	property	name_inverse	125	ru	поясняется посредством	2015-05-05 15:08:50.507304	\N
2419	property	name_inverse	125	de	erläutert durch Beispiel	2015-05-05 15:08:50.507304	\N
2420	property	name_inverse	125	en	is exemplified by	2015-05-05 15:08:50.507304	\N
2421	property	name_inverse	125	el	δειγματίζεται από	2015-05-05 15:08:50.507304	\N
2422	property	name_inverse	125	fr	est exemplifié par	2015-05-05 15:08:50.507304	\N
2423	property	name_inverse	125	pt	exemplifica	2015-05-05 15:08:50.507304	\N
2424	property	name_inverse	125	cn	有例示	2015-05-05 15:08:50.507304	\N
2425	property	comment	125	en	This property allows an item to be declared as a particular example of an E55 Type or taxon\n\tThe P137.1 in the taxonomic role property of P137 exemplifies (is exemplified by) allows differentiation of taxonomic roles. The taxonomic role renders the specific relationship of this example to the Type, such as "prototypical", "archetypical", "lectotype", etc. The taxonomic role "lectotype" is not associated with the Type Creation (E83) itself, but selected in a later phase.\n	2015-05-05 15:08:50.507304	\N
2426	property	name	126	el	παριστάνει	2015-05-05 15:08:50.507304	\N
2427	property	name	126	en	represents	2015-05-05 15:08:50.507304	\N
2428	property	name	126	ru	представляет	2015-05-05 15:08:50.507304	\N
2429	property	name	126	de	stellt dar	2015-05-05 15:08:50.507304	\N
2430	property	name	126	fr	représente	2015-05-05 15:08:50.507304	\N
2431	property	name	126	pt	representa	2015-05-05 15:08:50.507304	\N
2432	property	name	126	cn	描绘了	2015-05-05 15:08:50.507304	\N
2433	property	name_inverse	126	en	has representation	2015-05-05 15:08:50.507304	\N
2434	property	name_inverse	126	ru	имеет представление	2015-05-05 15:08:50.507304	\N
2435	property	name_inverse	126	fr	est représentée par	2015-05-05 15:08:50.507304	\N
2436	property	name_inverse	126	el	παριστάνεται από	2015-05-05 15:08:50.507304	\N
2437	property	name_inverse	126	de	wird dargestellt durch	2015-05-05 15:08:50.507304	\N
2438	property	name_inverse	126	pt	tem representação	2015-05-05 15:08:50.507304	\N
2439	property	name_inverse	126	cn	有图像描绘	2015-05-05 15:08:50.507304	\N
2440	property	comment	126	en	This property establishes the relationship between an E36 Visual Item and the entity that it visually represents.\nAny entity may be represented visually. This property is part of the fully developed path from E24 Physical Man-Made Thing through P65 shows visual item (is shown by), E36 Visual Item, P138 represents (has representation) to E1 CRM Entity, which is shortcut by P62depicts (is depicted by). P138.1 mode of representation allows the nature of the representation to be refined.\n	2015-05-05 15:08:50.507304	\N
2441	property	name	127	fr	a pour autre forme	2015-05-05 15:08:50.507304	\N
2442	property	name	127	ru	имеет альтернативную форму	2015-05-05 15:08:50.507304	\N
2443	property	name	127	en	has alternative form	2015-05-05 15:08:50.507304	\N
2444	property	name	127	de	hat alternative Form	2015-05-05 15:08:50.507304	\N
2445	property	name	127	el	έχει εναλλακτική μορφή	2015-05-05 15:08:50.507304	\N
2446	property	name	127	pt	tem forma alternativa	2015-05-05 15:08:50.507304	\N
2447	property	name	127	cn	有替代称号	2015-05-05 15:08:50.507304	\N
2448	property	comment	127	en	This property establishes a relationship of equivalence between two instances of E41 Appellation independent from any item identified by them. It is a dynamic asymmetric relationship, where the range expresses the derivative, if such a direction can be established. Otherwise, the relationship is symmetric. The relationship is not transitive.\nThe equivalence applies to all cases of use of an instance of E41 Appellation. Multiple names assigned to an object, which are not equivalent for all things identified with a specific instance of E41 Appellation, should be modelled as repeated values of P1 is identified by (identifies). \nP139.1 has type allows the type of derivation, such as “transliteration from Latin 1 to ASCII” be refined..\n	2015-05-05 15:08:50.507304	\N
2449	property	name	128	de	wies Merkmal zu	2015-05-05 15:08:50.507304	\N
2450	property	name	128	el	απέδωσε ιδιότητα σε	2015-05-05 15:08:50.507304	\N
2451	property	name	128	en	assigned attribute to	2015-05-05 15:08:50.507304	\N
2452	property	name	128	fr	a affecté un attribut à	2015-05-05 15:08:50.507304	\N
2453	property	name	128	ru	присвоил атрибут для	2015-05-05 15:08:50.507304	\N
2454	property	name	128	pt	atribuiu atributo para	2015-05-05 15:08:50.507304	\N
2455	property	name	128	cn	指定属性给	2015-05-05 15:08:50.507304	\N
2456	property	name_inverse	128	en	was attributed by	2015-05-05 15:08:50.507304	\N
2457	property	name_inverse	128	fr	a reçu un attribut par	2015-05-05 15:08:50.507304	\N
2458	property	name_inverse	128	ru	получил атрибут посредством	2015-05-05 15:08:50.507304	\N
2459	property	name_inverse	128	de	bekam Merkmal zugewiesen durch	2015-05-05 15:08:50.507304	\N
2460	property	name_inverse	128	el	χαρακτηρίστηκε από	2015-05-05 15:08:50.507304	\N
2461	property	name_inverse	128	pt	foi atribuído por	2015-05-05 15:08:50.507304	\N
2462	property	name_inverse	128	cn	被指定属性於	2015-05-05 15:08:50.507304	\N
2463	property	comment	128	en	This property indicates the item to which an attribute or relation is assigned. 	2015-05-05 15:08:50.507304	\N
2464	property	name	129	en	assigned	2015-05-05 15:08:50.507304	\N
2465	property	name	129	ru	присвоил	2015-05-05 15:08:50.507304	\N
2466	property	name	129	de	wies zu	2015-05-05 15:08:50.507304	\N
2467	property	name	129	el	απέδωσε	2015-05-05 15:08:50.507304	\N
2468	property	name	129	fr	a attribué	2015-05-05 15:08:50.507304	\N
2469	property	name	129	pt	atribuiu	2015-05-05 15:08:50.507304	\N
2470	property	name	129	cn	指定了属性值	2015-05-05 15:08:50.507304	\N
2471	property	name_inverse	129	ru	был присвоен посредством	2015-05-05 15:08:50.507304	\N
2472	property	name_inverse	129	de	wurde zugewiesen durch	2015-05-05 15:08:50.507304	\N
2473	property	name_inverse	129	fr	a été attribué par	2015-05-05 15:08:50.507304	\N
2474	property	name_inverse	129	en	was assigned by	2015-05-05 15:08:50.507304	\N
2475	property	name_inverse	129	el	αποδόθηκε από	2015-05-05 15:08:50.507304	\N
2478	property	comment	129	en	This property indicates the attribute that was assigned or the item that was related to the item denoted by a property P140 assigned attribute to in an Attribute assignment action.\n	2015-05-05 15:08:50.507304	\N
2479	property	name	130	en	used constituent	2015-05-05 15:08:50.507304	\N
2480	property	name	130	de	benutzte Bestandteil	2015-05-05 15:08:50.507304	\N
2481	property	name	130	cn	使用称号构成部分	2015-05-05 15:08:50.507304	\N
2482	property	name_inverse	130	de	wurde benutzt in	2015-05-05 15:08:50.507304	\N
2483	property	name_inverse	130	en	was used in	2015-05-05 15:08:50.507304	\N
2484	property	name_inverse	130	cn	被用来构成称号於	2015-05-05 15:08:50.507304	\N
2485	property	comment	130	en	This property associates the event of assigning an instance of E42 Identifier to an entity, with  the instances of E41 Appellation that were used as elements of the identifier.\n	2015-05-05 15:08:50.507304	\N
2486	property	name	131	en	joined	2015-05-05 15:08:50.507304	\N
2487	property	name	131	de	verband	2015-05-05 15:08:50.507304	\N
2488	property	name	131	cn	加入了成员	2015-05-05 15:08:50.507304	\N
2489	property	name_inverse	131	en	was joined by	2015-05-05 15:08:50.507304	\N
2490	property	name_inverse	131	de	wurde verbunden durch	2015-05-05 15:08:50.507304	\N
2491	property	name_inverse	131	cn	被加入为成员於	2015-05-05 15:08:50.507304	\N
2492	property	comment	131	en	This property identifies the instance of E39 Actor that becomes member of a E74 Group in an E85 Joining.\n \tJoining events allow for describing people becoming members of a group with a more detailed path from E74 Group through P144 joined with (gained member by), E85 Joining, P143 joined (was joined by) to E39 Actor, compared to the shortcut offered by P107 has current or former member (is current or former member of).\n	2015-05-05 15:08:50.507304	\N
2493	property	name	132	en	joined with	2015-05-05 15:08:50.507304	\N
2494	property	name	132	de	verband mit	2015-05-05 15:08:50.507304	\N
2495	property	name	132	cn	加入成员到	2015-05-05 15:08:50.507304	\N
2496	property	name_inverse	132	en	gained member by	2015-05-05 15:08:50.507304	\N
2497	property	name_inverse	132	de	erwarb Mitglied durch	2015-05-05 15:08:50.507304	\N
2498	property	name_inverse	132	cn	获得成员於	2015-05-05 15:08:50.507304	\N
2499	property	comment	132	en	This property identifies the instance of E74 Group of which an instance of E39 Actor becomes a member through an instance of E85 Joining.\nAlthough a Joining activity normally concerns only one instance of E74 Group, it is possible to imagine circumstances under which becoming member of one Group implies becoming member of another Group as well. \nJoining events allow for describing people becoming members of a group with a more detailed path from E74 Group through P144 joined with (gained member by), E85 Joining, P143 joined (was joined by) to E39 Actor, compared to the shortcut offered by P107 has current or former member (is current or former member of).\nThe property P144.1 kind of member can be used to specify the type of membership or the role the member has in the group. \n	2015-05-05 15:08:50.507304	\N
2500	property	name	133	en	separated	2015-05-05 15:08:50.507304	\N
2501	property	name	133	de	entließ	2015-05-05 15:08:50.507304	\N
2502	property	name	133	cn	分离了成员	2015-05-05 15:08:50.507304	\N
2503	property	name_inverse	133	en	left by	2015-05-05 15:08:50.507304	\N
2504	property	name_inverse	133	de	wurde entlassen durch	2015-05-05 15:08:50.507304	\N
2505	property	name_inverse	133	cn	脱离群组於	2015-05-05 15:08:50.507304	\N
2506	property	comment	133	en	This property identifies the instance of E39 Actor that leaves an instance of E74 Group through an instance of E86 Leaving.	2015-05-05 15:08:50.507304	\N
2507	property	name	134	en	separated from	2015-05-05 15:08:50.507304	\N
2508	property	name	134	de	entließ von	2015-05-05 15:08:50.507304	\N
2509	property	name	134	cn	脱离了群组	2015-05-05 15:08:50.507304	\N
2510	property	name_inverse	134	en	lost member by	2015-05-05 15:08:50.507304	\N
2511	property	name_inverse	134	de	verlor Mitglied durch	2015-05-05 15:08:50.507304	\N
2512	property	name_inverse	134	cn	失去成员於	2015-05-05 15:08:50.507304	\N
2513	property	comment	134	en	This property identifies the instance of E74 Group an instance of E39 Actor leaves through an instance of E86 Leaving.\nAlthough a Leaving activity normally concerns only one instance of E74 Group, it is possible to imagine circumstances under which leaving one E74 Group implies leaving another E74 Group as well.\n	2015-05-05 15:08:50.507304	\N
2514	property	name	135	en	curated	2015-05-05 15:08:50.507304	\N
2515	property	name	135	de	betreute kuratorisch	2015-05-05 15:08:50.507304	\N
2516	property	name	135	cn	典藏管理了	2015-05-05 15:08:50.507304	\N
2517	property	name_inverse	135	en	was curated by	2015-05-05 15:08:50.507304	\N
2518	property	name_inverse	135	de	wurde kuratorisch betreut durch	2015-05-05 15:08:50.507304	\N
2519	property	name_inverse	135	cn	被典藏管理於	2015-05-05 15:08:50.507304	\N
2520	property	comment	135	en	This property associates an instance of E87 Curation Activity with the instance of E78 Collection that is subject of that  curation activity.\n	2015-05-05 15:08:50.507304	\N
2521	property	name	136	en	has component	2015-05-05 15:08:50.507304	\N
2522	property	name	136	de	hat Bestandteil	2015-05-05 15:08:50.507304	\N
2523	property	name	136	cn	有组件	2015-05-05 15:08:50.507304	\N
2524	property	name_inverse	136	en	is component of	2015-05-05 15:08:50.507304	\N
2525	property	name_inverse	136	de	ist Bestandteil von	2015-05-05 15:08:50.507304	\N
2526	property	name_inverse	136	cn	被用来组成	2015-05-05 15:08:50.507304	\N
2527	property	comment	136	en	This property associates an instance of E89 Propositional Object with a structural part of it that is by itself an instance of E89 Propositional Object.	2015-05-05 15:08:50.507304	\N
2528	property	name	137	en	is identified by	2015-05-05 15:08:50.507304	\N
2529	property	name_inverse	137	en	identifies	2015-05-05 15:08:50.507304	\N
2530	property	comment	137	en	This property identifies an instance of E28 Conceptual Object using an instance of E75 Conceptual Object Appellation.	2015-05-05 15:08:50.507304	\N
2531	property	name	138	en	defines typical parts of	2015-05-05 15:08:50.507304	\N
2532	property	name_inverse	138	en	defines typical wholes for	2015-05-05 15:08:50.507304	\N
2533	property	comment	138	en	The property "broaderPartitive" associates an instance of E55 Type “A” with an instance of E55 Type “B”, when items of type “A” typically form part of items of type “B”, such as “car motors” and “cars”.\nIt allows Types to be organised into hierarchies. This is the sense of "broader term partitive (BTP)" as defined in ISO 2788 and “broaderPartitive” in SKOS.\n	2015-05-05 15:08:50.507304	\N
2534	property	name	139	en	was formed from	2015-05-05 15:08:50.507304	\N
2535	property	name_inverse	139	en	participated in	2015-05-05 15:08:50.507304	\N
2536	property	comment	139	en	This property associates an instance of E66 Formation with an instance of E74 Group from which the new group was formed preserving a sense of continuity such as in mission, membership or tradition.\n\t	2015-05-05 15:08:50.507304	\N
2537	property	name	140	en	has parent	2015-05-05 15:08:50.507304	\N
2539	property	comment	140	en	It appears that there is a notion of events justifying parenthood relationships in a biological or legal sense. There is a notion of legal parenthood being equal to or equivalent to biological parenthood. The fact that the legal system may not acknowledge biological parenthood is not a contradiction to a more general concept comprising both biological and legal sense. In particular, such a notion should imply as default children being heirs, if the society supports such concept. Superproperty of paths for was born – gave birth, was born, by father\n\t	2015-05-05 15:08:50.507304	\N
2540	property	name	141	en	begins chronologically	2015-05-05 15:08:50.507304	\N
2541	property	name	141	de	beginnt chronologisch	2015-05-05 15:08:50.507304	\N
2542	property	comment	141	en	OA1 is used to link the beginning of a persistent item's (E77) life span (or time of usage)\n    with a certain date in time. E77 (Persistent Item) - P92i (was brought into existence by) - E63 (Beginning of Existence)\n    - P4 (has time span) - E52 (Time Span) - P81 (ongoing throughout) - E61 (Time Primitive)\n    Example: [Holy Lance (E22)] was brought into existence by [forging of Holy Lance (E12)] has time span\n    [Moment/Duration of Forging of Holy Lance (E52)] ongoing througout [0770-12-24 (E61)]	2015-05-05 15:08:50.507304	\N
2543	property	name	142	en	ends chronologically	2015-05-05 15:08:50.507304	\N
2544	property	name	142	de	endet chronologisch	2015-05-05 15:08:50.507304	\N
2545	property	comment	142	en	OA2 is used to link the end of a persistent item's (E77) life span (or time of usage) with\n    a certain date in time.\n    E77 (Persistent Item) - P93i (was taken out of existence by) - E64 (End of Existence) - P4 (has time span) -\n    E52 (Time Span) - P81 (ongoing throughout) - E61 (Time Primitive)\n    Example: [The one ring (E22)] was destroyed by [Destruction of the one ring (E12)] has time span\n    [Moment of throwing it down the lava (E52)] ongoing througout [3019-03-25 (E61)]	2015-05-05 15:08:50.507304	\N
2546	property	name	143	en	born chronologically	2015-05-05 15:08:50.507304	\N
2547	property	name	143	de	geboren chronologisch	2015-05-05 15:08:50.507304	\N
2548	property	comment	143	en	OA3 is used to link the birth of a person with a certain date in time.\n    21 (Person) - P98i (was born) by - E67 (Birth) - P4 (has time span) - E52 (Time Span) - P81 (ongoing throughout) -\n    E61 (Time Primitive)\n    Example: [Stefan (E21)] was born by [birth of Stefan (E12)] has time span\n    [Moment/Duration of Stefan's birth (E52)] ongoing througout [1981-11-23 (E61)]	2015-05-05 15:08:50.507304	\N
2549	property	name	144	en	died chronologically	2015-05-05 15:08:50.507304	\N
2550	property	name	144	de	gestorben chronologisch	2015-05-05 15:08:50.507304	\N
2551	property	comment	144	en	OA4 is used to link the death of a person with a certain date in time.\n    E21 (Person) - P100i (died in) - E69 (Death) - P4 (has time span) - E52 (Time Span) - P81 (ongoing throughout) -\n    E61 (Time Primitive)\n    Example: [Lady Diana (E21)] died in [death of Diana (E69)] has time span [Moment/Duration of Diana's death (E52)]\n    ongoing througout [1997-08-31 (E61)]	2015-05-05 15:08:50.507304	\N
2552	property	name	145	en	begins chronologically	2015-05-05 15:08:50.507304	\N
2553	property	name	145	de	beginnt chronologisch	2015-05-05 15:08:50.507304	\N
2554	property	comment	145	en	OA5 is used to link the beginning of a temporal entity (E2) with a certain date in time.\n    It can also be used to determine the beginning of a property's duration.\n    E2 (Temporal Entity) - P4 (has time span) - E52 (Time Span) - P81 (ongoing throughout) - E61 (Time Primitive)\n    Example: [ Thirty Years' War (E7)] has time span [Moment/Duration of Beginning of Thirty Years' War (E52)] ongoing\n    througout [1618-05-23 (E61)]	2015-05-05 15:08:50.507304	\N
2555	property	name	146	en	ends chronologically	2015-05-05 15:08:50.507304	\N
2556	property	name	146	de	endet chronologisch	2015-05-05 15:08:50.507304	\N
2557	property	comment	146	en	OA6 is used to link the end of a temporal entity's (E2) with a certain date in time.\n    It can also be used to determine the end of a property's duration.\n    E2 (temporal entity) - P4 (has time span) - E52 (Time Span) - P81 (ongoing throughout) - E61 (Time Primitive)\n    Example: [ Thirty Years' War (E7)] has time span [Moment/Duration of End of Thirty Years' War (E52)] ongoing\n    througout [1648-10-24 (E61)]	2015-05-05 15:08:50.507304	\N
2558	property	name	147	en	has relationship to	2015-05-05 15:08:50.507304	\N
2559	property	name	147	de	hat Beziehung zu	2015-05-05 15:08:50.507304	\N
2560	property	comment	147	en	OA7 is used to link two Actors (E39) via a certain relationship E39 Actor linked with\n    E39 Actor: E39 (Actor) - P11i (participated in) - E5 (Event) - P11 (had participant) - E39 (Actor) Example:\n    [ Stefan (E21)] participated in [ Relationship from Stefan to Joachim (E5)] had participant [Joachim (E21)] The\n    connecting event is defined by an entity of class E55 (Type): [Relationship from Stefan to Joachim (E5)] has type\n    [Son to Father (E55)]	2015-05-05 15:08:50.507304	\N
2561	property	name	148	en	appears for the first time in	2015-05-05 15:08:50.507304	\N
2562	property	comment	148	en	OA9 is used to link the beginning of a persistent item's (E77) life span (or time of\n    usage) with a certain place. E.g to document the birthplace of a person. E77 Persistent Item linked with a E53\n    Place: E77 (Persistent Item) - P92i (was brought into existence by) - E63 (Beginning of Existence) - P7 (took\n    place at) - E53 (Place) Example: [Albert Einstein (E21)] was brought into existence by [Birth of Albert Einstein\n    (E12)] took place at [Ulm (E53)]	2015-05-05 15:08:50.507304	\N
2563	property	name	149	en	appears for the last time in	2015-05-05 15:08:50.507304	\N
2564	property	comment	149	en	OA10 is used to link the end of a persistent item's (E77) life span (or time of usage)\n    with a certain place. E.g to document a person's place of death. E77 Persistent Item linked with a E53 Place:\n    E77 (Persistent Item) - P93i (was taken out of existence by) - E64 (End of Existence) - P7 (took place at) - E53\n    (Place) Example: [Albert Einstein (E21)] was taken out of by [Death of Albert Einstein (E12)] took place at\n    [Princeton (E53)]	2015-05-05 15:08:50.507304	\N
\.


--
-- Name: i18n_id_seq; Type: SEQUENCE SET; Schema: crm; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('i18n_id_seq', 2564, true);


--
-- Data for Name: link; Type: TABLE DATA; Schema: crm; Owner: openatlas_medcon
--

COPY link (id, property_id, domain_id, range_id, description, created, modified) FROM stdin;
1	115	2	1	\N	2015-05-13 20:13:55.415074	\N
2	115	3	1	\N	2015-05-13 20:13:55.415074	\N
3	115	4	1	\N	2015-05-13 20:13:55.415074	\N
4	115	6	5	\N	2015-05-13 20:13:55.415074	\N
5	115	7	5	\N	2015-05-13 20:13:55.415074	\N
6	115	8	5	\N	2015-05-13 20:13:55.415074	\N
7	115	9	5	\N	2015-05-13 20:13:55.415074	\N
8	115	12	11	\N	2015-05-13 20:13:55.415074	\N
9	115	14	11	\N	2015-05-13 20:13:55.415074	\N
10	115	18	11	\N	2015-05-13 20:13:55.415074	\N
11	115	21	11	\N	2015-05-13 20:13:55.415074	\N
12	115	13	12	\N	2015-05-13 20:13:55.415074	\N
13	115	15	14	\N	2015-05-13 20:13:55.415074	\N
14	115	16	14	\N	2015-05-13 20:13:55.415074	\N
15	115	17	14	\N	2015-05-13 20:13:55.415074	\N
16	115	19	18	\N	2015-05-13 20:13:55.415074	\N
17	115	20	18	\N	2015-05-13 20:13:55.415074	\N
18	115	22	21	\N	2015-05-13 20:13:55.415074	\N
19	75	24	23	\N	2015-05-13 20:13:55.415074	\N
20	75	25	23	\N	2015-05-13 20:13:55.415074	\N
21	75	26	23	\N	2015-05-13 20:13:55.415074	\N
22	75	28	27	\N	2015-05-13 20:13:55.415074	\N
23	75	29	27	\N	2015-05-13 20:13:55.415074	\N
24	75	30	29	\N	2015-05-13 20:13:55.415074	\N
25	75	31	29	\N	2015-05-13 20:13:55.415074	\N
26	75	32	31	\N	2015-05-13 20:13:55.415074	\N
27	75	33	31	\N	2015-05-13 20:13:55.415074	\N
28	75	34	31	\N	2015-05-13 20:13:55.415074	\N
399	2	254	25	\N	2015-05-15 05:32:38.033739	\N
400	143	156	254	\N	2015-05-15 05:32:38.057079	\N
401	2	255	26	\N	2015-05-15 05:32:38.348046	\N
402	143	156	255	\N	2015-05-15 05:32:38.370148	\N
403	2	256	24	\N	2015-05-15 05:32:38.620759	\N
404	144	156	256	\N	2015-05-15 05:32:38.642557	\N
419	2	264	25	\N	2015-05-15 05:33:09.948336	\N
420	143	96	264	\N	2015-05-15 05:33:09.968385	\N
37	2	40	2	\N	2015-05-14 08:15:36.447554	\N
38	2	40	8	\N	2015-05-14 08:15:36.467096	\N
39	2	41	2	\N	2015-05-14 08:19:10.314044	\N
40	2	41	6	\N	2015-05-14 08:19:10.333856	\N
41	2	42	2	\N	2015-05-14 08:21:05.245654	\N
42	2	42	6	\N	2015-05-14 08:21:05.267112	\N
421	2	265	26	\N	2015-05-15 05:33:10.221249	\N
422	143	96	265	\N	2015-05-15 05:33:10.24285	\N
423	2	266	24	\N	2015-05-15 05:33:10.496066	\N
424	144	96	266	\N	2015-05-15 05:33:10.518016	\N
433	2	271	25	\N	2015-05-15 05:33:39.928843	\N
434	143	92	271	\N	2015-05-15 05:33:39.950662	\N
435	2	272	26	\N	2015-05-15 05:33:40.197831	\N
436	143	92	272	\N	2015-05-15 05:33:40.217159	\N
437	2	273	24	\N	2015-05-15 05:33:40.464457	\N
438	144	92	273	\N	2015-05-15 05:33:40.484074	\N
463	2	286	25	\N	2015-05-15 05:34:46.859866	\N
464	143	187	286	\N	2015-05-15 05:34:46.879567	\N
509	147	66	69	\N	2015-05-15 21:02:41.600013	\N
510	2	309	24	\N	2015-05-15 21:02:41.944209	\N
511	2	310	24	\N	2015-05-15 21:02:42.228434	\N
524	119	311	318	\N	2015-05-15 21:06:30.510859	\N
63	147	50	43	\N	2015-05-14 08:33:44.54093	\N
465	2	287	26	\N	2015-05-15 05:34:47.134932	\N
466	143	187	287	\N	2015-05-15 05:34:47.154651	\N
467	2	288	24	\N	2015-05-15 05:34:47.409889	\N
468	144	187	288	\N	2015-05-15 05:34:47.429664	\N
479	2	294	24	\N	2015-05-15 05:35:31.931819	\N
480	143	120	294	\N	2015-05-15 05:35:31.951358	\N
481	2	295	24	\N	2015-05-15 05:35:32.206693	\N
535	147	311	69	\N	2015-05-15 21:12:11.184597	\N
541	2	330	25	\N	2015-05-16 08:34:00.585156	\N
542	141	329	330	\N	2015-05-16 08:34:00.605284	\N
543	2	331	26	\N	2015-05-16 08:34:00.960253	\N
544	141	329	331	\N	2015-05-16 08:34:00.979966	\N
549	58	41	329	\N	2015-05-16 08:36:04.46773	\N
77	119	60	64	\N	2015-05-14 08:38:54.786838	\N
78	119	43	65	\N	2015-05-14 08:45:53.850234	\N
482	144	120	295	\N	2015-05-15 05:35:32.226469	\N
497	2	303	25	\N	2015-05-15 05:36:00.705752	\N
498	143	60	303	\N	2015-05-15 05:36:00.725451	\N
499	2	304	26	\N	2015-05-15 05:36:00.980787	\N
500	143	60	304	\N	2015-05-15 05:36:01.000402	\N
501	2	305	24	\N	2015-05-15 05:36:01.247467	\N
502	144	60	305	\N	2015-05-15 05:36:01.26719	\N
557	58	41	334	\N	2015-05-16 08:41:16.457888	\N
573	119	345	348	\N	2015-05-16 08:53:47.146772	\N
580	2	354	25	\N	2015-05-16 08:55:03.884855	\N
581	142	353	354	\N	2015-05-16 08:55:03.904353	\N
582	2	355	26	\N	2015-05-16 08:55:04.159653	\N
583	142	353	355	\N	2015-05-16 08:55:04.17922	\N
588	58	41	345	\N	2015-05-16 08:56:20.394001	\N
596	147	329	206	\N	2015-05-16 09:03:15.794802	\N
597	2	362	25	\N	2015-05-16 09:03:16.107455	\N
598	2	363	26	\N	2015-05-16 09:03:16.424164	\N
636	147	107	364	\N	2015-05-16 09:46:38.576888	\N
637	2	388	25	\N	2015-05-16 09:46:38.926222	\N
638	2	389	26	\N	2015-05-16 09:46:39.217073	\N
647	147	107	390	\N	2015-05-16 09:48:53.0896	\N
109	2	86	25	\N	2015-05-14 09:05:17.779993	\N
110	143	85	86	\N	2015-05-14 09:05:17.80334	\N
111	2	87	26	\N	2015-05-14 09:05:18.058628	\N
112	143	85	87	\N	2015-05-14 09:05:18.078153	\N
113	2	88	24	\N	2015-05-14 09:05:18.341161	\N
114	144	85	88	\N	2015-05-14 09:05:18.361581	\N
115	147	82	85	\N	2015-05-14 09:05:48.132581	\N
116	147	66	82	\N	2015-05-14 09:06:31.090906	\N
117	147	69	82	\N	2015-05-14 09:06:58.418754	\N
648	2	395	25	\N	2015-05-16 09:48:53.446966	\N
649	2	396	26	\N	2015-05-16 09:48:53.783454	\N
653	147	107	379	\N	2015-05-16 09:51:30.777248	\N
654	2	399	25	\N	2015-05-16 09:51:31.104573	\N
655	2	400	26	\N	2015-05-16 09:51:31.387892	\N
656	2	401	25	\N	2015-05-16 09:51:31.671428	\N
657	2	402	26	\N	2015-05-16 09:51:31.954544	\N
682	2	415	25	\N	2015-05-16 09:59:38.544226	\N
683	143	364	415	\N	2015-05-16 09:59:38.575565	\N
684	2	416	26	\N	2015-05-16 09:59:38.839328	\N
685	143	364	416	\N	2015-05-16 09:59:38.859452	\N
686	2	417	25	\N	2015-05-16 09:59:39.130951	\N
687	144	364	417	\N	2015-05-16 09:59:39.150926	\N
688	2	418	26	\N	2015-05-16 09:59:39.422702	\N
689	144	364	418	\N	2015-05-16 09:59:39.442444	\N
141	119	101	105	\N	2015-05-14 09:19:54.466959	\N
142	119	101	106	\N	2015-05-14 09:20:12.382295	\N
693	2	421	25	\N	2015-05-16 10:05:15.920016	\N
694	141	390	421	\N	2015-05-16 10:05:15.941334	\N
695	2	422	26	\N	2015-05-16 10:05:16.212614	\N
696	141	390	422	\N	2015-05-16 10:05:16.232933	\N
697	2	423	25	\N	2015-05-16 10:05:16.487793	\N
698	142	390	423	\N	2015-05-16 10:05:16.507564	\N
149	119	107	111	\N	2015-05-14 09:27:00.019191	\N
150	119	107	112	\N	2015-05-14 09:27:20.46743	\N
699	2	424	26	\N	2015-05-16 10:05:16.896097	\N
700	142	390	424	\N	2015-05-16 10:05:16.916147	\N
729	2	440	25	\N	2015-05-16 10:16:43.975722	\N
730	143	439	440	\N	2015-05-16 10:16:43.995415	\N
731	2	441	26	\N	2015-05-16 10:16:44.259031	\N
732	143	439	441	\N	2015-05-16 10:16:44.278457	\N
733	2	442	24	\N	2015-05-16 10:16:44.534019	\N
734	144	439	442	\N	2015-05-16 10:16:44.553678	\N
753	147	449	92	\N	2015-05-16 10:27:12.3219	\N
754	2	455	24	\N	2015-05-16 10:27:12.604077	\N
755	2	456	24	\N	2015-05-16 10:27:12.878989	\N
182	147	123	127	\N	2015-05-14 09:39:07.648578	\N
757	2	457	25	\N	2015-05-16 10:31:18.185105	\N
758	143	449	457	\N	2015-05-16 10:31:18.216151	\N
759	2	458	26	\N	2015-05-16 10:31:18.463552	\N
760	143	449	458	\N	2015-05-16 10:31:18.483828	\N
761	2	459	24	\N	2015-05-16 10:31:18.730288	\N
762	144	449	459	\N	2015-05-16 10:31:18.750027	\N
183	147	120	123	\N	2015-05-14 09:39:53.961337	\N
184	147	101	120	\N	2015-05-14 09:40:13.490535	\N
185	147	92	89	\N	2015-05-14 09:40:50.206585	\N
405	2	257	25	\N	2015-05-15 05:32:49.624507	\N
187	147	55	92	\N	2015-05-14 09:42:33.506159	\N
406	141	138	257	\N	2015-05-15 05:32:49.648027	\N
407	2	258	26	\N	2015-05-15 05:32:49.939482	\N
408	141	138	258	\N	2015-05-15 05:32:50.011008	\N
409	2	259	25	\N	2015-05-15 05:32:50.282872	\N
410	142	138	259	\N	2015-05-15 05:32:50.302312	\N
411	2	260	26	\N	2015-05-15 05:32:50.53057	\N
412	142	138	260	\N	2015-05-15 05:32:50.552387	\N
199	147	71	69	\N	2015-05-14 09:59:28.486732	\N
425	2	267	24	\N	2015-05-15 05:33:20.614378	\N
426	143	69	267	\N	2015-05-15 05:33:20.633831	\N
427	2	268	24	\N	2015-05-15 05:33:20.886995	\N
428	144	69	268	\N	2015-05-15 05:33:20.90909	\N
525	147	311	71	\N	2015-05-15 21:10:00.116502	\N
526	2	319	25	\N	2015-05-15 21:10:00.424567	\N
208	119	138	143	\N	2015-05-14 10:14:46.327764	\N
209	119	138	144	\N	2015-05-14 10:14:58.193834	\N
210	119	138	145	\N	2015-05-14 10:15:08.105698	\N
211	119	138	146	\N	2015-05-14 10:15:22.12141	\N
439	2	274	25	\N	2015-05-15 05:33:49.96155	\N
440	143	210	274	\N	2015-05-15 05:33:49.983279	\N
527	2	320	26	\N	2015-05-15 21:10:00.707922	\N
528	2	321	24	\N	2015-05-15 21:10:00.99137	\N
441	2	275	26	\N	2015-05-15 05:33:50.230616	\N
442	143	210	275	\N	2015-05-15 05:33:50.249889	\N
536	147	107	113	\N	2015-05-15 21:16:26.055242	\N
537	2	325	25	\N	2015-05-15 21:16:26.411394	\N
538	2	326	26	\N	2015-05-15 21:16:26.836008	\N
539	2	327	25	\N	2015-05-15 21:16:27.141021	\N
540	2	328	26	\N	2015-05-15 21:16:27.441204	\N
550	2	335	25	\N	2015-05-16 08:38:03.398718	\N
551	141	334	335	\N	2015-05-16 08:38:03.418416	\N
443	2	276	24	\N	2015-05-15 05:33:50.505486	\N
444	144	210	276	\N	2015-05-15 05:33:50.524979	\N
453	2	281	24	\N	2015-05-15 05:34:26.702927	\N
552	2	336	26	\N	2015-05-16 08:38:03.665187	\N
553	141	334	336	\N	2015-05-16 08:38:03.684852	\N
454	143	223	281	\N	2015-05-15 05:34:26.722534	\N
455	2	282	24	\N	2015-05-15 05:34:27.027789	\N
239	147	82	156	\N	2015-05-14 10:40:32.192987	\N
240	119	156	162	\N	2015-05-14 10:40:54.400735	\N
241	2	163	2	\N	2015-05-14 10:53:13.393093	\N
242	2	163	6	\N	2015-05-14 10:53:13.417154	\N
243	2	164	2	\N	2015-05-14 10:54:36.453341	\N
244	2	164	9	\N	2015-05-14 10:54:36.47906	\N
245	58	42	43	\N	2015-05-14 10:55:29.16814	\N
246	2	165	2	\N	2015-05-14 11:02:39.67347	\N
247	2	165	6	\N	2015-05-14 11:02:39.697445	\N
248	58	165	60	\N	2015-05-14 11:04:52.72909	\N
456	144	223	282	\N	2015-05-15 05:34:27.047623	\N
469	2	289	24	\N	2015-05-15 05:35:00.475674	\N
470	143	43	289	\N	2015-05-15 05:35:00.494946	\N
471	2	290	24	\N	2015-05-15 05:35:00.742207	\N
472	144	43	290	\N	2015-05-15 05:35:00.761853	\N
483	2	296	25	\N	2015-05-15 05:35:41.689433	\N
255	119	166	170	\N	2015-05-14 11:09:30.83418	\N
256	119	166	171	\N	2015-05-14 11:09:39.483544	\N
257	119	166	172	\N	2015-05-14 11:09:46.649593	\N
258	119	166	173	\N	2015-05-14 11:09:54.957306	\N
484	143	123	296	\N	2015-05-15 05:35:41.709101	\N
485	2	297	26	\N	2015-05-15 05:35:41.963569	\N
486	143	123	297	\N	2015-05-15 05:35:41.984293	\N
487	2	298	24	\N	2015-05-15 05:35:42.231195	\N
488	144	123	298	\N	2015-05-15 05:35:42.250657	\N
503	2	306	25	\N	2015-05-15 05:36:10.005331	\N
504	143	216	306	\N	2015-05-15 05:36:10.024793	\N
505	2	307	26	\N	2015-05-15 05:36:10.271977	\N
506	143	216	307	\N	2015-05-15 05:36:10.291355	\N
507	2	308	24	\N	2015-05-15 05:36:10.530257	\N
269	119	177	180	\N	2015-05-14 11:17:25.130168	\N
270	119	177	181	\N	2015-05-14 11:17:35.89594	\N
271	119	177	182	\N	2015-05-14 11:17:45.128508	\N
272	147	177	166	\N	2015-05-14 11:18:08.425819	\N
273	119	55	183	\N	2015-05-14 11:19:06.631011	\N
274	119	96	184	\N	2015-05-14 11:19:47.328032	\N
275	119	71	185	\N	2015-05-14 11:20:19.617159	\N
276	119	120	186	\N	2015-05-14 11:20:46.715664	\N
277	58	163	166	\N	2015-05-14 11:22:49.353722	\N
278	58	163	177	\N	2015-05-14 11:22:56.464327	\N
508	144	216	308	\N	2015-05-15 05:36:10.54975	\N
566	147	206	334	\N	2015-05-16 08:47:16.495293	\N
567	2	343	25	\N	2015-05-16 08:47:17.216697	\N
568	2	344	26	\N	2015-05-16 08:47:17.491728	\N
574	147	203	345	\N	2015-05-16 08:54:07.756836	\N
575	2	349	25	\N	2015-05-16 08:54:08.072427	\N
285	147	177	187	\N	2015-05-14 11:27:09.739459	\N
286	2	191	24	\N	2015-05-14 11:27:30.600142	\N
287	143	177	191	\N	2015-05-14 11:27:30.619831	\N
288	2	192	24	\N	2015-05-14 11:27:30.916856	\N
289	144	177	192	\N	2015-05-14 11:27:30.936834	\N
290	119	187	193	\N	2015-05-14 11:28:38.569401	\N
576	2	350	26	\N	2015-05-16 08:54:08.359374	\N
584	147	353	345	\N	2015-05-16 08:55:40.130454	\N
585	2	356	25	\N	2015-05-16 08:55:40.506756	\N
586	2	357	26	\N	2015-05-16 08:55:40.781759	\N
589	2	358	25	\N	2015-05-16 08:56:48.69748	\N
590	142	203	358	\N	2015-05-16 08:56:48.728884	\N
591	2	359	26	\N	2015-05-16 08:56:49.101484	\N
592	142	203	359	\N	2015-05-16 08:56:49.12115	\N
303	119	197	201	\N	2015-05-14 11:31:52.946302	\N
304	119	197	202	\N	2015-05-14 11:32:02.445436	\N
305	147	187	197	\N	2015-05-14 11:32:26.749963	\N
310	58	41	203	\N	2015-05-14 12:04:12.190754	\N
315	119	206	209	\N	2015-05-14 12:05:31.771021	\N
317	58	41	206	\N	2015-05-14 12:06:03.025086	\N
324	119	210	214	\N	2015-05-14 12:09:58.592189	\N
325	119	210	215	\N	2015-05-14 12:10:08.33308	\N
326	58	40	210	\N	2015-05-14 12:10:51.57308	\N
333	58	40	216	\N	2015-05-14 12:13:00.663848	\N
344	119	223	226	\N	2015-05-14 12:22:33.427208	\N
345	119	223	227	\N	2015-05-14 12:22:44.409659	\N
346	119	223	228	\N	2015-05-14 12:22:53.075658	\N
347	147	187	223	\N	2015-05-14 12:24:21.385435	\N
348	58	164	197	\N	2015-05-14 12:25:00.654175	\N
349	58	164	223	\N	2015-05-14 12:25:09.686382	\N
350	2	229	4	\N	2015-05-14 12:37:20.610432	\N
351	64	42	229	\N	2015-05-14 12:37:20.635433	\N
352	115	230	12	\N	2015-05-14 12:44:50.697763	\N
355	2	232	25	\N	2015-05-15 05:30:49.069963	\N
356	143	66	232	\N	2015-05-15 05:30:49.094982	\N
357	2	233	26	\N	2015-05-15 05:30:49.358777	\N
358	143	66	233	\N	2015-05-15 05:30:49.378515	\N
359	2	234	24	\N	2015-05-15 05:30:49.634503	\N
360	144	66	234	\N	2015-05-15 05:30:49.657408	\N
361	2	235	24	\N	2015-05-15 05:31:06.307928	\N
362	143	107	235	\N	2015-05-15 05:31:06.339591	\N
363	2	236	25	\N	2015-05-15 05:31:06.625694	\N
364	144	107	236	\N	2015-05-15 05:31:06.693259	\N
365	2	237	26	\N	2015-05-15 05:31:07.057049	\N
366	144	107	237	\N	2015-05-15 05:31:07.101169	\N
367	2	238	25	\N	2015-05-15 05:31:17.819293	\N
368	141	35	238	\N	2015-05-15 05:31:17.842118	\N
369	2	239	26	\N	2015-05-15 05:31:18.105164	\N
370	141	35	239	\N	2015-05-15 05:31:18.12805	\N
371	2	240	25	\N	2015-05-15 05:31:18.394351	\N
372	144	35	240	\N	2015-05-15 05:31:18.416963	\N
373	2	241	26	\N	2015-05-15 05:31:18.683043	\N
374	144	35	241	\N	2015-05-15 05:31:18.706074	\N
379	2	244	25	\N	2015-05-15 05:31:53.829264	\N
380	143	166	244	\N	2015-05-15 05:31:53.860935	\N
381	2	245	26	\N	2015-05-15 05:31:54.118047	\N
382	143	166	245	\N	2015-05-15 05:31:54.142222	\N
383	2	246	24	\N	2015-05-15 05:31:54.401559	\N
384	144	166	246	\N	2015-05-15 05:31:54.422862	\N
385	2	247	25	\N	2015-05-15 05:32:06.388906	\N
386	143	55	247	\N	2015-05-15 05:32:06.411007	\N
387	2	248	26	\N	2015-05-15 05:32:06.660788	\N
388	143	55	248	\N	2015-05-15 05:32:06.683441	\N
389	2	249	24	\N	2015-05-15 05:32:07.077293	\N
390	144	55	249	\N	2015-05-15 05:32:07.100298	\N
391	2	250	24	\N	2015-05-15 05:32:18.723966	\N
392	143	89	250	\N	2015-05-15 05:32:18.746004	\N
393	2	251	24	\N	2015-05-15 05:32:19.01799	\N
394	144	89	251	\N	2015-05-15 05:32:19.04123	\N
395	2	252	24	\N	2015-05-15 05:32:27.737839	\N
396	143	50	252	\N	2015-05-15 05:32:27.759431	\N
397	2	253	24	\N	2015-05-15 05:32:28.123449	\N
398	144	50	253	\N	2015-05-15 05:32:28.145203	\N
413	2	261	25	\N	2015-05-15 05:32:59.732244	\N
414	143	101	261	\N	2015-05-15 05:32:59.751952	\N
415	2	262	26	\N	2015-05-15 05:33:00.005207	\N
416	143	101	262	\N	2015-05-15 05:33:00.031081	\N
417	2	263	24	\N	2015-05-15 05:33:00.290695	\N
418	144	101	263	\N	2015-05-15 05:33:00.310133	\N
429	2	269	24	\N	2015-05-15 05:33:30.022498	\N
430	143	82	269	\N	2015-05-15 05:33:30.041967	\N
431	2	270	24	\N	2015-05-15 05:33:30.295261	\N
432	144	82	270	\N	2015-05-15 05:33:30.317279	\N
445	2	277	25	\N	2015-05-15 05:34:05.371042	\N
446	141	206	277	\N	2015-05-15 05:34:05.390713	\N
447	2	278	26	\N	2015-05-15 05:34:05.637692	\N
448	141	206	278	\N	2015-05-15 05:34:05.657132	\N
457	2	283	25	\N	2015-05-15 05:34:36.527263	\N
458	141	71	283	\N	2015-05-15 05:34:36.546845	\N
459	2	284	26	\N	2015-05-15 05:34:36.802297	\N
460	141	71	284	\N	2015-05-15 05:34:36.821929	\N
461	2	285	24	\N	2015-05-15 05:34:37.07718	\N
462	144	71	285	\N	2015-05-15 05:34:37.097003	\N
473	2	291	25	\N	2015-05-15 05:35:17.349319	\N
474	143	197	291	\N	2015-05-15 05:35:17.369062	\N
475	2	292	26	\N	2015-05-15 05:35:17.624298	\N
476	143	197	292	\N	2015-05-15 05:35:17.644218	\N
477	2	293	24	\N	2015-05-15 05:35:17.899423	\N
478	144	197	293	\N	2015-05-15 05:35:17.91896	\N
489	2	299	25	\N	2015-05-15 05:35:51.988027	\N
490	143	127	299	\N	2015-05-15 05:35:52.008419	\N
491	2	300	26	\N	2015-05-15 05:35:52.255451	\N
492	143	127	300	\N	2015-05-15 05:35:52.27517	\N
493	2	301	25	\N	2015-05-15 05:35:52.522126	\N
494	144	127	301	\N	2015-05-15 05:35:52.541771	\N
495	2	302	26	\N	2015-05-15 05:35:52.788802	\N
496	144	127	302	\N	2015-05-15 05:35:52.808469	\N
529	2	322	25	\N	2015-05-15 21:11:17.293374	\N
530	143	311	322	\N	2015-05-15 21:11:17.31318	\N
531	2	323	26	\N	2015-05-15 21:11:17.568391	\N
532	143	311	323	\N	2015-05-15 21:11:17.588304	\N
533	2	324	24	\N	2015-05-15 21:11:17.843413	\N
534	144	311	324	\N	2015-05-15 21:11:17.863203	\N
562	147	203	329	\N	2015-05-16 08:44:15.443637	\N
563	2	341	25	\N	2015-05-16 08:44:15.993588	\N
564	2	342	26	\N	2015-05-16 08:44:16.329714	\N
569	2	346	25	\N	2015-05-16 08:53:30.307348	\N
570	142	345	346	\N	2015-05-16 08:53:30.327205	\N
571	2	347	26	\N	2015-05-16 08:53:30.589731	\N
572	142	345	347	\N	2015-05-16 08:53:30.610214	\N
577	147	329	345	\N	2015-05-16 08:54:32.409831	\N
578	2	351	25	\N	2015-05-16 08:54:32.753774	\N
579	2	352	26	\N	2015-05-16 08:54:33.033336	\N
587	58	41	353	\N	2015-05-16 08:56:13.869711	\N
593	147	203	206	\N	2015-05-16 09:01:19.04944	\N
594	2	360	25	\N	2015-05-16 09:01:19.637974	\N
595	2	361	26	\N	2015-05-16 09:01:19.915718	\N
631	147	379	369	\N	2015-05-16 09:22:33.426053	\N
632	2	384	25	\N	2015-05-16 09:22:33.75589	\N
633	2	385	26	\N	2015-05-16 09:22:34.042907	\N
634	2	386	25	\N	2015-05-16 09:22:34.326237	\N
635	2	387	26	\N	2015-05-16 09:22:34.609665	\N
650	147	107	369	\N	2015-05-16 09:49:46.467249	\N
651	2	397	25	\N	2015-05-16 09:49:46.945978	\N
652	2	398	26	\N	2015-05-16 09:49:47.23767	\N
658	2	403	25	\N	2015-05-16 09:52:42.431688	\N
659	141	379	403	\N	2015-05-16 09:52:42.46121	\N
660	2	404	26	\N	2015-05-16 09:52:42.824975	\N
661	141	379	404	\N	2015-05-16 09:52:42.886837	\N
662	2	405	25	\N	2015-05-16 09:52:43.175095	\N
663	144	379	405	\N	2015-05-16 09:52:43.195464	\N
664	2	406	26	\N	2015-05-16 09:52:43.475046	\N
665	144	379	406	\N	2015-05-16 09:52:43.495003	\N
674	2	411	25	\N	2015-05-16 09:57:03.406008	\N
675	143	369	411	\N	2015-05-16 09:57:03.4295	\N
676	2	412	26	\N	2015-05-16 09:57:03.689141	\N
677	143	369	412	\N	2015-05-16 09:57:03.712768	\N
678	2	413	25	\N	2015-05-16 09:57:04.16431	\N
679	142	369	413	\N	2015-05-16 09:57:04.187834	\N
680	2	414	26	\N	2015-05-16 09:57:04.539221	\N
681	142	369	414	\N	2015-05-16 09:57:04.559164	\N
690	147	390	113	\N	2015-05-16 10:04:06.131414	\N
691	2	419	25	\N	2015-05-16 10:04:06.567894	\N
692	2	420	26	\N	2015-05-16 10:04:06.909474	\N
725	2	437	24	\N	2015-05-16 10:11:16.239189	\N
726	143	113	437	\N	2015-05-16 10:11:16.263254	\N
727	2	438	24	\N	2015-05-16 10:11:16.522465	\N
728	144	113	438	\N	2015-05-16 10:11:16.546531	\N
735	147	439	55	\N	2015-05-16 10:17:57.453275	\N
736	2	443	25	\N	2015-05-16 10:17:57.778477	\N
737	2	444	26	\N	2015-05-16 10:17:58.11178	\N
738	2	445	24	\N	2015-05-16 10:17:58.395129	\N
740	147	439	92	\N	2015-05-16 10:20:18.719233	\N
741	2	446	25	\N	2015-05-16 10:20:19.034667	\N
742	2	447	26	\N	2015-05-16 10:20:19.351352	\N
743	2	448	24	\N	2015-05-16 10:20:19.634726	\N
756	147	449	89	\N	2015-05-16 10:28:27.321634	\N
\.


--
-- Name: link_id_seq; Type: SEQUENCE SET; Schema: crm; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('link_id_seq', 767, true);


--
-- Data for Name: link_property; Type: TABLE DATA; Schema: crm; Owner: openatlas_medcon
--

COPY link_property (id, property_id, domain_id, range_id, description, created, modified) FROM stdin;
1	2	63	13	\N	2015-05-14 08:33:44.679814	\N
2	2	115	13	\N	2015-05-14 09:05:48.217133	\N
3	2	116	13	\N	2015-05-14 09:06:31.164522	\N
4	2	117	13	\N	2015-05-14 09:06:58.453174	\N
6	2	182	13	\N	2015-05-14 09:39:07.67117	\N
7	2	183	13	\N	2015-05-14 09:39:54.011947	\N
8	2	184	13	\N	2015-05-14 09:40:13.535411	\N
9	2	185	13	\N	2015-05-14 09:40:50.240852	\N
11	2	187	13	\N	2015-05-14 09:42:33.557791	\N
12	2	199	13	\N	2015-05-14 09:59:28.540628	\N
13	2	239	16	\N	2015-05-14 10:40:32.239794	\N
14	2	272	15	\N	2015-05-14 11:18:08.481028	\N
15	2	285	13	\N	2015-05-14 11:27:09.779146	\N
16	2	305	13	\N	2015-05-14 11:32:26.797319	\N
18	2	347	13	\N	2015-05-14 12:24:21.432294	\N
20	2	509	230	\N	2015-05-15 21:02:41.631941	\N
21	141	509	309	\N	2015-05-15 21:02:41.964697	\N
22	142	509	310	\N	2015-05-15 21:02:42.248168	\N
23	2	525	230	\N	2015-05-15 21:10:00.142183	\N
24	141	525	319	\N	2015-05-15 21:10:00.444487	\N
25	141	525	320	\N	2015-05-15 21:10:00.727913	\N
26	142	525	321	\N	2015-05-15 21:10:01.01074	\N
27	2	535	13	\N	2015-05-15 21:12:11.266804	\N
28	2	536	16	\N	2015-05-15 21:16:26.09448	\N
29	141	536	325	\N	2015-05-15 21:16:26.506277	\N
30	141	536	326	\N	2015-05-15 21:16:26.856289	\N
31	142	536	327	\N	2015-05-15 21:16:27.164654	\N
32	142	536	328	\N	2015-05-15 21:16:27.464735	\N
40	2	562	230	\N	2015-05-16 08:44:15.641003	\N
41	142	562	341	\N	2015-05-16 08:44:16.032689	\N
42	142	562	342	\N	2015-05-16 08:44:16.349486	\N
44	2	566	230	\N	2015-05-16 08:47:16.841734	\N
45	142	566	343	\N	2015-05-16 08:47:17.236216	\N
46	142	566	344	\N	2015-05-16 08:47:17.511291	\N
47	2	574	13	\N	2015-05-16 08:54:07.80795	\N
48	142	574	349	\N	2015-05-16 08:54:08.103354	\N
49	142	574	350	\N	2015-05-16 08:54:08.381798	\N
50	2	577	13	\N	2015-05-16 08:54:32.456262	\N
51	142	577	351	\N	2015-05-16 08:54:32.777734	\N
52	142	577	352	\N	2015-05-16 08:54:33.056715	\N
53	2	584	230	\N	2015-05-16 08:55:40.15924	\N
54	142	584	356	\N	2015-05-16 08:55:40.526436	\N
55	142	584	357	\N	2015-05-16 08:55:40.801494	\N
56	2	593	13	\N	2015-05-16 09:01:19.351883	\N
57	142	593	360	\N	2015-05-16 09:01:19.660235	\N
58	142	593	361	\N	2015-05-16 09:01:19.935234	\N
59	2	596	13	\N	2015-05-16 09:03:15.84859	\N
60	142	596	362	\N	2015-05-16 09:03:16.131493	\N
61	142	596	363	\N	2015-05-16 09:03:16.44855	\N
62	2	631	15	\N	2015-05-16 09:22:33.470253	\N
63	141	631	384	\N	2015-05-16 09:22:33.779405	\N
64	141	631	385	\N	2015-05-16 09:22:34.062789	\N
65	142	631	386	\N	2015-05-16 09:22:34.346104	\N
66	142	631	387	\N	2015-05-16 09:22:34.629265	\N
67	2	636	16	\N	2015-05-16 09:46:38.620837	\N
68	141	636	388	\N	2015-05-16 09:46:38.946209	\N
69	141	636	389	\N	2015-05-16 09:46:39.2378	\N
70	2	647	16	\N	2015-05-16 09:48:53.14147	\N
71	141	647	395	\N	2015-05-16 09:48:53.469395	\N
72	141	647	396	\N	2015-05-16 09:48:53.903238	\N
73	2	650	19	\N	2015-05-16 09:49:46.59087	\N
74	141	650	397	\N	2015-05-16 09:49:46.965822	\N
75	141	650	398	\N	2015-05-16 09:49:47.257585	\N
76	2	653	19	\N	2015-05-16 09:51:30.832628	\N
77	141	653	399	\N	2015-05-16 09:51:31.124315	\N
78	141	653	400	\N	2015-05-16 09:51:31.407997	\N
79	142	653	401	\N	2015-05-16 09:51:31.690929	\N
80	142	653	402	\N	2015-05-16 09:51:31.974331	\N
81	2	690	19	\N	2015-05-16 10:04:06.178964	\N
82	141	690	419	\N	2015-05-16 10:04:06.587572	\N
83	141	690	420	\N	2015-05-16 10:04:06.929494	\N
84	2	735	230	\N	2015-05-16 10:17:57.50642	\N
85	141	735	443	\N	2015-05-16 10:17:57.797841	\N
86	141	735	444	\N	2015-05-16 10:17:58.131351	\N
87	142	735	445	\N	2015-05-16 10:17:58.414502	\N
89	2	740	13	\N	2015-05-16 10:20:18.771186	\N
90	141	740	446	\N	2015-05-16 10:20:19.054243	\N
91	141	740	447	\N	2015-05-16 10:20:19.37091	\N
92	142	740	448	\N	2015-05-16 10:20:19.654115	\N
96	2	753	230	\N	2015-05-16 10:27:12.348767	\N
97	141	753	455	\N	2015-05-16 10:27:12.62344	\N
98	142	753	456	\N	2015-05-16 10:27:12.898758	\N
99	2	756	13	\N	2015-05-16 10:28:27.35952	\N
\.


--
-- Name: link_property_id_seq; Type: SEQUENCE SET; Schema: crm; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('link_property_id_seq', 104, true);


--
-- Data for Name: property; Type: TABLE DATA; Schema: crm; Owner: openatlas_medcon
--

COPY property (id, code, range_class_id, domain_class_id, name, name_inverse, created, modified) FROM stdin;
1	P1	40	1	is identified by	identifies	2015-05-05 15:08:50.507304	\N
2	P2	53	1	has type	is type of	2015-05-05 15:08:50.507304	\N
3	P3	57	1	has note	\N	2015-05-05 15:08:50.507304	\N
4	P4	50	2	has time-span	is time-span of	2015-05-05 15:08:50.507304	\N
5	P5	3	3	consists of	forms part of	2015-05-05 15:08:50.507304	\N
6	P7	51	4	took place at	witnessed	2015-05-05 15:08:50.507304	\N
7	P8	18	4	took place on or within	witnessed	2015-05-05 15:08:50.507304	\N
8	P9	4	4	consists of	forms part of	2015-05-05 15:08:50.507304	\N
9	P10	4	4	falls within	contains	2015-05-05 15:08:50.507304	\N
10	P11	38	5	had participant	participated in	2015-05-05 15:08:50.507304	\N
11	P12	70	5	occurred in the presence of	was present at	2015-05-05 15:08:50.507304	\N
12	P13	18	6	destroyed	was destroyed by	2015-05-05 15:08:50.507304	\N
13	P14	38	7	carried out by	performed	2015-05-05 15:08:50.507304	\N
14	P15	1	7	was influenced by	influenced	2015-05-05 15:08:50.507304	\N
15	P16	64	7	used specific object	was used for	2015-05-05 15:08:50.507304	\N
16	P17	1	7	was motivated by	motivated	2015-05-05 15:08:50.507304	\N
17	P19	65	7	was intended use of	was made for	2015-05-05 15:08:50.507304	\N
18	P20	5	7	had specific purpose	was purpose of	2015-05-05 15:08:50.507304	\N
19	P21	53	7	had general purpose	was purpose of	2015-05-05 15:08:50.507304	\N
20	P22	38	8	transferred title to	acquired title through	2015-05-05 15:08:50.507304	\N
21	P23	38	8	transferred title from	surrendered title through	2015-05-05 15:08:50.507304	\N
22	P24	18	8	transferred title of	changed ownership through	2015-05-05 15:08:50.507304	\N
23	P25	19	9	moved	moved by	2015-05-05 15:08:50.507304	\N
24	P26	51	9	moved to	was destination of	2015-05-05 15:08:50.507304	\N
25	P27	51	9	moved from	was origin of	2015-05-05 15:08:50.507304	\N
26	P28	38	10	custody surrendered by	surrendered custody through	2015-05-05 15:08:50.507304	\N
27	P29	38	10	custody received by	received custody through	2015-05-05 15:08:50.507304	\N
28	P30	18	10	transferred custody of	custody transferred through	2015-05-05 15:08:50.507304	\N
29	P31	23	11	has modified	was modified by	2015-05-05 15:08:50.507304	\N
30	P32	53	7	used general technique	was technique of	2015-05-05 15:08:50.507304	\N
31	P33	28	7	used specific technique	was used by	2015-05-05 15:08:50.507304	\N
32	P34	18	14	concerned	was assessed by	2015-05-05 15:08:50.507304	\N
33	P35	3	14	has identified	was identified by	2015-05-05 15:08:50.507304	\N
34	P37	41	15	assigned	was assigned by	2015-05-05 15:08:50.507304	\N
35	P38	41	15	deassigned	was deassigned by	2015-05-05 15:08:50.507304	\N
36	P39	1	16	measured	was measured by	2015-05-05 15:08:50.507304	\N
37	P40	52	16	observed dimension	was observed in	2015-05-05 15:08:50.507304	\N
38	P41	1	17	classified	was classified by	2015-05-05 15:08:50.507304	\N
39	P42	53	17	assigned	was assigned by	2015-05-05 15:08:50.507304	\N
40	P43	52	64	has dimension	is dimension of	2015-05-05 15:08:50.507304	\N
41	P44	3	18	has condition	is condition of	2015-05-05 15:08:50.507304	\N
42	P45	55	18	consists of	is incorporated in	2015-05-05 15:08:50.507304	\N
43	P46	18	18	is composed of	forms part of	2015-05-05 15:08:50.507304	\N
44	P48	41	1	has preferred identifier	is preferred identifier of	2015-05-05 15:08:50.507304	\N
45	P49	38	18	has former or current keeper	is former or current keeper of	2015-05-05 15:08:50.507304	\N
46	P50	38	18	has current keeper	is current keeper of	2015-05-05 15:08:50.507304	\N
47	P51	38	18	has former or current owner	is former or current owner of	2015-05-05 15:08:50.507304	\N
48	P52	38	18	has current owner	is current owner of	2015-05-05 15:08:50.507304	\N
49	P53	51	18	has former or current location	is former or current location of	2015-05-05 15:08:50.507304	\N
50	P54	51	19	has current permanent location	is current permanent location of	2015-05-05 15:08:50.507304	\N
51	P55	51	19	has current location	currently holds	2015-05-05 15:08:50.507304	\N
52	P56	25	19	bears feature	is found on	2015-05-05 15:08:50.507304	\N
53	P57	25	19	has number of parts	\N	2015-05-05 15:08:50.507304	\N
54	P58	44	18	has section definition	defines section	2015-05-05 15:08:50.507304	\N
55	P59	51	18	has section	is located on or within	2015-05-05 15:08:50.507304	\N
56	P62	1	23	depicts	is depicted by	2015-05-05 15:08:50.507304	\N
57	P65	35	23	shows visual item	is shown by	2015-05-05 15:08:50.507304	\N
58	P67	1	81	refers to	is referred to by	2015-05-05 15:08:50.507304	\N
59	P68	55	28	foresees use of	use foreseen by	2015-05-05 15:08:50.507304	\N
60	P69	28	28	is associated with	\N	2015-05-05 15:08:50.507304	\N
61	P70	1	30	documents	is documented in	2015-05-05 15:08:50.507304	\N
62	P71	1	31	lists	is listed in	2015-05-05 15:08:50.507304	\N
63	P72	54	32	has language	is language of	2015-05-05 15:08:50.507304	\N
64	P73	32	32	has translation	is translation of	2015-05-05 15:08:50.507304	\N
65	P74	51	38	has current or former residence	is current or former residence of	2015-05-05 15:08:50.507304	\N
66	P75	29	38	possesses	is possessed by	2015-05-05 15:08:50.507304	\N
67	P76	49	38	has contact point	provides access to	2015-05-05 15:08:50.507304	\N
68	P78	47	50	is identified by	identifies	2015-05-05 15:08:50.507304	\N
69	P79	86	50	beginning is qualified by	\N	2015-05-05 15:08:50.507304	\N
70	P80	86	50	end is qualified by	\N	2015-05-05 15:08:50.507304	\N
71	P81	85	50	ongoing throughout	\N	2015-05-05 15:08:50.507304	\N
72	P82	85	50	at some time within	\N	2015-05-05 15:08:50.507304	\N
73	P83	52	50	had at least duration	was minimum duration of	2015-05-05 15:08:50.507304	\N
74	P84	52	50	had at most duration	was maximum duration of	2015-05-05 15:08:50.507304	\N
75	P86	50	50	falls within	contains	2015-05-05 15:08:50.507304	\N
76	P87	42	51	is identified by	identifies	2015-05-05 15:08:50.507304	\N
77	P89	51	51	falls within	contains	2015-05-05 15:08:50.507304	\N
78	P90	84	52	has value	\N	2015-05-05 15:08:50.507304	\N
79	P91	56	52	has unit	is unit of	2015-05-05 15:08:50.507304	\N
80	P92	70	57	brought into existence	was brought into existence by	2015-05-05 15:08:50.507304	\N
81	P93	70	58	took out of existence	was taken out of existence by	2015-05-05 15:08:50.507304	\N
82	P94	27	59	has created	was created by	2015-05-05 15:08:50.507304	\N
83	P95	68	60	has formed	was formed by	2015-05-05 15:08:50.507304	\N
84	P96	21	61	by mother	gave birth	2015-05-05 15:08:50.507304	\N
85	P97	21	61	from father	was father for	2015-05-05 15:08:50.507304	\N
86	P98	21	61	brought into life	was born	2015-05-05 15:08:50.507304	\N
87	P99	68	62	dissolved	was dissolved by	2015-05-05 15:08:50.507304	\N
88	P100	21	63	was death of	died in	2015-05-05 15:08:50.507304	\N
89	P101	53	64	had as general use	was use of	2015-05-05 15:08:50.507304	\N
90	P102	34	65	has title	is title of	2015-05-05 15:08:50.507304	\N
91	P103	53	65	was intended for	was intention of	2015-05-05 15:08:50.507304	\N
92	P104	29	66	is subject to	applies to	2015-05-05 15:08:50.507304	\N
93	P105	38	66	right held by	has right on	2015-05-05 15:08:50.507304	\N
94	P106	82	82	is composed of	forms part of	2015-05-05 15:08:50.507304	\N
95	P107	38	68	has current or former member	is current or former member of	2015-05-05 15:08:50.507304	\N
96	P108	23	12	has produced	was produced by	2015-05-05 15:08:50.507304	\N
97	P109	38	71	has current or former curator	is current or former curator of	2015-05-05 15:08:50.507304	\N
98	P110	23	72	augmented	was augmented by	2015-05-05 15:08:50.507304	\N
99	P111	18	72	added	was added by	2015-05-05 15:08:50.507304	\N
100	P112	23	73	diminished	was diminished by	2015-05-05 15:08:50.507304	\N
101	P113	18	73	removed	was removed by	2015-05-05 15:08:50.507304	\N
102	P114	2	2	is equal in time to	\N	2015-05-05 15:08:50.507304	\N
103	P115	2	2	finishes	is finished by	2015-05-05 15:08:50.507304	\N
104	P116	2	2	starts	is started by	2015-05-05 15:08:50.507304	\N
105	P117	2	2	occurs during	includes	2015-05-05 15:08:50.507304	\N
106	P118	2	2	overlaps in time with	is overlapped in time by	2015-05-05 15:08:50.507304	\N
107	P119	2	2	meets in time with	is met in time by	2015-05-05 15:08:50.507304	\N
108	P120	2	2	occurs before	occurs after	2015-05-05 15:08:50.507304	\N
109	P121	51	51	overlaps with	\N	2015-05-05 15:08:50.507304	\N
110	P122	51	51	borders with	\N	2015-05-05 15:08:50.507304	\N
111	P123	70	74	resulted in	resulted from	2015-05-05 15:08:50.507304	\N
112	P124	70	74	transformed	was transformed by	2015-05-05 15:08:50.507304	\N
113	P125	53	7	used object of type	was type of object used in	2015-05-05 15:08:50.507304	\N
114	P126	55	11	employed	was employed in	2015-05-05 15:08:50.507304	\N
115	P127	53	53	has broader term	has narrower term	2015-05-05 15:08:50.507304	\N
116	P128	82	23	carries	is carried by	2015-05-05 15:08:50.507304	\N
117	P129	1	81	is about	is subject of	2015-05-05 15:08:50.507304	\N
118	P130	64	64	shows features of	features are also found on	2015-05-05 15:08:50.507304	\N
119	P131	75	38	is identified by	identifies	2015-05-05 15:08:50.507304	\N
120	P132	4	4	overlaps with	\N	2015-05-05 15:08:50.507304	\N
121	P133	4	4	is separated from	\N	2015-05-05 15:08:50.507304	\N
122	P134	7	7	continued	was continued by	2015-05-05 15:08:50.507304	\N
123	P135	53	76	created type	was created by	2015-05-05 15:08:50.507304	\N
124	P136	1	76	was based on	supported type creation	2015-05-05 15:08:50.507304	\N
125	P137	53	1	exemplifies	is exemplified by	2015-05-05 15:08:50.507304	\N
126	P138	1	35	represents	has representation	2015-05-05 15:08:50.507304	\N
127	P139	40	40	has alternative form	\N	2015-05-05 15:08:50.507304	\N
128	P140	1	13	assigned attribute to	was attributed by	2015-05-05 15:08:50.507304	\N
129	P141	1	13	assigned	was assigned by	2015-05-05 15:08:50.507304	\N
130	P142	82	15	used constituent	was used in	2015-05-05 15:08:50.507304	\N
131	P143	38	78	joined	was joined by	2015-05-05 15:08:50.507304	\N
132	P144	68	78	joined with	gained member by	2015-05-05 15:08:50.507304	\N
133	P145	38	79	separated	left by	2015-05-05 15:08:50.507304	\N
134	P146	68	79	separated from	lost member by	2015-05-05 15:08:50.507304	\N
135	P147	71	80	curated	was curated by	2015-05-05 15:08:50.507304	\N
136	P148	81	81	has component	is component of	2015-05-05 15:08:50.507304	\N
137	P149	69	27	is identified by	identifies	2015-05-05 15:08:50.507304	\N
138	P150	53	53	defines typical parts of	defines typical wholes for	2015-05-05 15:08:50.507304	\N
139	P151	68	60	was formed from	participated in	2015-05-05 15:08:50.507304	\N
140	P152	21	21	has parent	is parent of	2015-05-05 15:08:50.507304	\N
141	OA1	85	70	begins chronologically	\N	2015-05-05 15:08:50.507304	\N
142	OA2	85	70	ends chronologically	\N	2015-05-05 15:08:50.507304	\N
143	OA3	85	21	born chronologically	\N	2015-05-05 15:08:50.507304	\N
144	OA4	85	21	died chronologically	\N	2015-05-05 15:08:50.507304	\N
145	OA5	85	2	begins chronologically	\N	2015-05-05 15:08:50.507304	\N
146	OA6	85	2	ends chronologically	\N	2015-05-05 15:08:50.507304	\N
147	OA7	38	38	has relationship to	\N	2015-05-05 15:08:50.507304	\N
148	OA8	51	70	appears for the first time in	\N	2015-05-05 15:08:50.507304	\N
149	OA9	51	70	appears for the last time in	\N	2015-05-05 15:08:50.507304	\N
\.


--
-- Name: property_id_seq; Type: SEQUENCE SET; Schema: crm; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('property_id_seq', 149, true);


--
-- Data for Name: property_inheritance; Type: TABLE DATA; Schema: crm; Owner: openatlas_medcon
--

COPY property_inheritance (id, super_id, sub_id, created, modified) FROM stdin;
1	11	10	2015-05-05 15:08:50.507304	\N
2	81	12	2015-05-05 15:08:50.507304	\N
3	10	13	2015-05-05 15:08:50.507304	\N
4	11	15	2015-05-05 15:08:50.507304	\N
5	14	15	2015-05-05 15:08:50.507304	\N
6	14	16	2015-05-05 15:08:50.507304	\N
7	13	20	2015-05-05 15:08:50.507304	\N
8	13	21	2015-05-05 15:08:50.507304	\N
9	11	23	2015-05-05 15:08:50.507304	\N
10	6	24	2015-05-05 15:08:50.507304	\N
11	6	25	2015-05-05 15:08:50.507304	\N
12	13	26	2015-05-05 15:08:50.507304	\N
13	13	27	2015-05-05 15:08:50.507304	\N
14	11	29	2015-05-05 15:08:50.507304	\N
15	113	30	2015-05-05 15:08:50.507304	\N
16	15	31	2015-05-05 15:08:50.507304	\N
17	128	32	2015-05-05 15:08:50.507304	\N
18	129	33	2015-05-05 15:08:50.507304	\N
19	129	34	2015-05-05 15:08:50.507304	\N
20	129	35	2015-05-05 15:08:50.507304	\N
21	128	36	2015-05-05 15:08:50.507304	\N
22	129	37	2015-05-05 15:08:50.507304	\N
23	128	38	2015-05-05 15:08:50.507304	\N
24	129	39	2015-05-05 15:08:50.507304	\N
25	1	44	2015-05-05 15:08:50.507304	\N
26	45	46	2015-05-05 15:08:50.507304	\N
27	47	48	2015-05-05 15:08:50.507304	\N
28	93	48	2015-05-05 15:08:50.507304	\N
29	49	51	2015-05-05 15:08:50.507304	\N
30	43	52	2015-05-05 15:08:50.507304	\N
31	116	57	2015-05-05 15:08:50.507304	\N
32	58	59	2015-05-05 15:08:50.507304	\N
33	58	61	2015-05-05 15:08:50.507304	\N
34	58	62	2015-05-05 15:08:50.507304	\N
35	118	64	2015-05-05 15:08:50.507304	\N
36	1	68	2015-05-05 15:08:50.507304	\N
37	3	69	2015-05-05 15:08:50.507304	\N
38	3	70	2015-05-05 15:08:50.507304	\N
39	1	76	2015-05-05 15:08:50.507304	\N
40	11	80	2015-05-05 15:08:50.507304	\N
41	11	81	2015-05-05 15:08:50.507304	\N
42	80	82	2015-05-05 15:08:50.507304	\N
43	80	83	2015-05-05 15:08:50.507304	\N
44	10	84	2015-05-05 15:08:50.507304	\N
45	80	86	2015-05-05 15:08:50.507304	\N
46	10	87	2015-05-05 15:08:50.507304	\N
47	81	87	2015-05-05 15:08:50.507304	\N
48	81	88	2015-05-05 15:08:50.507304	\N
49	1	90	2015-05-05 15:08:50.507304	\N
50	29	96	2015-05-05 15:08:50.507304	\N
51	80	96	2015-05-05 15:08:50.507304	\N
52	45	97	2015-05-05 15:08:50.507304	\N
53	29	98	2015-05-05 15:08:50.507304	\N
54	15	99	2015-05-05 15:08:50.507304	\N
55	11	99	2015-05-05 15:08:50.507304	\N
56	29	100	2015-05-05 15:08:50.507304	\N
57	11	101	2015-05-05 15:08:50.507304	\N
58	80	111	2015-05-05 15:08:50.507304	\N
59	81	112	2015-05-05 15:08:50.507304	\N
60	118	116	2015-05-05 15:08:50.507304	\N
61	58	117	2015-05-05 15:08:50.507304	\N
62	1	119	2015-05-05 15:08:50.507304	\N
63	14	122	2015-05-05 15:08:50.507304	\N
64	82	123	2015-05-05 15:08:50.507304	\N
65	14	124	2015-05-05 15:08:50.507304	\N
66	2	125	2015-05-05 15:08:50.507304	\N
67	58	126	2015-05-05 15:08:50.507304	\N
68	15	130	2015-05-05 15:08:50.507304	\N
69	10	131	2015-05-05 15:08:50.507304	\N
70	10	132	2015-05-05 15:08:50.507304	\N
71	10	133	2015-05-05 15:08:50.507304	\N
72	10	134	2015-05-05 15:08:50.507304	\N
73	1	137	2015-05-05 15:08:50.507304	\N
74	10	139	2015-05-05 15:08:50.507304	\N
\.


--
-- Name: property_inheritance_id_seq; Type: SEQUENCE SET; Schema: crm; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('property_inheritance_id_seq', 74, true);


SET search_path = log, pg_catalog;

--
-- Data for Name: detail; Type: TABLE DATA; Schema: log; Owner: openatlas_medcon
--

COPY detail (id, log_id, key, value) FROM stdin;
1	1	module	admin
2	1	controller	overview
3	1	action	index
4	1	submit	
5	2	module	admin
6	2	controller	overview
7	2	action	index
8	2	submit	
9	3	module	admin
10	3	controller	index
11	3	action	index
12	3	submit	
13	4	module	admin
14	4	controller	index
15	4	action	index
16	4	submit	
17	5	module	admin
18	5	controller	actor
19	5	action	insert
20	5	class	21
21	5	name	Archimedes
22	5	beginYear	10
23	5	beginMonth	
24	5	beginDay	
25	5	beginComment	
26	5	begin2Year	
27	5	begin2Month	
28	5	begin2Day	
29	5	birth	0
30	5	endYear	-5
31	5	endMonth	8
32	5	endDay	
33	5	endComment	
34	5	end2Year	
35	5	end2Month	
36	5	end2Day	
37	5	death	1
38	5	description	
39	5	submit	
40	5	insertAndContinue	0
41	6	module	admin
42	6	controller	actor
43	6	action	insert
44	6	class	21
45	6	name	Archimedes
46	6	beginYear	10
47	6	beginMonth	
48	6	beginDay	
49	6	beginComment	
50	6	begin2Year	
51	6	begin2Month	
52	6	begin2Day	
53	6	birth	0
54	6	endYear	-5
55	6	endMonth	8
56	6	endDay	
57	6	endComment	
58	6	end2Year	
59	6	end2Month	
60	6	end2Day	
61	6	death	1
62	6	description	
63	6	submit	
64	6	insertAndContinue	0
65	7	module	admin
66	7	controller	actor
67	7	action	insert
68	7	class	21
69	7	name	Archimedes
70	7	beginYear	10
71	7	beginMonth	
72	7	beginDay	
73	7	beginComment	
74	7	begin2Year	
75	7	begin2Month	
76	7	begin2Day	
77	7	birth	0
78	7	endYear	-5
79	7	endMonth	8
80	7	endDay	
81	7	endComment	
82	7	end2Year	
83	7	end2Month	
84	7	end2Day	
85	7	death	1
86	7	description	
87	7	submit	
88	7	insertAndContinue	0
89	8	module	admin
90	8	controller	actor
91	8	action	insert
92	8	class	21
93	8	name	Archimedes
94	8	beginYear	10
95	8	beginMonth	
96	8	beginDay	
97	8	beginComment	
98	8	begin2Year	
99	8	begin2Month	
100	8	begin2Day	
101	8	birth	0
102	8	endYear	-5
103	8	endMonth	8
104	8	endDay	
105	8	endComment	
106	8	end2Year	
107	8	end2Month	
108	8	end2Day	
109	8	death	1
110	8	description	
111	8	submit	
112	8	insertAndContinue	0
113	9	module	admin
114	9	controller	actor
115	9	action	insert
116	9	class	21
117	9	name	Archimedes
118	9	beginYear	10
119	9	beginMonth	
120	9	beginDay	
121	9	beginComment	
122	9	begin2Year	
123	9	begin2Month	
124	9	begin2Day	
125	9	birth	0
126	9	endYear	-5
127	9	endMonth	8
128	9	endDay	
129	9	endComment	
130	9	end2Year	
131	9	end2Month	
132	9	end2Day	
133	9	death	1
134	9	description	
135	9	submit	
136	9	insertAndContinue	0
137	10	module	admin
138	10	controller	index
139	10	action	reset-password
140	10	email	dcb@xplodinghead.org
141	10	submit	
142	11	module	admin
143	11	controller	index
144	11	action	reset-password
145	11	email	dcb@xplodinghead.org
146	11	submit	
147	12	module	admin
148	12	controller	index
149	12	action	reset-confirm
150	12	code	BxzTysgtiUAW5L5c
151	13	module	admin
152	13	controller	index
153	13	action	reset-confirm
154	13	code	BxzTysgtiUAW5L5c
155	14	module	admin
156	14	controller	index
157	14	action	index
158	14	submit	
159	15	module	admin
160	15	controller	index
161	15	action	index
162	15	submit	
163	16	module	admin
164	16	controller	index
165	16	action	logout
166	17	module	admin
167	17	controller	index
168	17	action	reset-password
169	17	email	daniel.kittel@craws.net
170	17	submit	
171	18	module	admin
172	18	controller	index
173	18	action	index
174	18	submit	
175	19	module	admin
176	19	controller	index
177	19	action	index
178	19	submit	
179	20	module	admin
180	20	controller	document
181	20	action	insert
182	20	type	8
183	20	name	Speyerer Fürstenerklärung
184	20	description	Deutsche Fürsten treffen am 28. Mai 1199 in Speyer zusammen und teilen Papst Innocenz III. die Erhebung Philipps von Schwaben zum deutschen König mit (sog. „Speyerer Fürstenerklärung“; ed. Kempf, RNI Nr. 14):\r\n\r\nDiese Erklärung haben folgende Personen unterschrieben: der Erzbischof von Mainz, Erzbischof von Trier, Erzbischof von Besançon, Bischof von Regensburg, Bischof von Freising, … (und 11 weitere genannte Geistliche), der König von Böhmen, Herzog von Sachsen, Herzog von Bayern, Herzog von Österreich, … (und 6 weitere genannte Fürsten).\r\n\r\nWeiters stimmen dieser Wahl folgende Personen zu: der Patriarch von Aquileja, der Erzbischof von Bremen, die Bischöfe von Verden, Halberstadt, Merseburg, … (und 11 weitere genannte Bischöfe), der Pfalzgraf von Burgund, der Herzog von Zähringen, …(und 6 weitere genannte Fürsten) .
185	20	insertAndContinue	1
186	20	continue	
187	21	module	admin
188	21	controller	document
189	21	action	insert
190	21	type	6
191	21	name	Iviron
192	21	description	Der Priester Basileios Aroules, hat (eine Ehefrau) Helene, einen Sohn, den Priester Konstantin, von ihm eine Schwiegertochter Anna, einen weiteren Sohn Chalkos, eine Tochter Maria, von ihr einen Schwiegersohn Ioannes, ein Haus, einen Ochsen, einen Weingarten von neun modioi; die gesamte Steuersumme sind zwei Hyperpyra. Ioannes, der Schuster, sein Sohn, hat (eine Ehefrau) Zoë, die Söhne Daniel und Basileios, ein Haus, einen Weingarten von drei modioi; die gesamte Steuersumme ist ein Hyperpyron. Michael, der Schuster, sein anderer Sohn, hat (eine Ehefrau) Eirene, eine Tochter Anna, ein Haus, einen Weingarten von drei modioi; die gesamte Steuersumme ist ein Hyperpyron.
193	21	insertAndContinue	1
194	21	continue	
195	22	module	admin
196	22	controller	document
197	22	action	insert
198	22	type	6
199	22	name	Dendermonde
200	22	description	Reihenfolge der Informationen:\r\nQuelle\r\nQuellenzitat\r\ndaraus gezogene Informationen (mit Namesnormierungen)\r\n\r\nParteien : Pro Maximilian / Pro Philipp\r\n\r\n\r\nPB 6, fol. 40r-v, § 162\r\nLe xje jour du mois de juing dessusdictes se partirent de Brouxelles et alerent au Giste en la ville de Tenremonde messeigneurs Jehan de Lannoy {50}, Engelbert, conte de Nassou {77}, Claude, seigneur de Thoulonjon {93}, Pierre, seigneur de Bossut {88}, Jehan, seigneur de Ligne {87}, Bauduin, seigneur de Molembais {89}, et Martin, seigneur de Polham {92}, chevaliers confreres, monseigneur l’abbé de Saint Bertin, chancellier, Martin Steenberch, doyen de Brouxelles, graffier, et Thoison d’or, le roy d’armes de l’ordre <de la Thoison d’or>. Et trouverent audit lieu de [fol. 40v] Tenremonde messeigneurs Adolph de Cleves {55}, seigneur de Ravestein, Loys, seigneur de Gruythuse {61}, Wolffart, conte de Grantpre {79}, seigneur de la Vere, Phelippe, seigneur de Bevre {82}, et monseigneur le conte de Romont {84} ensamble les president de Flandres et autres gens du conseil de monseigneur le duc Phelippe {86} en belle et honneste compaingnie.\r\n\r\n11. Juni 1486 \r\nMitglieder der Pro Maximilian reisen von Brüssel nach Dendermonde :\r\nJean de Lannoy ; Gf. Engelbert von Nassau ; Claude de Toulongeon ; Pierre de Hennin, Herr von Boussu ; Jean de Ligne ; Baudouin de Lannoy, Herr von Molembaix; Martin, Herr von Polheim, alle Ritter des Ordens vom Goldenen Vlies sowie die Amtsträger des Ordens Jean de Lannoy, Abt von Saint-Bertin (Kanzler) ; Martin Steenberch, Dekan in Sainte-Goudule in Brüssel (Greffier) und Gilles Gobet (Wappenkönig Toison d’or).\r\nIn Dendermonde versammeln sie sich mit den Mitgliedern der Pro Philipp-Partei:\r\nAdolf von Kleve, Herr von Ravenstein; Ludwig van Brügge, Herr von Gruuthuse; Wolfart van Borssele, Graf von Grantpré und Herr von La Vere; Philipp von Burgund, Herr von Beveren; Jakob von Savoyen, Graf von Romont, alle Ritter des Ordens vom Goldenen Vlies\r\nsowie Paul Baenst, President des Rats von Flandern und andere Mitglieder des Regentschaftsrates Herzog Philipps.\r\n\r\nPB 7, fol. 55r, § 222\r\nLe xvije jour du mois de juing l’an et ou lieu de Tenremonde que dessus assamblez mesdis seigneurs de l’ordre, assavoir messeigneurs Jehan, seigneur de Lannoy {50}, Adolf de Cleves, seigneur de Ravestain {55}, Loys, seigneur de Gruythuse {61}, Wolffart, seigneur de la Vere {79}, Jaques de Savoye {84}, conte de Romont, Phelippe, seigneur de Bevre {82}, Claude, seigneur de Thoulonjon {93}, Pierre, seigneur de Bossut {88}, Jehan, seigneur de Ligne {87}, Bauduin, seigneur de Molembais {89}, Jehan de Berghes {91}, seigneur de Wailhain, Martin, seigneur de Polham {92} et Engelbert, conte de Nassou {77}, exusé pour certains ses affaires, tous chevaliers freres, messire Jehan de Lannoy, abbé de Saint Bertin, chancellier, maistre Martin Steenberch, graffier, et Thoison d’or le roy d’armes de la Thoison d’or.\r\n\r\n17. Juni Versammlung der folgenden Personen in Dendermonde :\r\nMitglieder des Ordens vom Goldenen Vlies:\r\nJean de Lannoy; Adolf von Kleve, Herr von Ravenstein; Ludwig van Brügge, Herr von Gruuthuse; Wolfart van Borssele, Graf von Grantpré und Herr von La Vere; Philipp von Burgund, Herr von Beveren; Jakob von Savoyen, Graf von Romont; Claude de Toulongeon; Pierre de Hennin, Herr von Boussu ; Jean de Ligne ; Baudouin de Lannoy, Herr von Molembaix; Jan van Glymes, Herr von Bergen-op-Zoom und Wailhaim [Mitglied der Pro Maximilan-Partei]; Martin, Herr von Polheim, alle Ritter des Ordens vom Goldenen Vlies.\r\nGf. Engelbert von Nassau , auch Ordensritter, ist entschuldigt\r\n\r\n sowie die Amtsträger des Ordens Jean de Lannoy, Abt von Saint-Bertin (Kanzler) ; Martin Steenberch, Dekan in Sainte-Goudule in Brüssel (Greffier) und Gilles Gobet (Wappenkönig Toison d’or).\r\n\r\nPB 7, fol. 55r, § 223\r\nEn ceste assamblee comparurent pour la part de monseigneur l’arceduc d’Austrice {77b} etc. Phelippe, monseigneur de Cleves, filz de mondit seigneur de Ravestain {55}, maistre Charles de Groete, chancellier de Brabant, messire Godesfroy <Gossum> abbé de Haffleghem et messire Henry, seigneur de Beerssele {97}, chevalier, dessusnommez, tous conseillers, ambasseurs et commis de mondit seigneur d’Austrice.\r\n\r\nAls Gesandte Maximilians sind anwesend :\r\nPhilipp von Kleve, Sohn des Ordensritters Adolfs von Kleve, Herr von Ravenstein [siehe oben]; Mag. Charles de Groote, Kanzler des Rats von Brabant; Godefroy, Abt von Affligem ; Hendrik van Wittem, Herr von Beersel, alle Räte Maximilians\r\n\r\n\r\nPB 7, fol. 55r-v, § 224\r\nEt de la part de monseigneur Phelippe {86}, aussi archiduc d’Austrice, duc de Bourgoingne, conte de Flandres etc., maistre Paule de Baenst, president de la chambre du conseil de Flandres, maistre Jehan d’Auffay et Phellipe Wyelant, Guillame Ryn, Jaques Coomay, Gheraert Aughereel, [fol. 55v] Josse de Saemslach, Jehan de le Ketule, Loys Steyl, bourgmaistre de Bruges, Jehan de Ryebeke, Zeghere van Rode, Lieven van Assenede, Franchois Vaud() Poorte, Jehan Colart, maistre Jehan de Tenremonde, tous commis et depputez et es noms des trois membres de Flandres. \r\nAls Vertreter der Pro Philipp-Partei sind auch noch anwesend :\r\nPaul Baenst, President des Rats von Flandern; Mag. Jean d’Auffay\r\nsowie die Vertreter der Stände von Flandern Phellipe Wyelant; Guillame Ryn; Jaques Coomay; Gheraert Aughereel; Josse de Saemslach; Jehan de le Ketule; Loys Steyl, Bürgermeister (bourgmaistre) von Brügge; Jehan de Ryebeke, Zeghere van Rode, Lieven van Assenede, Franchois Vaude Poorte, Jehan Colart und Mag. Jehan de Tenremonde
201	22	submit	
202	22	insertAndContinue	0
203	23	module	admin
204	23	controller	actor
205	23	action	insert
206	23	class	21
207	23	name	Maximilian I
208	23	beginYear	1459
209	23	beginMonth	3
210	23	beginDay	22
211	23	beginComment	
212	23	begin2Year	
213	23	begin2Month	
214	23	begin2Day	
215	23	birth	1
216	23	endYear	1519
217	23	endMonth	1
218	23	endDay	12
219	23	endComment	
220	23	end2Year	
221	23	end2Month	
222	23	end2Day	
223	23	death	1
224	23	description	Römischer König & Kaiser
225	23	submit	
226	23	insertAndContinue	0
227	24	module	admin
228	24	controller	actor
229	24	action	insert
230	24	class	21
231	24	name	Maximilian I
232	24	beginYear	1459
233	24	beginMonth	3
234	24	beginDay	22
235	24	beginComment	
236	24	begin2Year	
237	24	begin2Month	
238	24	begin2Day	
239	24	birth	1
240	24	endYear	1519
241	24	endMonth	1
242	24	endDay	12
243	24	endComment	
244	24	end2Year	
245	24	end2Month	
246	24	end2Day	
247	24	death	1
248	24	description	Römischer König & Kaiser
249	24	submit	
250	24	insertAndContinue	0
251	25	module	admin
252	25	controller	actor
253	25	action	insert
254	25	class	21
255	25	name	Maximilian I
256	25	beginYear	1459
257	25	beginMonth	3
258	25	beginDay	22
259	25	beginComment	
260	25	begin2Year	
261	25	begin2Month	
262	25	begin2Day	
263	25	birth	1
264	25	endYear	1519
265	25	endMonth	1
266	25	endDay	12
267	25	endComment	
268	25	end2Year	
269	25	end2Month	
270	25	end2Day	
271	25	death	1
272	25	description	Römischer König & Kaiser
273	25	submit	
274	25	insertAndContinue	0
275	26	module	admin
276	26	controller	actor
277	26	action	update
278	26	id	43
279	26	name	Maximilian I
280	26	beginYear	1459
281	26	beginMonth	3
282	26	beginDay	22
283	26	beginComment	
284	26	begin2Year	
285	26	begin2Month	
286	26	begin2Day	
287	26	birth	1
288	26	endYear	1519
289	26	endMonth	1
290	26	endDay	12
291	26	endComment	
292	26	end2Year	
293	26	end2Month	
294	26	end2Day	
295	26	death	1
296	26	description	Römischer König & Kaiser\r\nErzherzog von Österreich
297	26	submit	
298	27	module	admin
299	27	controller	actor
300	27	action	update
301	27	id	43
302	27	name	Maximilian I
303	27	beginYear	1459
304	27	beginMonth	3
305	27	beginDay	22
306	27	beginComment	
307	27	begin2Year	
308	27	begin2Month	
309	27	begin2Day	
310	27	birth	1
311	27	endYear	1519
312	27	endMonth	1
313	27	endDay	12
314	27	endComment	
315	27	end2Year	
316	27	end2Month	
317	27	end2Day	
318	27	death	1
319	27	description	Römischer König & Kaiser\r\nErzherzog von Österreich
320	27	submit	
321	28	module	admin
322	28	controller	actor
323	28	action	update
324	28	id	43
325	28	name	Maximilian I
326	28	beginYear	1459
327	28	beginMonth	3
328	28	beginDay	22
329	28	beginComment	
330	28	begin2Year	
331	28	begin2Month	
332	28	begin2Day	
333	28	birth	1
334	28	endYear	1519
335	28	endMonth	1
336	28	endDay	12
337	28	endComment	
338	28	end2Year	
339	28	end2Month	
340	28	end2Day	
341	28	death	1
342	28	description	Römischer König & Kaiser\r\nErzherzog von Österreich
343	28	submit	
344	29	module	admin
345	29	controller	actor
346	29	action	update
347	29	id	43
348	29	name	Maximilian I
349	29	beginYear	1459
350	29	beginMonth	3
351	29	beginDay	22
352	29	beginComment	
353	29	begin2Year	
354	29	begin2Month	
355	29	begin2Day	
356	29	birth	1
357	29	endYear	1519
358	29	endMonth	1
359	29	endDay	12
360	29	endComment	
361	29	end2Year	
362	29	end2Month	
363	29	end2Day	
364	29	death	1
365	29	description	Römischer König & Kaiser,\r\nErzherzog von Österreich
366	29	submit	
367	30	module	admin
368	30	controller	actor
369	30	action	update
370	30	id	43
371	30	name	Maximilian I
372	30	beginYear	1459
373	30	beginMonth	3
374	30	beginDay	22
375	30	beginComment	
376	30	begin2Year	
377	30	begin2Month	
378	30	begin2Day	
379	30	birth	1
380	30	endYear	1519
381	30	endMonth	1
382	30	endDay	12
383	30	endComment	
384	30	end2Year	
385	30	end2Month	
386	30	end2Day	
387	30	death	1
388	30	description	Römischer König & Kaiser,\r\nErzherzog von Österreich
389	30	submit	
390	31	module	admin
391	31	controller	actor
392	31	action	update
393	31	id	43
394	31	name	Maximilian I
395	31	beginYear	1459
396	31	beginMonth	3
397	31	beginDay	22
398	31	beginComment	
399	31	begin2Year	
400	31	begin2Month	
401	31	begin2Day	
402	31	birth	1
403	31	endYear	1519
404	31	endMonth	1
405	31	endDay	12
406	31	endComment	
407	31	end2Year	
408	31	end2Month	
409	31	end2Day	
410	31	death	1
411	31	description	Römischer König & Kaiser,\r\nErzherzog von Österreich
412	31	submit	
413	32	module	admin
414	32	controller	actor
415	32	action	insert
416	32	class	21
417	32	name	Friedrich III
418	32	beginYear	1415
419	32	beginMonth	9
420	32	beginDay	21
421	32	beginComment	
422	32	begin2Year	
423	32	begin2Month	
424	32	begin2Day	
425	32	birth	1
426	32	endYear	1493
427	32	endMonth	8
428	32	endDay	19
429	32	endComment	
430	32	end2Year	
431	32	end2Month	
432	32	end2Day	
433	32	death	1
434	32	description	Römischer König & Kaiser; Herzog von Österreich, Steiermark, Kärnten und Krain
435	32	submit	
436	32	insertAndContinue	0
437	33	module	admin
438	33	controller	actor
439	33	action	insert
440	33	class	21
441	33	name	Friedrich III
442	33	beginYear	1415
443	33	beginMonth	9
444	33	beginDay	21
445	33	beginComment	
446	33	begin2Year	
447	33	begin2Month	
448	33	begin2Day	
449	33	birth	1
450	33	endYear	1493
451	33	endMonth	8
452	33	endDay	19
453	33	endComment	
454	33	end2Year	
455	33	end2Month	
456	33	end2Day	
457	33	death	1
458	33	description	Römischer König & Kaiser; Herzog von Österreich, Steiermark, Kärnten und Krain
459	33	submit	
460	33	insertAndContinue	0
461	34	module	admin
462	34	controller	actor
463	34	action	insert
464	34	class	21
465	34	name	Friedrich III
466	34	beginYear	1415
467	34	beginMonth	9
468	34	beginDay	21
469	34	beginComment	
470	34	begin2Year	
471	34	begin2Month	
472	34	begin2Day	
473	34	birth	1
474	34	endYear	1493
475	34	endMonth	8
476	34	endDay	19
477	34	endComment	
478	34	end2Year	
479	34	end2Month	
480	34	end2Day	
481	34	death	1
482	34	description	Römischer König & Kaiser; Herzog von Österreich, Steiermark, Kärnten und Krain
483	34	submit	
484	34	insertAndContinue	0
485	35	module	admin
486	35	controller	actor
487	35	action	update
488	35	id	43
489	35	name	Maximilian I
490	35	beginYear	1459
491	35	beginMonth	3
492	35	beginDay	22
493	35	beginComment	
494	35	begin2Year	
495	35	begin2Month	
496	35	begin2Day	
497	35	birth	1
498	35	endYear	1519
499	35	endMonth	1
500	35	endDay	12
501	35	endComment	
502	35	end2Year	
503	35	end2Month	
504	35	end2Day	
505	35	death	1
506	35	description	Römischer König & Kaiser;\r\nErzherzog von Österreich
507	35	submit	
508	36	module	admin
509	36	controller	actor
510	36	action	update
511	36	id	43
512	36	name	Maximilian I
513	36	beginYear	1459
514	36	beginMonth	3
515	36	beginDay	22
516	36	beginComment	
517	36	begin2Year	
518	36	begin2Month	
519	36	begin2Day	
520	36	birth	1
521	36	endYear	1519
522	36	endMonth	1
523	36	endDay	12
524	36	endComment	
525	36	end2Year	
526	36	end2Month	
527	36	end2Day	
528	36	death	1
529	36	description	Römischer König & Kaiser;\r\nErzherzog von Österreich
530	36	submit	
531	37	module	admin
532	37	controller	actor
533	37	action	update
534	37	id	43
535	37	name	Maximilian I
536	37	beginYear	1459
537	37	beginMonth	3
538	37	beginDay	22
539	37	beginComment	
540	37	begin2Year	
541	37	begin2Month	
542	37	begin2Day	
543	37	birth	1
544	37	endYear	1519
545	37	endMonth	1
546	37	endDay	12
547	37	endComment	
548	37	end2Year	
549	37	end2Month	
550	37	end2Day	
551	37	death	1
552	37	description	Römischer König & Kaiser;\r\nErzherzog von Österreich
553	37	submit	
554	38	module	admin
555	38	controller	actor
556	38	action	insert
557	38	class	21
558	38	name	Friedrich I
559	38	beginYear	1122
560	38	beginMonth	
561	38	beginDay	
562	38	beginComment	
563	38	begin2Year	
564	38	begin2Month	
565	38	begin2Day	
566	38	birth	1
567	38	endYear	1190
568	38	endMonth	6
569	38	endDay	10
570	38	endComment	im Saleph
571	38	end2Year	
572	38	end2Month	
573	38	end2Day	
574	38	death	1
575	38	description	Römischer König & Kaiser; Herzog von Schwaben
576	38	submit	
577	38	insertAndContinue	0
578	39	module	admin
579	39	controller	actor
580	39	action	insert
581	39	class	21
582	39	name	Friedrich I
583	39	beginYear	1122
584	39	beginMonth	
585	39	beginDay	
586	39	beginComment	
587	39	begin2Year	
588	39	begin2Month	
589	39	begin2Day	
590	39	birth	1
591	39	endYear	1190
592	39	endMonth	6
593	39	endDay	10
594	39	endComment	im Saleph
595	39	end2Year	
596	39	end2Month	
597	39	end2Day	
598	39	death	1
599	39	description	Römischer König & Kaiser; Herzog von Schwaben
600	39	submit	
601	39	insertAndContinue	0
602	40	module	admin
603	40	controller	actor
604	40	action	insert
605	40	class	21
606	40	name	Friedrich I
607	40	beginYear	1122
608	40	beginMonth	
609	40	beginDay	
610	40	beginComment	
611	40	begin2Year	
612	40	begin2Month	
613	40	begin2Day	
614	40	birth	1
615	40	endYear	1190
616	40	endMonth	6
617	40	endDay	10
618	40	endComment	im Saleph
619	40	end2Year	
620	40	end2Month	
621	40	end2Day	
622	40	death	1
623	40	description	Römischer König & Kaiser; Herzog von Schwaben
624	40	submit	
625	40	insertAndContinue	0
626	41	module	admin
627	41	controller	actor
628	41	action	insert
629	41	class	21
630	41	name	Friedrich I
631	41	beginYear	1122
632	41	beginMonth	
633	41	beginDay	
634	41	beginComment	
635	41	begin2Year	
636	41	begin2Month	
637	41	begin2Day	
638	41	birth	1
639	41	endYear	1190
640	41	endMonth	6
641	41	endDay	10
642	41	endComment	im Saleph
643	41	end2Year	
644	41	end2Month	
645	41	end2Day	
646	41	death	1
647	41	description	Römischer König & Kaiser; Herzog von Schwaben
648	41	submit	
649	41	insertAndContinue	0
650	42	module	admin
651	42	controller	actor
652	42	action	view
653	42	id	55
654	42	string	Barbarossa
655	42	submit	
656	43	module	admin
657	43	controller	actor
658	43	action	insert
659	43	class	21
660	43	name	Otto von Freising
661	43	beginYear	1112
662	43	beginMonth	
663	43	beginDay	
664	43	beginComment	
665	43	begin2Year	
666	43	begin2Month	
667	43	begin2Day	
668	43	birth	1
669	43	endYear	1158
670	43	endMonth	9
671	43	endDay	22
672	43	endComment	
673	43	end2Year	
674	43	end2Month	
675	43	end2Day	
676	43	death	1
677	43	description	Bischof von Freising
678	43	submit	
679	43	insertAndContinue	0
680	44	module	admin
681	44	controller	actor
682	44	action	insert
683	44	class	21
684	44	name	Otto von Freising
685	44	beginYear	1112
686	44	beginMonth	
687	44	beginDay	
688	44	beginComment	
689	44	begin2Year	
690	44	begin2Month	
691	44	begin2Day	
692	44	birth	1
693	44	endYear	1158
694	44	endMonth	9
695	44	endDay	22
696	44	endComment	
697	44	end2Year	
698	44	end2Month	
699	44	end2Day	
700	44	death	1
701	44	description	Bischof von Freising
702	44	submit	
703	44	insertAndContinue	0
704	45	module	admin
705	45	controller	actor
706	45	action	insert
707	45	class	21
708	45	name	Otto von Freising
709	45	beginYear	1112
710	45	beginMonth	
711	45	beginDay	
712	45	beginComment	
713	45	begin2Year	
714	45	begin2Month	
715	45	begin2Day	
716	45	birth	1
717	45	endYear	1158
718	45	endMonth	9
719	45	endDay	22
720	45	endComment	
721	45	end2Year	
722	45	end2Month	
723	45	end2Day	
724	45	death	1
725	45	description	Bischof von Freising
726	45	submit	
727	45	insertAndContinue	0
728	46	module	admin
729	46	controller	actor
730	46	action	insert
731	46	class	21
732	46	name	Otto von Freising
733	46	beginYear	1112
734	46	beginMonth	
735	46	beginDay	
736	46	beginComment	
737	46	begin2Year	
738	46	begin2Month	
739	46	begin2Day	
740	46	birth	1
741	46	endYear	1158
742	46	endMonth	9
743	46	endDay	22
744	46	endComment	
745	46	end2Year	
746	46	end2Month	
747	46	end2Day	
748	46	death	1
749	46	description	Bischof von Freising
750	46	submit	
751	46	insertAndContinue	0
752	47	module	admin
753	47	controller	actor
754	47	action	view
755	47	id	60
756	47	string	Otto I von Österreich
757	47	submit	
758	48	module	admin
759	48	controller	actor
760	48	action	view
761	48	id	43
762	48	string	Der Letzte Ritter
763	48	submit	
764	49	module	admin
765	49	controller	actor
766	49	action	insert
767	49	class	21
768	49	name	Agnes von Poitou
769	49	beginYear	1025
770	49	beginMonth	
771	49	beginDay	
772	49	beginComment	
773	49	begin2Year	
774	49	begin2Month	
775	49	begin2Day	
776	49	birth	1
777	49	endYear	
778	49	endMonth	
779	49	endDay	
780	49	endComment	in Rom
781	49	end2Year	1077
782	49	end2Month	12
783	49	end2Day	14
784	49	death	1
785	49	description	
786	49	submit	
787	49	insertAndContinue	0
788	50	module	admin
789	50	controller	actor
790	50	action	insert
791	50	class	21
792	50	name	Agnes von Poitou
793	50	beginYear	1025
794	50	beginMonth	
795	50	beginDay	
796	50	beginComment	
797	50	begin2Year	
798	50	begin2Month	
799	50	begin2Day	
800	50	birth	1
801	50	endYear	
802	50	endMonth	
803	50	endDay	
804	50	endComment	in Rom
805	50	end2Year	1077
806	50	end2Month	12
807	50	end2Day	14
808	50	death	1
809	50	description	
810	50	submit	
811	50	insertAndContinue	0
812	51	module	admin
813	51	controller	actor
814	51	action	insert
815	51	class	21
816	51	name	Agnes von Poitou
817	51	beginYear	1025
818	51	beginMonth	
819	51	beginDay	
820	51	beginComment	
821	51	begin2Year	
822	51	begin2Month	
823	51	begin2Day	
824	51	birth	1
825	51	endYear	
826	51	endMonth	
827	51	endDay	
828	51	endComment	in Rom
829	51	end2Year	1077
830	51	end2Month	12
831	51	end2Day	14
832	51	death	1
833	51	description	
834	51	submit	
835	51	insertAndContinue	0
836	52	module	admin
837	52	controller	actor
838	52	action	insert
839	52	class	21
840	52	name	Heinrich III
841	52	beginYear	
842	52	beginMonth	
843	52	beginDay	
844	52	beginComment	
845	52	begin2Year	1017
846	52	begin2Month	10
847	52	begin2Day	28
848	52	birth	1
849	52	endYear	1056
850	52	endMonth	10
851	52	endDay	5
852	52	endComment	in Bodfeld
853	52	end2Year	
854	52	end2Month	
855	52	end2Day	
856	52	death	1
857	52	description	Römischer König & Kaiser
858	52	insertAndContinue	1
859	52	continue	
860	53	module	admin
861	53	controller	actor
862	53	action	insert
863	53	class	21
864	53	name	Heinrich III
865	53	beginYear	
866	53	beginMonth	
867	53	beginDay	
868	53	beginComment	
869	53	begin2Year	1017
870	53	begin2Month	10
871	53	begin2Day	28
872	53	birth	1
873	53	endYear	1056
874	53	endMonth	10
875	53	endDay	5
876	53	endComment	in Bodfeld
877	53	end2Year	
878	53	end2Month	
879	53	end2Day	
880	53	death	1
881	53	description	Römischer König & Kaiser
882	53	insertAndContinue	1
883	53	continue	
884	54	module	admin
885	54	controller	actor
886	54	action	insert
887	54	class	21
888	54	name	Konrad II
889	54	beginYear	
890	54	beginMonth	
891	54	beginDay	
892	54	beginComment	
893	54	begin2Year	990
894	54	begin2Month	
895	54	begin2Day	
896	54	birth	1
897	54	endYear	1039
898	54	endMonth	6
899	54	endDay	4
900	54	endComment	in Utrecht
901	54	end2Year	
902	54	end2Month	
903	54	end2Day	
904	54	death	0
905	54	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
906	54	submit	
907	54	insertAndContinue	0
908	55	module	admin
909	55	controller	actor
910	55	action	insert
911	55	class	21
912	55	name	Konrad II
913	55	beginYear	
914	55	beginMonth	
915	55	beginDay	
916	55	beginComment	
917	55	begin2Year	990
918	55	begin2Month	
919	55	begin2Day	
920	55	birth	1
921	55	endYear	1039
922	55	endMonth	6
923	55	endDay	4
924	55	endComment	in Utrecht
925	55	end2Year	
926	55	end2Month	
927	55	end2Day	
928	55	death	0
929	55	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
930	55	submit	
931	55	insertAndContinue	0
932	56	module	admin
933	56	controller	actor
934	56	action	update
935	56	id	71
936	56	name	Konrad II
937	56	beginYear	
938	56	beginMonth	
939	56	beginDay	
940	56	beginComment	
941	56	begin2Year	990
942	56	begin2Month	
943	56	begin2Day	
944	56	birth	1
945	56	endYear	1039
946	56	endMonth	6
947	56	endDay	4
948	56	endComment	in Utrecht
949	56	end2Year	
950	56	end2Month	
951	56	end2Day	
952	56	death	1
953	56	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
954	56	submit	
955	57	module	admin
956	57	controller	actor
957	57	action	update
958	57	id	71
959	57	name	Konrad II
960	57	beginYear	
961	57	beginMonth	
962	57	beginDay	
963	57	beginComment	
964	57	begin2Year	990
965	57	begin2Month	
966	57	begin2Day	
967	57	birth	1
968	57	endYear	1039
969	57	endMonth	6
970	57	endDay	4
971	57	endComment	in Utrecht
972	57	end2Year	
973	57	end2Month	
974	57	end2Day	
975	57	death	1
976	57	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
977	57	submit	
978	58	module	admin
979	58	controller	actor
980	58	action	update
981	58	id	71
982	58	name	Konrad II
983	58	beginYear	990
984	58	beginMonth	
985	58	beginDay	
986	58	beginComment	
987	58	begin2Year	
988	58	begin2Month	
989	58	begin2Day	
990	58	birth	0
991	58	endYear	1039
992	58	endMonth	6
993	58	endDay	4
994	58	endComment	in Utrecht
995	58	end2Year	
996	58	end2Month	
997	58	end2Day	
998	58	death	1
999	58	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
1000	58	submit	
1001	59	module	admin
1002	59	controller	actor
1003	59	action	update
1004	59	id	71
1005	59	name	Konrad II
1006	59	beginYear	990
1007	59	beginMonth	
1008	59	beginDay	
1009	59	beginComment	
1010	59	begin2Year	
1011	59	begin2Month	
1012	59	begin2Day	
1013	59	birth	0
1014	59	endYear	1039
1015	59	endMonth	6
1016	59	endDay	4
1017	59	endComment	in Utrecht
1018	59	end2Year	
1019	59	end2Month	
1020	59	end2Day	
1021	59	death	1
1022	59	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
1023	59	submit	
1024	60	module	admin
1025	60	controller	actor
1026	60	action	update
1027	60	id	71
1028	60	name	Konrad II
1029	60	beginYear	990
1030	60	beginMonth	
1031	60	beginDay	
1032	60	beginComment	
1033	60	begin2Year	
1034	60	begin2Month	
1035	60	begin2Day	
1036	60	birth	0
1037	60	endYear	1039
1038	60	endMonth	6
1039	60	endDay	4
1040	60	endComment	in Utrecht
1041	60	end2Year	
1042	60	end2Month	
1043	60	end2Day	
1044	60	death	1
1045	60	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
1046	60	submit	
1047	61	module	admin
1048	61	controller	actor
1049	61	action	update
1050	61	id	71
1051	61	name	Konrad II
1052	61	beginYear	990
1053	61	beginMonth	
1054	61	beginDay	
1055	61	beginComment	
1056	61	begin2Year	
1057	61	begin2Month	
1058	61	begin2Day	
1059	61	birth	0
1060	61	endYear	1039
1061	61	endMonth	6
1062	61	endDay	4
1063	61	endComment	in Utrecht
1064	61	end2Year	
1065	61	end2Month	
1066	61	end2Day	
1067	61	death	1
1068	61	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
1069	61	submit	
1070	62	module	admin
1071	62	controller	actor
1072	62	action	update
1073	62	id	66
1074	62	name	Agnes von Poitou
1075	62	beginYear	1025
1076	62	beginMonth	1
1077	62	beginDay	1
1078	62	beginComment	
1079	62	begin2Year	1025
1080	62	begin2Month	12
1081	62	begin2Day	31
1082	62	birth	1
1083	62	endYear	
1084	62	endMonth	
1085	62	endDay	
1086	62	endComment	in Rom
1087	62	end2Year	1077
1088	62	end2Month	12
1089	62	end2Day	14
1090	62	death	1
1091	62	description	
1092	62	submit	
1093	63	module	admin
1094	63	controller	actor
1095	63	action	update
1096	63	id	66
1097	63	name	Agnes von Poitou
1098	63	beginYear	1025
1099	63	beginMonth	1
1100	63	beginDay	1
1101	63	beginComment	
1102	63	begin2Year	1025
1103	63	begin2Month	12
1104	63	begin2Day	31
1105	63	birth	1
1106	63	endYear	
1107	63	endMonth	
1108	63	endDay	
1109	63	endComment	in Rom
1110	63	end2Year	1077
1111	63	end2Month	12
1112	63	end2Day	14
1113	63	death	1
1114	63	description	
1115	63	submit	
1116	64	module	admin
1117	64	controller	actor
1118	64	action	update
1119	64	id	66
1120	64	name	Agnes von Poitou
1121	64	beginYear	1025
1122	64	beginMonth	1
1123	64	beginDay	1
1124	64	beginComment	
1125	64	begin2Year	1025
1126	64	begin2Month	12
1127	64	begin2Day	31
1128	64	birth	1
1129	64	endYear	
1130	64	endMonth	
1131	64	endDay	
1132	64	endComment	in Rom
1133	64	end2Year	1077
1134	64	end2Month	12
1135	64	end2Day	14
1136	64	death	1
1137	64	description	
1138	64	submit	
1139	65	module	admin
1140	65	controller	actor
1141	65	action	update
1142	65	id	66
1143	65	name	Agnes von Poitou
1144	65	beginYear	1025
1145	65	beginMonth	1
1146	65	beginDay	1
1147	65	beginComment	
1148	65	begin2Year	1025
1149	65	begin2Month	12
1150	65	begin2Day	31
1151	65	birth	1
1152	65	endYear	1077
1153	65	endMonth	12
1154	65	endDay	14
1155	65	endComment	in Rom
1156	65	end2Year	
1157	65	end2Month	
1158	65	end2Day	
1159	65	death	1
1160	65	description	Frau Kaiser Heinrichs III
1161	65	submit	
1162	66	module	admin
1163	66	controller	actor
1164	66	action	update
1165	66	id	66
1166	66	name	Agnes von Poitou
1167	66	beginYear	1025
1168	66	beginMonth	1
1169	66	beginDay	1
1170	66	beginComment	
1171	66	begin2Year	1025
1172	66	begin2Month	12
1173	66	begin2Day	31
1174	66	birth	1
1175	66	endYear	1077
1176	66	endMonth	12
1177	66	endDay	14
1178	66	endComment	in Rom
1179	66	end2Year	
1180	66	end2Month	
1181	66	end2Day	
1182	66	death	1
1183	66	description	Frau Kaiser Heinrichs III
1184	66	submit	
1185	67	module	admin
1186	67	controller	actor
1187	67	action	update
1188	67	id	66
1189	67	name	Agnes von Poitou
1190	67	beginYear	1025
1191	67	beginMonth	1
1192	67	beginDay	1
1193	67	beginComment	
1194	67	begin2Year	1025
1195	67	begin2Month	12
1196	67	begin2Day	31
1197	67	birth	1
1198	67	endYear	1077
1199	67	endMonth	12
1200	67	endDay	14
1201	67	endComment	in Rom
1202	67	end2Year	
1203	67	end2Month	
1204	67	end2Day	
1205	67	death	1
1206	67	description	Frau Kaiser Heinrichs III
1207	67	submit	
1208	68	module	admin
1209	68	controller	actor
1210	68	action	update
1211	68	id	66
1212	68	name	Agnes von Poitou
1213	68	beginYear	1025
1214	68	beginMonth	1
1215	68	beginDay	1
1216	68	beginComment	
1217	68	begin2Year	1025
1218	68	begin2Month	12
1219	68	begin2Day	31
1220	68	birth	1
1221	68	endYear	1077
1222	68	endMonth	12
1223	68	endDay	14
1224	68	endComment	in Rom
1225	68	end2Year	
1226	68	end2Month	
1227	68	end2Day	
1228	68	death	1
1229	68	description	Frau Kaiser Heinrichs III
1230	68	submit	
1231	69	module	admin
1232	69	controller	actor
1233	69	action	insert
1234	69	class	21
1235	69	name	Heinrich IV
1236	69	beginYear	1050
1237	69	beginMonth	11
1238	69	beginDay	11
1239	69	beginComment	vermutlich in Golsar
1240	69	begin2Year	
1241	69	begin2Month	
1242	69	begin2Day	
1243	69	birth	1
1244	69	endYear	1106
1245	69	endMonth	8
1246	69	endDay	7
1247	69	endComment	in Lüttich
1248	69	end2Year	
1249	69	end2Month	
1250	69	end2Day	
1251	69	death	1
1252	69	description	Römischer König & Kaiser
1253	69	submit	
1254	69	insertAndContinue	0
1255	70	module	admin
1256	70	controller	actor
1257	70	action	insert
1258	70	class	21
1259	70	name	Heinrich IV
1260	70	beginYear	1050
1261	70	beginMonth	11
1262	70	beginDay	11
1263	70	beginComment	vermutlich in Golsar
1264	70	begin2Year	
1265	70	begin2Month	
1266	70	begin2Day	
1267	70	birth	1
1268	70	endYear	1106
1269	70	endMonth	8
1270	70	endDay	7
1271	70	endComment	in Lüttich
1272	70	end2Year	
1273	70	end2Month	
1274	70	end2Day	
1275	70	death	1
1276	70	description	Römischer König & Kaiser
1277	70	submit	
1278	70	insertAndContinue	0
1279	71	module	admin
1280	71	controller	actor
1281	71	action	insert
1282	71	class	21
1283	71	name	Heinrich IV
1284	71	beginYear	1050
1285	71	beginMonth	11
1286	71	beginDay	11
1287	71	beginComment	vermutlich in Golsar
1288	71	begin2Year	
1289	71	begin2Month	
1290	71	begin2Day	
1291	71	birth	1
1292	71	endYear	1106
1293	71	endMonth	8
1294	71	endDay	7
1295	71	endComment	in Lüttich
1296	71	end2Year	
1297	71	end2Month	
1298	71	end2Day	
1299	71	death	1
1300	71	description	Römischer König & Kaiser
1301	71	submit	
1302	71	insertAndContinue	0
1303	72	module	admin
1304	72	controller	actor
1305	72	action	insert
1306	72	class	21
1307	72	name	Heinrich V
1308	72	beginYear	1081
1309	72	beginMonth	8
1310	72	beginDay	11
1311	72	beginComment	1081 oder 1086
1312	72	begin2Year	1086
1313	72	begin2Month	8
1314	72	begin2Day	11
1315	72	birth	1
1316	72	endYear	1125
1317	72	endMonth	5
1318	72	endDay	23
1319	72	endComment	in Utrecht
1320	72	end2Year	
1321	72	end2Month	
1322	72	end2Day	
1323	72	death	1
1324	72	description	Römischer König & Kaiser
1325	72	submit	
1326	72	insertAndContinue	0
1327	73	module	admin
1328	73	controller	actor
1329	73	action	insert
1330	73	class	21
1331	73	name	Heinrich V
1332	73	beginYear	1081
1333	73	beginMonth	8
1334	73	beginDay	11
1335	73	beginComment	1081 oder 1086
1336	73	begin2Year	1086
1337	73	begin2Month	8
1338	73	begin2Day	11
1339	73	birth	1
1340	73	endYear	1125
1341	73	endMonth	5
1342	73	endDay	23
1343	73	endComment	in Utrecht
1344	73	end2Year	
1345	73	end2Month	
1346	73	end2Day	
1347	73	death	1
1348	73	description	Römischer König & Kaiser
1349	73	submit	
1350	73	insertAndContinue	0
1351	74	module	admin
1352	74	controller	actor
1353	74	action	insert
1354	74	class	21
1355	74	name	Heinrich V
1356	74	beginYear	1081
1357	74	beginMonth	8
1358	74	beginDay	11
1359	74	beginComment	1081 oder 1086
1360	74	begin2Year	1086
1361	74	begin2Month	8
1362	74	begin2Day	11
1363	74	birth	1
1364	74	endYear	1125
1365	74	endMonth	5
1366	74	endDay	23
1367	74	endComment	in Utrecht
1368	74	end2Year	
1369	74	end2Month	
1370	74	end2Day	
1371	74	death	1
1372	74	description	Römischer König & Kaiser
1373	74	submit	
1374	74	insertAndContinue	0
1375	75	module	admin
1376	75	controller	actor
1377	75	action	insert
1378	75	class	21
1379	75	name	Heinrich V
1380	75	beginYear	1081
1381	75	beginMonth	8
1382	75	beginDay	11
1383	75	beginComment	1081 oder 1086
1384	75	begin2Year	1086
1385	75	begin2Month	8
1386	75	begin2Day	11
1387	75	birth	1
1388	75	endYear	1125
1389	75	endMonth	5
1390	75	endDay	23
1391	75	endComment	in Utrecht
1392	75	end2Year	
1393	75	end2Month	
1394	75	end2Day	
1395	75	death	1
1396	75	description	Römischer König & Kaiser
1397	75	submit	
1398	75	insertAndContinue	0
1399	76	module	admin
1400	76	controller	actor
1401	76	action	insert
1402	76	class	21
1403	76	name	Friedrich II
1404	76	beginYear	1194
1405	76	beginMonth	12
1406	76	beginDay	26
1407	76	beginComment	in Jesi bei Ancona
1408	76	begin2Year	
1409	76	begin2Month	
1410	76	begin2Day	
1411	76	birth	1
1412	76	endYear	1250
1413	76	endMonth	12
1414	76	endDay	13
1415	76	endComment	im Castel Fiorentino bei Lucera
1416	76	end2Year	
1417	76	end2Month	
1418	76	end2Day	
1419	76	death	1
1420	76	description	Römischer König & Kaiser; König von Sizilien
1421	76	submit	
1422	76	insertAndContinue	0
1423	77	module	admin
1424	77	controller	actor
1425	77	action	insert
1426	77	class	21
1427	77	name	Friedrich II
1428	77	beginYear	1194
1429	77	beginMonth	12
1430	77	beginDay	26
1431	77	beginComment	in Jesi bei Ancona
1432	77	begin2Year	
1433	77	begin2Month	
1434	77	begin2Day	
1435	77	birth	1
1436	77	endYear	1250
1437	77	endMonth	12
1438	77	endDay	13
1439	77	endComment	im Castel Fiorentino bei Lucera
1440	77	end2Year	
1441	77	end2Month	
1442	77	end2Day	
1443	77	death	1
1444	77	description	Römischer König & Kaiser; König von Sizilien
1445	77	submit	
1446	77	insertAndContinue	0
1447	78	module	admin
1448	78	controller	actor
1449	78	action	insert
1450	78	class	21
1451	78	name	Friedrich II
1452	78	beginYear	1194
1453	78	beginMonth	12
1454	78	beginDay	26
1455	78	beginComment	in Jesi bei Ancona
1456	78	begin2Year	
1457	78	begin2Month	
1458	78	begin2Day	
1459	78	birth	1
1460	78	endYear	1250
1461	78	endMonth	12
1462	78	endDay	13
1463	78	endComment	im Castel Fiorentino bei Lucera
1464	78	end2Year	
1465	78	end2Month	
1466	78	end2Day	
1467	78	death	1
1468	78	description	Römischer König & Kaiser; König von Sizilien
1469	78	submit	
1470	78	insertAndContinue	0
1471	79	module	admin
1472	79	controller	actor
1473	79	action	insert
1474	79	class	21
1475	79	name	Heinrich VI
1476	79	beginYear	1165
1477	79	beginMonth	11
1478	79	beginDay	
1479	79	beginComment	in Nimwegen
1480	79	begin2Year	
1481	79	begin2Month	
1482	79	begin2Day	
1483	79	birth	1
1484	79	endYear	1197
1485	79	endMonth	9
1486	79	endDay	28
1487	79	endComment	in Messina
1488	79	end2Year	
1489	79	end2Month	
1490	79	end2Day	
1491	79	death	1
1492	79	description	Römischer König & Kaiser
1493	79	submit	
1494	79	insertAndContinue	0
1495	80	module	admin
1496	80	controller	actor
1497	80	action	insert
1498	80	class	21
1499	80	name	Heinrich VI
1500	80	beginYear	1165
1501	80	beginMonth	11
1502	80	beginDay	
1503	80	beginComment	in Nimwegen
1504	80	begin2Year	
1505	80	begin2Month	
1506	80	begin2Day	
1507	80	birth	1
1508	80	endYear	1197
1509	80	endMonth	9
1510	80	endDay	28
1511	80	endComment	in Messina
1512	80	end2Year	
1513	80	end2Month	
1514	80	end2Day	
1515	80	death	1
1516	80	description	Römischer König & Kaiser
1517	80	submit	
1518	80	insertAndContinue	0
1519	81	module	admin
1520	81	controller	actor
1521	81	action	insert
1522	81	class	21
1523	81	name	Heinrich VI
1524	81	beginYear	1165
1525	81	beginMonth	11
1526	81	beginDay	
1527	81	beginComment	in Nimwegen
1528	81	begin2Year	
1529	81	begin2Month	
1530	81	begin2Day	
1531	81	birth	1
1532	81	endYear	1197
1533	81	endMonth	9
1534	81	endDay	28
1535	81	endComment	in Messina
1536	81	end2Year	
1537	81	end2Month	
1538	81	end2Day	
1539	81	death	1
1540	81	description	Römischer König & Kaiser
1541	81	submit	
1542	81	insertAndContinue	0
1543	82	module	admin
1544	82	controller	actor
1545	82	action	insert
1546	82	class	21
1547	82	name	Heinrich VI
1548	82	beginYear	1165
1549	82	beginMonth	11
1550	82	beginDay	
1551	82	beginComment	in Nimwegen
1552	82	begin2Year	
1553	82	begin2Month	
1554	82	begin2Day	
1555	82	birth	1
1556	82	endYear	1197
1557	82	endMonth	9
1558	82	endDay	28
1559	82	endComment	in Messina
1560	82	end2Year	
1561	82	end2Month	
1562	82	end2Day	
1563	82	death	1
1564	82	description	Römischer König & Kaiser
1565	82	submit	
1566	82	insertAndContinue	0
1567	83	module	admin
1568	83	controller	actor
1569	83	action	insert
1570	83	class	21
1571	83	name	Heinrich II
1572	83	beginYear	973
1573	83	beginMonth	5
1574	83	beginDay	6
1575	83	beginComment	in Abbach oder Hildesheim
1576	83	begin2Year	978
1577	83	begin2Month	5
1578	83	begin2Day	6
1579	83	birth	1
1580	83	endYear	1024
1581	83	endMonth	7
1582	83	endDay	13
1583	83	endComment	in Grone
1584	83	end2Year	
1585	83	end2Month	
1586	83	end2Day	
1587	83	death	1
1588	83	description	Ostfränkischer König; Herzog von Bayern; König von Italien; römischer Kaiser
1589	83	submit	
1590	83	insertAndContinue	0
1591	84	module	admin
1592	84	controller	actor
1593	84	action	insert
1594	84	class	21
1595	84	name	Heinrich II
1596	84	beginYear	973
1597	84	beginMonth	5
1598	84	beginDay	6
1599	84	beginComment	in Abbach oder Hildesheim
1600	84	begin2Year	978
1601	84	begin2Month	5
1602	84	begin2Day	6
1603	84	birth	1
1604	84	endYear	1024
1605	84	endMonth	7
1606	84	endDay	13
1607	84	endComment	in Grone
1608	84	end2Year	
1609	84	end2Month	
1610	84	end2Day	
1611	84	death	1
1612	84	description	Ostfränkischer König; Herzog von Bayern; König von Italien; römischer Kaiser
1613	84	submit	
1614	84	insertAndContinue	0
1615	85	module	admin
1616	85	controller	actor
1617	85	action	insert
1618	85	class	21
1619	85	name	Heinrich II
1620	85	beginYear	973
1621	85	beginMonth	5
1622	85	beginDay	6
1623	85	beginComment	in Abbach oder Hildesheim
1624	85	begin2Year	978
1625	85	begin2Month	5
1626	85	begin2Day	6
1627	85	birth	1
1628	85	endYear	1024
1629	85	endMonth	7
1630	85	endDay	13
1631	85	endComment	in Grone
1632	85	end2Year	
1633	85	end2Month	
1634	85	end2Day	
1635	85	death	1
1636	85	description	Ostfränkischer König; Herzog von Bayern; König von Italien; römischer Kaiser
1637	85	submit	
1638	85	insertAndContinue	0
1639	86	module	admin
1640	86	controller	actor
1641	86	action	insert
1642	86	class	21
1643	86	name	Heinrich II
1644	86	beginYear	973
1645	86	beginMonth	5
1646	86	beginDay	6
1647	86	beginComment	in Abbach oder Hildesheim
1648	86	begin2Year	978
1649	86	begin2Month	5
1650	86	begin2Day	6
1651	86	birth	1
1652	86	endYear	1024
1653	86	endMonth	7
1654	86	endDay	13
1655	86	endComment	in Grone
1656	86	end2Year	
1657	86	end2Month	
1658	86	end2Day	
1659	86	death	1
1660	86	description	Ostfränkischer König; Herzog von Bayern; König von Italien; römischer Kaiser
1661	86	submit	
1662	86	insertAndContinue	0
1663	87	module	admin
1664	87	controller	actor
1665	87	action	view
1666	87	id	96
1667	87	string	der Heilige
1668	87	submit	
1669	88	module	admin
1670	88	controller	actor
1671	88	action	insert
1672	88	class	21
1673	88	name	Heinrich I
1674	88	beginYear	876
1675	88	beginMonth	
1676	88	beginDay	
1677	88	beginComment	
1678	88	begin2Year	
1679	88	begin2Month	
1680	88	begin2Day	
1681	88	birth	1
1682	88	endYear	936
1683	88	endMonth	7
1684	88	endDay	2
1685	88	endComment	in der Pfalz Memleben
1686	88	end2Year	
1687	88	end2Month	
1688	88	end2Day	
1689	88	death	1
1690	88	description	Ostfränkischer König; Herzog von Sachsen
1691	88	submit	
1692	88	insertAndContinue	0
1693	89	module	admin
1694	89	controller	actor
1695	89	action	insert
1696	89	class	21
1697	89	name	Heinrich I
1698	89	beginYear	876
1699	89	beginMonth	
1700	89	beginDay	
1701	89	beginComment	
1702	89	begin2Year	
1703	89	begin2Month	
1704	89	begin2Day	
1705	89	birth	1
1706	89	endYear	936
1707	89	endMonth	7
1708	89	endDay	2
1709	89	endComment	in der Pfalz Memleben
1710	89	end2Year	
1711	89	end2Month	
1712	89	end2Day	
1713	89	death	1
1714	89	description	Ostfränkischer König; Herzog von Sachsen
1715	89	submit	
1716	89	insertAndContinue	0
1717	90	module	admin
1718	90	controller	actor
1719	90	action	insert
1720	90	class	21
1721	90	name	Heinrich I
1722	90	beginYear	876
1723	90	beginMonth	
1724	90	beginDay	
1725	90	beginComment	
1726	90	begin2Year	
1727	90	begin2Month	
1728	90	begin2Day	
1729	90	birth	1
1730	90	endYear	936
1731	90	endMonth	7
1732	90	endDay	2
1733	90	endComment	in der Pfalz Memleben
1734	90	end2Year	
1735	90	end2Month	
1736	90	end2Day	
1737	90	death	1
1738	90	description	Ostfränkischer König; Herzog von Sachsen
1739	90	submit	
1740	90	insertAndContinue	0
1741	91	module	admin
1742	91	controller	actor
1743	91	action	insert
1744	91	class	21
1745	91	name	Heinrich I
1746	91	beginYear	876
1747	91	beginMonth	
1748	91	beginDay	
1749	91	beginComment	
1750	91	begin2Year	
1751	91	begin2Month	
1752	91	begin2Day	
1753	91	birth	1
1754	91	endYear	936
1755	91	endMonth	7
1756	91	endDay	2
1757	91	endComment	in der Pfalz Memleben
1758	91	end2Year	
1759	91	end2Month	
1760	91	end2Day	
1761	91	death	1
1762	91	description	Ostfränkischer König; Herzog von Sachsen
1763	91	submit	
1764	91	insertAndContinue	0
1765	92	module	admin
1766	92	controller	actor
1767	92	action	view
1768	92	id	101
1769	92	string	Heinrich der Vogler
1770	92	submit	
1771	93	module	admin
1772	93	controller	actor
1773	93	action	view
1774	93	id	101
1775	93	string	Heinrich der Finkler
1776	93	submit	
1777	94	module	admin
1778	94	controller	actor
1779	94	action	insert
1780	94	class	21
1781	94	name	Anhktepot
1782	94	beginYear	5
1783	94	beginMonth	8
1784	94	beginDay	13
1785	94	beginComment	in 
1786	94	begin2Year	
1787	94	begin2Month	
1788	94	begin2Day	
1789	94	birth	1
1790	94	endYear	-666
1791	94	endMonth	
1792	94	endDay	
1793	94	endComment	der Tod ist nicht das Ende
1794	94	end2Year	
1795	94	end2Month	
1796	94	end2Day	
1797	94	death	1
1798	94	description	Pharao von Akir; Priester des Ra
1799	94	submit	
1800	94	insertAndContinue	0
1801	95	module	admin
1802	95	controller	actor
1803	95	action	insert
1804	95	class	21
1805	95	name	Anhktepot
1806	95	beginYear	5
1807	95	beginMonth	8
1808	95	beginDay	13
1809	95	beginComment	in 
1810	95	begin2Year	
1811	95	begin2Month	
1812	95	begin2Day	
1813	95	birth	1
1814	95	endYear	-666
1815	95	endMonth	
1816	95	endDay	
1817	95	endComment	der Tod ist nicht das Ende
1818	95	end2Year	
1819	95	end2Month	
1820	95	end2Day	
1821	95	death	1
1822	95	description	Pharao von Akir; Priester des Ra
1823	95	submit	
1824	95	insertAndContinue	0
1825	96	module	admin
1826	96	controller	actor
1827	96	action	insert
1828	96	class	21
1829	96	name	Anhktepot
1830	96	beginYear	5
1831	96	beginMonth	8
1832	96	beginDay	13
1833	96	beginComment	in 
1834	96	begin2Year	
1835	96	begin2Month	
1836	96	begin2Day	
1837	96	birth	1
1838	96	endYear	-666
1839	96	endMonth	
1840	96	endDay	
1841	96	endComment	der Tod ist nicht das Ende
1842	96	end2Year	
1843	96	end2Month	
1844	96	end2Day	
1845	96	death	1
1846	96	description	Pharao von Akir; Priester des Ra
1847	96	submit	
1848	96	insertAndContinue	0
1849	97	module	admin
1850	97	controller	actor
1851	97	action	insert
1852	97	class	21
1853	97	name	Anhktepot
1854	97	beginYear	5
1855	97	beginMonth	8
1856	97	beginDay	13
1857	97	beginComment	in 
1858	97	begin2Year	
1859	97	begin2Month	
1860	97	begin2Day	
1861	97	birth	1
1862	97	endYear	-666
1863	97	endMonth	
1864	97	endDay	
1865	97	endComment	der Tod ist nicht das Ende
1866	97	end2Year	
1867	97	end2Month	
1868	97	end2Day	
1869	97	death	1
1870	97	description	Pharao von Akir; Priester des Ra
1871	97	submit	
1872	97	insertAndContinue	0
1873	98	module	admin
1874	98	controller	actor
1875	98	action	view
1876	98	id	107
1877	98	string	Anhktepot the Foolish (by Isu Rehkotep)
1878	98	submit	
1879	99	module	admin
1880	99	controller	actor
1881	99	action	view
1882	99	id	107
1883	99	string	Anhktepot the Weak (by Isu Rehkotep)
1884	99	submit	
1885	100	module	admin
1886	100	controller	actor
1887	100	action	insert
1888	100	class	21
1889	100	name	Isu Rehkotep
1890	100	beginYear	-2
1891	100	beginMonth	4
1892	100	beginDay	31
1893	100	beginComment	(31. April!)
1894	100	begin2Year	
1895	100	begin2Month	
1896	100	begin2Day	
1897	100	birth	1
1898	100	endYear	33
1899	100	endMonth	0
1900	100	endDay	22
1901	100	endComment	
1902	100	end2Year	
1903	100	end2Month	
1904	100	end2Day	
1905	100	death	1
1906	100	description	Priesterin des Osiris; später Priesterin des Seth
1907	100	submit	
1908	100	insertAndContinue	0
1909	101	module	admin
1910	101	controller	actor
1911	101	action	insert
1912	101	class	21
1913	101	name	Isu Rehkotep
1914	101	beginYear	-2
1915	101	beginMonth	4
1916	101	beginDay	31
1917	101	beginComment	(31. April!)
1918	101	begin2Year	
1919	101	begin2Month	
1920	101	begin2Day	
1921	101	birth	1
1922	101	endYear	33
1923	101	endMonth	0
1924	101	endDay	22
1925	101	endComment	
1926	101	end2Year	
1927	101	end2Month	
1928	101	end2Day	
1929	101	death	1
1930	101	description	Priesterin des Osiris; später Priesterin des Seth
1931	101	submit	
1932	101	insertAndContinue	0
1933	102	module	admin
1934	102	controller	actor
1935	102	action	insert
1936	102	class	21
1937	102	name	Isu Rehkotep
1938	102	beginYear	-2
1939	102	beginMonth	4
1940	102	beginDay	31
1941	102	beginComment	(31. April!)
1942	102	begin2Year	
1943	102	begin2Month	
1944	102	begin2Day	
1945	102	birth	1
1946	102	endYear	33
1947	102	endMonth	0
1948	102	endDay	22
1949	102	endComment	
1950	102	end2Year	
1951	102	end2Month	
1952	102	end2Day	
1953	102	death	1
1954	102	description	Priesterin des Osiris; später Priesterin des Seth
1955	102	submit	
1956	102	insertAndContinue	0
1957	103	module	admin
1958	103	controller	actor
1959	103	action	update
1960	103	id	113
1961	103	name	Isu Rehkotep
1962	103	beginYear	-2
1963	103	beginMonth	5
1964	103	beginDay	1
1965	103	beginComment	(31. April!)
1966	103	begin2Year	
1967	103	begin2Month	
1968	103	begin2Day	
1969	103	birth	1
1970	103	endYear	32
1971	103	endMonth	0
1972	103	endDay	22
1973	103	endComment	
1974	103	end2Year	
1975	103	end2Month	
1976	103	end2Day	
1977	103	death	1
1978	103	description	Priesterin des Osiris; später Priesterin des Seth
1979	103	submit	
1980	104	module	admin
1981	104	controller	actor
1982	104	action	update
1983	104	id	113
1984	104	name	Isu Rehkotep
1985	104	beginYear	-2
1986	104	beginMonth	5
1987	104	beginDay	1
1988	104	beginComment	(31. April!)
1989	104	begin2Year	
1990	104	begin2Month	
1991	104	begin2Day	
1992	104	birth	1
1993	104	endYear	32
1994	104	endMonth	0
1995	104	endDay	22
1996	104	endComment	
1997	104	end2Year	
1998	104	end2Month	
1999	104	end2Day	
2000	104	death	1
2001	104	description	Priesterin des Osiris; später Priesterin des Seth
2002	104	submit	
2003	105	module	admin
2004	105	controller	actor
2005	105	action	update
2006	105	id	113
2007	105	name	Isu Rehkotep
2008	105	beginYear	-2
2009	105	beginMonth	5
2010	105	beginDay	1
2011	105	beginComment	(31. April!)
2012	105	begin2Year	
2013	105	begin2Month	
2014	105	begin2Day	
2015	105	birth	1
2016	105	endYear	32
2017	105	endMonth	0
2018	105	endDay	22
2019	105	endComment	
2020	105	end2Year	
2021	105	end2Month	
2022	105	end2Day	
2023	105	death	1
2024	105	description	Priesterin des Osiris; später Priesterin des Seth
2025	105	submit	
2026	106	module	admin
2027	106	controller	actor
2028	106	action	update
2029	106	id	113
2030	106	name	Isu Rehkotep
2031	106	beginYear	-2
2032	106	beginMonth	5
2033	106	beginDay	1
2034	106	beginComment	(31. April!)
2035	106	begin2Year	
2036	106	begin2Month	
2037	106	begin2Day	
2038	106	birth	1
2039	106	endYear	31
2040	106	endMonth	12
2041	106	endDay	22
2042	106	endComment	(Monat 0)
2043	106	end2Year	
2044	106	end2Month	
2045	106	end2Day	
2046	106	death	1
2047	106	description	Priesterin des Osiris; später Priesterin des Seth
2048	106	submit	
2049	107	module	admin
2050	107	controller	actor
2051	107	action	update
2052	107	id	113
2053	107	name	Isu Rehkotep
2054	107	beginYear	-2
2055	107	beginMonth	5
2056	107	beginDay	1
2057	107	beginComment	(31. April!)
2058	107	begin2Year	
2059	107	begin2Month	
2060	107	begin2Day	
2061	107	birth	1
2062	107	endYear	31
2063	107	endMonth	12
2064	107	endDay	22
2065	107	endComment	(Monat 0)
2066	107	end2Year	
2067	107	end2Month	
2068	107	end2Day	
2069	107	death	1
2070	107	description	Priesterin des Osiris; später Priesterin des Seth
2071	107	submit	
2072	108	module	admin
2073	108	controller	actor
2074	108	action	update
2075	108	id	113
2076	108	name	Isu Rehkotep
2077	108	beginYear	-2
2078	108	beginMonth	5
2079	108	beginDay	1
2080	108	beginComment	(31. April!)
2081	108	begin2Year	
2082	108	begin2Month	
2083	108	begin2Day	
2084	108	birth	1
2085	108	endYear	31
2086	108	endMonth	12
2087	108	endDay	22
2088	108	endComment	(Monat 0)
2089	108	end2Year	
2090	108	end2Month	
2091	108	end2Day	
2092	108	death	1
2093	108	description	Priesterin des Osiris; später Priesterin des Seth
2094	108	submit	
2095	109	module	admin
2096	109	controller	actor
2097	109	action	insert
2098	109	class	21
2099	109	name	Otto I
2100	109	beginYear	912
2101	109	beginMonth	11
2102	109	beginDay	23
2103	109	beginComment	
2104	109	begin2Year	
2105	109	begin2Month	
2106	109	begin2Day	
2107	109	birth	1
2108	109	endYear	973
2109	109	endMonth	5
2110	109	endDay	7
2111	109	endComment	in Memleben
2112	109	end2Year	
2113	109	end2Month	
2114	109	end2Day	
2115	109	death	1
2116	109	description	Ostfränkischer König; Herzog von Sachsen; römischer Kaiser
2117	109	insertAndContinue	1
2118	109	continue	
2119	110	module	admin
2120	110	controller	actor
2121	110	action	insert
2122	110	class	21
2123	110	name	Otto I
2124	110	beginYear	912
2125	110	beginMonth	11
2126	110	beginDay	23
2127	110	beginComment	
2128	110	begin2Year	
2129	110	begin2Month	
2130	110	begin2Day	
2131	110	birth	1
2132	110	endYear	973
2133	110	endMonth	5
2134	110	endDay	7
2135	110	endComment	in Memleben
2136	110	end2Year	
2137	110	end2Month	
2138	110	end2Day	
2139	110	death	1
2140	110	description	Ostfränkischer König; Herzog von Sachsen; römischer Kaiser
2141	110	insertAndContinue	1
2142	110	continue	
2143	111	module	admin
2144	111	controller	actor
2145	111	action	insert
2146	111	class	21
2147	111	name	Otto I
2148	111	beginYear	912
2149	111	beginMonth	11
2150	111	beginDay	23
2151	111	beginComment	
2152	111	begin2Year	
2153	111	begin2Month	
2154	111	begin2Day	
2155	111	birth	1
2156	111	endYear	973
2157	111	endMonth	5
2158	111	endDay	7
2159	111	endComment	in Memleben
2160	111	end2Year	
2161	111	end2Month	
2162	111	end2Day	
2163	111	death	1
2164	111	description	Ostfränkischer König; Herzog von Sachsen; römischer Kaiser
2165	111	insertAndContinue	1
2166	111	continue	
2167	112	module	admin
2168	112	controller	actor
2169	112	action	insert
2170	112	class	21
2171	112	name	Otto II
2172	112	beginYear	955
2173	112	beginMonth	
2174	112	beginDay	
2175	112	beginComment	
2176	112	begin2Year	
2177	112	begin2Month	
2178	112	begin2Day	
2179	112	birth	1
2180	112	endYear	983
2181	112	endMonth	12
2182	112	endDay	7
2183	112	endComment	in Rom
2184	112	end2Year	
2185	112	end2Month	
2186	112	end2Day	
2187	112	death	1
2188	112	description	Römischer König & Kaiser
2189	112	insertAndContinue	1
2190	112	continue	
2191	113	module	admin
2192	113	controller	actor
2193	113	action	insert
2194	113	class	21
2195	113	name	Otto II
2196	113	beginYear	955
2197	113	beginMonth	
2198	113	beginDay	
2199	113	beginComment	
2200	113	begin2Year	
2201	113	begin2Month	
2202	113	begin2Day	
2203	113	birth	1
2204	113	endYear	983
2205	113	endMonth	12
2206	113	endDay	7
2207	113	endComment	in Rom
2208	113	end2Year	
2209	113	end2Month	
2210	113	end2Day	
2211	113	death	1
2212	113	description	Römischer König & Kaiser
2213	113	insertAndContinue	1
2214	113	continue	
2215	114	module	admin
2216	114	controller	actor
2217	114	action	insert
2218	114	class	21
2219	114	name	Otto II
2220	114	beginYear	955
2221	114	beginMonth	
2222	114	beginDay	
2223	114	beginComment	
2224	114	begin2Year	
2225	114	begin2Month	
2226	114	begin2Day	
2227	114	birth	1
2228	114	endYear	983
2229	114	endMonth	12
2230	114	endDay	7
2231	114	endComment	in Rom
2232	114	end2Year	
2233	114	end2Month	
2234	114	end2Day	
2235	114	death	1
2236	114	description	Römischer König & Kaiser
2237	114	insertAndContinue	1
2238	114	continue	
2239	115	module	admin
2240	115	controller	actor
2241	115	action	insert
2242	115	class	21
2243	115	name	Otto II
2244	115	beginYear	955
2245	115	beginMonth	
2246	115	beginDay	
2247	115	beginComment	
2248	115	begin2Year	
2249	115	begin2Month	
2250	115	begin2Day	
2251	115	birth	1
2252	115	endYear	983
2253	115	endMonth	12
2254	115	endDay	7
2255	115	endComment	in Rom
2256	115	end2Year	
2257	115	end2Month	
2258	115	end2Day	
2259	115	death	1
2260	115	description	Römischer König & Kaiser
2261	115	insertAndContinue	1
2262	115	continue	
2263	116	module	admin
2264	116	controller	actor
2265	116	action	insert
2266	116	class	21
2267	116	name	Otto III
2268	116	beginYear	980
2269	116	beginMonth	6
2270	116	beginDay	
2271	116	beginComment	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve
2272	116	begin2Year	980
2273	116	begin2Month	7
2274	116	begin2Day	
2275	116	birth	1
2276	116	endYear	1002
2277	116	endMonth	1
2278	116	endDay	23
2279	116	endComment	(23. oder 24.) im Castel Paterno bei Faleria
2280	116	end2Year	1002
2281	116	end2Month	1
2282	116	end2Day	24
2283	116	death	1
2284	116	description	Römischer König & Kaiser
2285	116	submit	
2286	116	insertAndContinue	0
2287	117	module	admin
2288	117	controller	actor
2289	117	action	insert
2290	117	class	21
2291	117	name	Otto III
2292	117	beginYear	980
2293	117	beginMonth	6
2294	117	beginDay	
2295	117	beginComment	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve
2296	117	begin2Year	980
2297	117	begin2Month	7
2298	117	begin2Day	
2299	117	birth	1
2300	117	endYear	1002
2301	117	endMonth	1
2302	117	endDay	23
2303	117	endComment	(23. oder 24.) im Castel Paterno bei Faleria
2304	117	end2Year	1002
2305	117	end2Month	1
2306	117	end2Day	24
2307	117	death	1
2308	117	description	Römischer König & Kaiser
2309	117	submit	
2310	117	insertAndContinue	0
2311	118	module	admin
2312	118	controller	actor
2313	118	action	insert
2314	118	class	21
2315	118	name	Otto III
2316	118	beginYear	980
2317	118	beginMonth	6
2318	118	beginDay	
2319	118	beginComment	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve
2320	118	begin2Year	980
2321	118	begin2Month	7
2322	118	begin2Day	
2323	118	birth	1
2324	118	endYear	1002
2325	118	endMonth	1
2326	118	endDay	23
2327	118	endComment	(23. oder 24.) im Castel Paterno bei Faleria
2328	118	end2Year	1002
2329	118	end2Month	1
2330	118	end2Day	24
2331	118	death	1
2332	118	description	Römischer König & Kaiser
2333	118	submit	
2334	118	insertAndContinue	0
2335	119	module	admin
2336	119	controller	actor
2337	119	action	insert
2338	119	class	21
2339	119	name	Otto III
2340	119	beginYear	980
2341	119	beginMonth	6
2342	119	beginDay	
2343	119	beginComment	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve
2344	119	begin2Year	980
2345	119	begin2Month	7
2346	119	begin2Day	
2347	119	birth	1
2348	119	endYear	1002
2349	119	endMonth	1
2350	119	endDay	23
2351	119	endComment	(23. oder 24.) im Castel Paterno bei Faleria
2352	119	end2Year	1002
2353	119	end2Month	1
2354	119	end2Day	24
2355	119	death	1
2356	119	description	Römischer König & Kaiser
2357	119	submit	
2358	119	insertAndContinue	0
2359	120	module	admin
2360	120	controller	actor
2361	120	action	insert
2362	120	class	21
2363	120	name	Otto III
2364	120	beginYear	980
2365	120	beginMonth	6
2366	120	beginDay	
2367	120	beginComment	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve
2368	120	begin2Year	980
2369	120	begin2Month	7
2370	120	begin2Day	
2371	120	birth	1
2372	120	endYear	1002
2373	120	endMonth	1
2374	120	endDay	23
2375	120	endComment	(23. oder 24.) im Castel Paterno bei Faleria
2376	120	end2Year	1002
2377	120	end2Month	1
2378	120	end2Day	24
2379	120	death	1
2380	120	description	Römischer König & Kaiser
2381	120	submit	
2382	120	insertAndContinue	0
2383	121	module	admin
2384	121	controller	relation
2385	121	action	delete
2386	121	id	186
2387	121	actorId	92
2388	122	module	admin
2389	122	controller	actor
2390	122	action	update
2391	122	id	107
2392	122	name	Anhktepot
2393	122	beginYear	5
2394	122	beginMonth	8
2395	122	beginDay	13
2396	122	beginComment	im Tal des Flußes Abal
2397	122	begin2Year	
2398	122	begin2Month	
2399	122	begin2Day	
2400	122	birth	1
2401	122	endYear	-666
2402	122	endMonth	1
2403	122	endDay	1
2404	122	endComment	der Tod ist nicht das Ende
2405	122	end2Year	-666
2406	122	end2Month	12
2407	122	end2Day	31
2408	122	death	1
2409	122	description	Pharao von Akir; Priester des Ra
2410	122	submit	
2411	123	module	admin
2412	123	controller	actor
2413	123	action	update
2414	123	id	107
2415	123	name	Anhktepot
2416	123	beginYear	5
2417	123	beginMonth	8
2418	123	beginDay	13
2419	123	beginComment	im Tal des Flußes Abal
2420	123	begin2Year	
2421	123	begin2Month	
2422	123	begin2Day	
2423	123	birth	1
2424	123	endYear	-666
2425	123	endMonth	1
2426	123	endDay	1
2427	123	endComment	der Tod ist nicht das Ende
2428	123	end2Year	-666
2429	123	end2Month	12
2430	123	end2Day	31
2431	123	death	1
2432	123	description	Pharao von Akir; Priester des Ra
2433	123	submit	
2434	124	module	admin
2435	124	controller	actor
2436	124	action	update
2437	124	id	107
2438	124	name	Anhktepot
2439	124	beginYear	5
2440	124	beginMonth	8
2441	124	beginDay	13
2442	124	beginComment	im Tal des Flußes Abal
2443	124	begin2Year	
2444	124	begin2Month	
2445	124	begin2Day	
2446	124	birth	1
2447	124	endYear	-666
2448	124	endMonth	1
2449	124	endDay	1
2450	124	endComment	der Tod ist nicht das Ende
2451	124	end2Year	-666
2452	124	end2Month	12
2453	124	end2Day	31
2454	124	death	1
2455	124	description	Pharao von Akir; Priester des Ra
2456	124	submit	
2457	125	module	admin
2458	125	controller	actor
2459	125	action	update
2460	125	id	107
2461	125	name	Anhktepot
2462	125	beginYear	5
2463	125	beginMonth	8
2464	125	beginDay	13
2465	125	beginComment	im Tal des Flußes Abal
2466	125	begin2Year	
2467	125	begin2Month	
2468	125	begin2Day	
2469	125	birth	1
2470	125	endYear	-666
2471	125	endMonth	1
2472	125	endDay	1
2473	125	endComment	der Tod ist nicht das Ende
2474	125	end2Year	-666
2475	125	end2Month	12
2476	125	end2Day	31
2477	125	death	1
2478	125	description	Pharao von Akir; Priester des Ra
2479	125	submit	
2480	126	module	admin
2481	126	controller	actor
2482	126	action	update
2483	126	id	69
2484	126	name	Heinrich III
2485	126	beginYear	1017
2486	126	beginMonth	10
2487	126	beginDay	28
2488	126	beginComment	
2489	126	begin2Year	
2490	126	begin2Month	
2491	126	begin2Day	
2492	126	birth	1
2493	126	endYear	1056
2494	126	endMonth	10
2495	126	endDay	5
2496	126	endComment	in Bodfeld
2497	126	end2Year	
2498	126	end2Month	
2499	126	end2Day	
2500	126	death	1
2501	126	description	Römischer König & Kaiser
2502	126	submit	
2503	127	module	admin
2504	127	controller	actor
2505	127	action	update
2506	127	id	69
2507	127	name	Heinrich III
2508	127	beginYear	1017
2509	127	beginMonth	10
2510	127	beginDay	28
2511	127	beginComment	
2512	127	begin2Year	
2513	127	begin2Month	
2514	127	begin2Day	
2515	127	birth	1
2516	127	endYear	1056
2517	127	endMonth	10
2518	127	endDay	5
2519	127	endComment	in Bodfeld
2520	127	end2Year	
2521	127	end2Month	
2522	127	end2Day	
2523	127	death	1
2524	127	description	Römischer König & Kaiser
2525	127	submit	
2526	128	module	admin
2527	128	controller	actor
2528	128	action	update
2529	128	id	69
2530	128	name	Heinrich III
2531	128	beginYear	1017
2532	128	beginMonth	10
2533	128	beginDay	28
2534	128	beginComment	
2535	128	begin2Year	
2536	128	begin2Month	
2537	128	begin2Day	
2538	128	birth	1
2539	128	endYear	1056
2540	128	endMonth	10
2541	128	endDay	5
2542	128	endComment	in Bodfeld
2543	128	end2Year	
2544	128	end2Month	
2545	128	end2Day	
2546	128	death	1
2547	128	description	Römischer König & Kaiser
2548	128	submit	
2549	129	module	admin
2550	129	controller	actor
2551	129	action	view
2552	129	id	71
2553	129	string	der Ältere
2554	129	submit	
2555	130	module	admin
2556	130	controller	actor
2557	130	action	insert
2558	130	class	68
2559	130	name	Hanse
2560	130	beginYear	1161
2561	130	beginMonth	
2562	130	beginDay	
2563	130	beginComment	
2564	130	begin2Year	
2565	130	begin2Month	
2566	130	begin2Day	
2567	130	birth	0
2568	130	endYear	
2569	130	endMonth	
2570	130	endDay	
2571	130	endComment	
2572	130	end2Year	
2573	130	end2Month	
2574	130	end2Day	
2575	130	death	0
2576	130	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2577	130	submit	
2578	130	insertAndContinue	0
2579	131	module	admin
2580	131	controller	actor
2581	131	action	insert
2582	131	class	68
2583	131	name	Hanse
2584	131	beginYear	1161
2585	131	beginMonth	
2586	131	beginDay	
2587	131	beginComment	
2588	131	begin2Year	
2589	131	begin2Month	
2590	131	begin2Day	
2591	131	birth	0
2592	131	endYear	
2593	131	endMonth	
2594	131	endDay	
2595	131	endComment	
2596	131	end2Year	
2597	131	end2Month	
2598	131	end2Day	
2599	131	death	0
2600	131	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2601	131	submit	
2602	131	insertAndContinue	0
2603	132	module	admin
2604	132	controller	actor
2605	132	action	insert
2606	132	class	68
2607	132	name	Hanse
2608	132	beginYear	1161
2609	132	beginMonth	
2610	132	beginDay	
2611	132	beginComment	
2612	132	begin2Year	
2613	132	begin2Month	
2614	132	begin2Day	
2615	132	birth	0
2616	132	endYear	
2617	132	endMonth	
2618	132	endDay	
2619	132	endComment	
2620	132	end2Year	
2621	132	end2Month	
2622	132	end2Day	
2623	132	death	0
2624	132	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2625	132	submit	
2626	132	insertAndContinue	0
2627	133	module	admin
2628	133	controller	actor
2629	133	action	update
2630	133	id	138
2631	133	name	Hanse
2632	133	beginYear	1161
2633	133	beginMonth	1
2634	133	beginDay	1
2635	133	beginComment	in Wisby
2636	133	begin2Year	1161
2637	133	begin2Month	12
2638	133	begin2Day	31
2639	133	endYear	
2640	133	endMonth	
2641	133	endDay	
2642	133	endComment	
2643	133	end2Year	
2644	133	end2Month	
2645	133	end2Day	
2646	133	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2647	133	submit	
2648	134	module	admin
2649	134	controller	actor
2650	134	action	update
2651	134	id	138
2652	134	name	Hanse
2653	134	beginYear	1161
2654	134	beginMonth	1
2655	134	beginDay	1
2656	134	beginComment	in Wisby
2657	134	begin2Year	1161
2658	134	begin2Month	12
2659	134	begin2Day	31
2660	134	endYear	
2661	134	endMonth	
2662	134	endDay	
2663	134	endComment	
2664	134	end2Year	
2665	134	end2Month	
2666	134	end2Day	
2667	134	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2668	134	submit	
2669	135	module	admin
2670	135	controller	actor
2671	135	action	update
2672	135	id	138
2673	135	name	Hanse
2674	135	beginYear	1161
2675	135	beginMonth	1
2676	135	beginDay	1
2677	135	beginComment	in Wisby
2678	135	begin2Year	1161
2679	135	begin2Month	12
2680	135	begin2Day	31
2681	135	endYear	
2682	135	endMonth	
2683	135	endDay	
2684	135	endComment	
2685	135	end2Year	
2686	135	end2Month	
2687	135	end2Day	
2688	135	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2689	135	submit	
2690	136	module	admin
2691	136	controller	actor
2692	136	action	view
2693	136	id	138
2694	136	string	Universitas Mercatorum Romani Imperii
2695	136	submit	
2696	137	module	admin
2697	137	controller	actor
2698	137	action	view
2699	137	id	138
2700	137	string	Deutsche Hanse
2701	137	submit	
2702	138	module	admin
2703	138	controller	actor
2704	138	action	view
2705	138	id	138
2706	138	string	Düdesche Hanse
2707	138	submit	
2708	139	module	admin
2709	139	controller	actor
2710	139	action	view
2711	139	id	138
2712	139	string	Hansa Teutonica
2713	139	submit	
2714	140	module	admin
2715	140	controller	actor
2716	140	action	update
2717	140	id	138
2718	140	name	Hanse
2719	140	beginYear	1161
2720	140	beginMonth	1
2721	140	beginDay	1
2722	140	beginComment	in Wisby
2723	140	begin2Year	1161
2724	140	begin2Month	12
2725	140	begin2Day	31
2726	140	endYear	1669
2727	140	endMonth	
2728	140	endDay	
2729	140	endComment	letzter Hansetag in Lübeck
2730	140	end2Year	
2731	140	end2Month	
2732	140	end2Day	
2733	140	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2734	140	submit	
2735	141	module	admin
2736	141	controller	actor
2737	141	action	update
2738	141	id	138
2739	141	name	Hanse
2740	141	beginYear	1161
2741	141	beginMonth	1
2742	141	beginDay	1
2743	141	beginComment	in Wisby
2744	141	begin2Year	1161
2745	141	begin2Month	12
2746	141	begin2Day	31
2747	141	endYear	1669
2748	141	endMonth	
2749	141	endDay	
2750	141	endComment	letzter Hansetag in Lübeck
2751	141	end2Year	
2752	141	end2Month	
2753	141	end2Day	
2754	141	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2755	141	submit	
2756	142	module	admin
2757	142	controller	actor
2758	142	action	update
2759	142	id	138
2760	142	name	Hanse
2761	142	beginYear	1161
2762	142	beginMonth	1
2763	142	beginDay	1
2764	142	beginComment	in Wisby
2765	142	begin2Year	1161
2766	142	begin2Month	12
2767	142	begin2Day	31
2768	142	endYear	1669
2769	142	endMonth	
2770	142	endDay	
2771	142	endComment	letzter Hansetag in Lübeck
2772	142	end2Year	
2773	142	end2Month	
2774	142	end2Day	
2775	142	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2776	142	submit	
2777	143	module	admin
2778	143	controller	actor
2779	143	action	update
2780	143	id	138
2781	143	name	Hanse
2782	143	beginYear	1161
2783	143	beginMonth	1
2784	143	beginDay	1
2785	143	beginComment	in Wisby
2786	143	begin2Year	1161
2787	143	begin2Month	12
2788	143	begin2Day	31
2789	143	endYear	1669
2790	143	endMonth	
2791	143	endDay	
2792	143	endComment	letzter Hansetag in Lübeck
2793	143	end2Year	
2794	143	end2Month	
2795	143	end2Day	
2796	143	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2797	143	submit	
2798	144	module	admin
2799	144	controller	actor
2800	144	action	update
2801	144	id	138
2802	144	name	Hanse
2803	144	beginYear	1161
2804	144	beginMonth	1
2805	144	beginDay	1
2806	144	beginComment	in Wisby
2807	144	begin2Year	1161
2808	144	begin2Month	12
2809	144	begin2Day	31
2810	144	endYear	1669
2811	144	endMonth	
2812	144	endDay	
2813	144	endComment	letzter Hansetag in Lübeck
2814	144	end2Year	
2815	144	end2Month	
2816	144	end2Day	
2817	144	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.
2818	144	submit	
2819	145	module	admin
2820	145	controller	actor
2821	145	action	update
2822	145	id	138
2823	145	name	Hanse
2824	145	beginYear	1161
2825	145	beginMonth	1
2826	145	beginDay	1
2827	145	beginComment	in Wisby
2828	145	begin2Year	1161
2829	145	begin2Month	12
2830	145	begin2Day	31
2831	145	endYear	1669
2832	145	endMonth	1
2833	145	endDay	1
2834	145	endComment	letzter Hansetag in Lübeck
2835	145	end2Year	1669
2836	145	end2Month	12
2837	145	end2Day	31
2838	145	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.
2839	145	submit	
2840	146	module	admin
2841	146	controller	actor
2842	146	action	update
2843	146	id	138
2844	146	name	Hanse
2845	146	beginYear	1161
2846	146	beginMonth	1
2847	146	beginDay	1
2848	146	beginComment	in Wisby
2849	146	begin2Year	1161
2850	146	begin2Month	12
2851	146	begin2Day	31
2852	146	endYear	1669
2853	146	endMonth	1
2854	146	endDay	1
2855	146	endComment	letzter Hansetag in Lübeck
2856	146	end2Year	1669
2857	146	end2Month	12
2858	146	end2Day	31
2859	146	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.
2860	146	submit	
2861	147	module	admin
2862	147	controller	actor
2863	147	action	update
2864	147	id	138
2865	147	name	Hanse
2866	147	beginYear	1161
2867	147	beginMonth	1
2868	147	beginDay	1
2869	147	beginComment	in Wisby
2870	147	begin2Year	1161
2871	147	begin2Month	12
2872	147	begin2Day	31
2873	147	endYear	1669
2874	147	endMonth	1
2875	147	endDay	1
2876	147	endComment	letzter Hansetag in Lübeck
2877	147	end2Year	1669
2878	147	end2Month	12
2879	147	end2Day	31
2880	147	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.
2881	147	submit	
2882	148	module	admin
2883	148	controller	actor
2884	148	action	update
2885	148	id	138
2886	148	name	Hanse
2887	148	beginYear	1161
2888	148	beginMonth	1
2889	148	beginDay	1
2890	148	beginComment	in Wisby
2891	148	begin2Year	1161
2892	148	begin2Month	12
2893	148	begin2Day	31
2894	148	endYear	1669
2895	148	endMonth	1
2896	148	endDay	1
2897	148	endComment	letzter Hansetag in Lübeck
2898	148	end2Year	1669
2899	148	end2Month	12
2900	148	end2Day	31
2901	148	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.
2902	148	submit	
2903	149	module	admin
2904	149	controller	actor
2905	149	action	update
2906	149	id	138
2907	149	name	Hanse
2908	149	beginYear	1161
2909	149	beginMonth	1
2910	149	beginDay	1
2911	149	beginComment	in Wisby
2912	149	begin2Year	1161
2913	149	begin2Month	12
2914	149	begin2Day	31
2915	149	endYear	1669
2916	149	endMonth	1
2917	149	endDay	1
2918	149	endComment	letzter Hansetag in Lübeck
2919	149	end2Year	1669
2920	149	end2Month	12
2921	149	end2Day	31
2922	149	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.
2923	149	submit	
2924	150	module	admin
2925	150	controller	profile
2926	150	action	password
2927	150	passwordCurrent	eEmf9ErB3RkrasKi
2928	150	passwordRetype	gru2gart_2008
2929	150	submit	
2930	151	module	admin
2931	151	controller	actor
2932	151	action	view
2933	151	id	120
2934	151	string	der Große
2935	151	submit	
2936	152	module	admin
2937	152	controller	actor
2938	152	action	insert
2939	152	class	21
2940	152	name	Gregor VII
2941	152	beginYear	1025
2942	152	beginMonth	
2943	152	beginDay	
2944	152	beginComment	möglicherweise in Sovana
2945	152	begin2Year	1030
2946	152	begin2Month	
2947	152	begin2Day	
2948	152	birth	1
2949	152	endYear	1085
2950	152	endMonth	5
2951	152	endDay	25
2952	152	endComment	in Salerno
2953	152	end2Year	
2954	152	end2Month	
2955	152	end2Day	
2956	152	death	1
2957	152	description	Papst; "Zorneshäferl"
2958	152	submit	
2959	152	insertAndContinue	0
2960	153	module	admin
2961	153	controller	actor
2962	153	action	insert
2963	153	class	21
2964	153	name	Gregor VII
2965	153	beginYear	1025
2966	153	beginMonth	
2967	153	beginDay	
2968	153	beginComment	möglicherweise in Sovana
2969	153	begin2Year	1030
2970	153	begin2Month	
2971	153	begin2Day	
2972	153	birth	1
2973	153	endYear	1085
2974	153	endMonth	5
2975	153	endDay	25
2976	153	endComment	in Salerno
2977	153	end2Year	
2978	153	end2Month	
2979	153	end2Day	
2980	153	death	1
2981	153	description	Papst; "Zorneshäferl"
2982	153	submit	
2983	153	insertAndContinue	0
2984	154	module	admin
2985	154	controller	actor
2986	154	action	insert
2987	154	class	21
2988	154	name	Gregor VII
2989	154	beginYear	1025
2990	154	beginMonth	
2991	154	beginDay	
2992	154	beginComment	möglicherweise in Sovana
2993	154	begin2Year	1030
2994	154	begin2Month	
2995	154	begin2Day	
2996	154	birth	1
2997	154	endYear	1085
2998	154	endMonth	5
2999	154	endDay	25
3000	154	endComment	in Salerno
3001	154	end2Year	
3002	154	end2Month	
3003	154	end2Day	
3004	154	death	1
3005	154	description	Papst; "Zorneshäferl"
3006	154	submit	
3007	154	insertAndContinue	0
3008	155	module	admin
3009	155	controller	actor
3010	155	action	insert
3011	155	class	21
3012	155	name	Gregor VII
3013	155	beginYear	1025
3014	155	beginMonth	
3015	155	beginDay	
3016	155	beginComment	möglicherweise in Sovana
3017	155	begin2Year	1030
3018	155	begin2Month	
3019	155	begin2Day	
3020	155	birth	1
3021	155	endYear	1085
3022	155	endMonth	5
3023	155	endDay	25
3024	155	endComment	in Salerno
3025	155	end2Year	
3026	155	end2Month	
3027	155	end2Day	
3028	155	death	1
3029	155	description	Papst; "Zorneshäferl"
3030	155	submit	
3031	155	insertAndContinue	0
3032	156	module	admin
3033	156	controller	actor
3034	156	action	update
3035	156	id	82
3036	156	name	Heinrich IV
3037	156	beginYear	1050
3038	156	beginMonth	11
3039	156	beginDay	11
3040	156	beginComment	vermutlich in Golsar
3041	156	begin2Year	
3042	156	begin2Month	
3043	156	begin2Day	
3044	156	birth	1
3045	156	endYear	1106
3046	156	endMonth	8
3047	156	endDay	7
3048	156	endComment	in Lüttich
3049	156	end2Year	
3050	156	end2Month	
3051	156	end2Day	
3052	156	death	1
3053	156	description	Römischer König & Kaiser; "Zorneshäferl"
3054	156	submit	
3055	157	module	admin
3056	157	controller	actor
3057	157	action	update
3058	157	id	82
3059	157	name	Heinrich IV
3060	157	beginYear	1050
3061	157	beginMonth	11
3062	157	beginDay	11
3063	157	beginComment	vermutlich in Golsar
3064	157	begin2Year	
3065	157	begin2Month	
3066	157	begin2Day	
3067	157	birth	1
3068	157	endYear	1106
3069	157	endMonth	8
3070	157	endDay	7
3071	157	endComment	in Lüttich
3072	157	end2Year	
3073	157	end2Month	
3074	157	end2Day	
3075	157	death	1
3076	157	description	Römischer König & Kaiser; "Zorneshäferl"
3077	157	submit	
3078	158	module	admin
3079	158	controller	actor
3080	158	action	update
3081	158	id	82
3082	158	name	Heinrich IV
3083	158	beginYear	1050
3084	158	beginMonth	11
3085	158	beginDay	11
3086	158	beginComment	vermutlich in Golsar
3087	158	begin2Year	
3088	158	begin2Month	
3089	158	begin2Day	
3090	158	birth	1
3091	158	endYear	1106
3092	158	endMonth	8
3093	158	endDay	7
3094	158	endComment	in Lüttich
3095	158	end2Year	
3096	158	end2Month	
3097	158	end2Day	
3098	158	death	1
3099	158	description	Römischer König & Kaiser; "Zorneshäferl"
3100	158	submit	
3101	159	module	admin
3102	159	controller	actor
3103	159	action	view
3104	159	id	156
3105	159	string	Hildebrand von Soana
3106	159	submit	
3107	160	module	admin
3108	160	controller	document
3109	160	action	insert
3110	160	type	6
3111	160	name	Vita Caroli Magni
3112	160	description	Lebensbeschreibung Karls I; verfaßt von Einhard.
3113	160	insertAndContinue	1
3114	160	continue	
3115	161	module	admin
3116	161	controller	document
3117	161	action	insert
3118	161	type	9
3119	161	name	Straßburger Eide
3120	161	description	Bündnis zw. Ludwig Germanicus und Karl dem Kahlen von 842
3121	161	submit	
3122	161	insertAndContinue	0
3123	162	module	admin
3124	162	controller	document
3125	162	action	insert
3126	162	type	6
3127	162	name	Chronica sive Historia De Duabus Civitatibus
3128	162	description	Chronik Ottos von Freising von Adam & Eva bis zu Friedrich I Barbarossa und mit Vorschau auf das Jüngste Gericht.
3129	162	submit	
3130	162	insertAndContinue	0
3131	163	module	admin
3132	163	controller	actor
3133	163	action	insert
3134	163	class	21
3135	163	name	Einhard
3136	163	beginYear	770
3137	163	beginMonth	
3138	163	beginDay	
3139	163	beginComment	im Maingau
3140	163	begin2Year	
3141	163	begin2Month	
3142	163	begin2Day	
3143	163	birth	1
3144	163	endYear	840
3145	163	endMonth	3
3146	163	endDay	14
3147	163	endComment	im Kloster Seligenstadt
3148	163	end2Year	
3149	163	end2Month	
3150	163	end2Day	
3151	163	death	1
3152	163	description	Fränkischer Gelehrter und Autor der Vita Caroli Magni
3153	163	submit	
3154	163	insertAndContinue	0
3155	164	module	admin
3156	164	controller	actor
3157	164	action	insert
3158	164	class	21
3159	164	name	Einhard
3160	164	beginYear	770
3161	164	beginMonth	
3162	164	beginDay	
3163	164	beginComment	im Maingau
3164	164	begin2Year	
3165	164	begin2Month	
3166	164	begin2Day	
3167	164	birth	1
3168	164	endYear	840
3169	164	endMonth	3
3170	164	endDay	14
3171	164	endComment	im Kloster Seligenstadt
3172	164	end2Year	
3173	164	end2Month	
3174	164	end2Day	
3175	164	death	1
3176	164	description	Fränkischer Gelehrter und Autor der Vita Caroli Magni
3177	164	submit	
3178	164	insertAndContinue	0
3179	165	module	admin
3180	165	controller	actor
3181	165	action	insert
3182	165	class	21
3183	165	name	Einhard
3184	165	beginYear	770
3185	165	beginMonth	
3186	165	beginDay	
3187	165	beginComment	im Maingau
3188	165	begin2Year	
3189	165	begin2Month	
3190	165	begin2Day	
3191	165	birth	1
3192	165	endYear	840
3193	165	endMonth	3
3194	165	endDay	14
3195	165	endComment	im Kloster Seligenstadt
3196	165	end2Year	
3197	165	end2Month	
3198	165	end2Day	
3199	165	death	1
3200	165	description	Fränkischer Gelehrter und Autor der Vita Caroli Magni
3201	165	submit	
3202	165	insertAndContinue	0
3203	166	module	admin
3204	166	controller	actor
3205	166	action	insert
3206	166	class	21
3207	166	name	Einhard
3208	166	beginYear	770
3209	166	beginMonth	
3210	166	beginDay	
3211	166	beginComment	im Maingau
3212	166	begin2Year	
3213	166	begin2Month	
3214	166	begin2Day	
3215	166	birth	1
3216	166	endYear	840
3217	166	endMonth	3
3218	166	endDay	14
3219	166	endComment	im Kloster Seligenstadt
3220	166	end2Year	
3221	166	end2Month	
3222	166	end2Day	
3223	166	death	1
3224	166	description	Fränkischer Gelehrter und Autor der Vita Caroli Magni
3225	166	submit	
3226	166	insertAndContinue	0
3227	167	module	admin
3228	167	controller	actor
3229	167	action	view
3230	167	id	166
3231	167	string	Einhart
3232	167	submit	
3233	168	module	admin
3234	168	controller	actor
3235	168	action	view
3236	168	id	166
3237	168	string	Einhardt
3238	168	submit	
3239	169	module	admin
3240	169	controller	actor
3241	169	action	view
3242	169	id	166
3243	169	string	Eginhard
3244	169	submit	
3245	170	module	admin
3246	170	controller	actor
3247	170	action	view
3248	170	id	166
3249	170	string	Eginardo
3250	170	submit	
3251	171	module	admin
3252	171	controller	document
3253	171	action	update
3254	171	id	163
3255	171	type	6
3256	171	name	Vita Karoli Magni
3257	171	description	Lebensbeschreibung Karls I; verfaßt von Einhard.
3258	171	submit	
3259	172	module	admin
3260	172	controller	actor
3261	172	action	update
3262	172	id	166
3263	172	name	Einhard
3264	172	beginYear	770
3265	172	beginMonth	1
3266	172	beginDay	1
3267	172	beginComment	im Maingau
3268	172	begin2Year	770
3269	172	begin2Month	12
3270	172	begin2Day	31
3271	172	birth	1
3272	172	endYear	840
3273	172	endMonth	3
3274	172	endDay	14
3275	172	endComment	im Kloster Seligenstadt
3276	172	end2Year	
3277	172	end2Month	
3278	172	end2Day	
3279	172	death	1
3280	172	description	Fränkischer Gelehrter und Autor der Vita Karoli Magni
3281	172	submit	
3282	173	module	admin
3283	173	controller	actor
3284	173	action	update
3285	173	id	166
3286	173	name	Einhard
3287	173	beginYear	770
3288	173	beginMonth	1
3289	173	beginDay	1
3290	173	beginComment	im Maingau
3291	173	begin2Year	770
3292	173	begin2Month	12
3293	173	begin2Day	31
3294	173	birth	1
3295	173	endYear	840
3296	173	endMonth	3
3297	173	endDay	14
3298	173	endComment	im Kloster Seligenstadt
3299	173	end2Year	
3300	173	end2Month	
3301	173	end2Day	
3302	173	death	1
3303	173	description	Fränkischer Gelehrter und Autor der Vita Karoli Magni
3304	173	submit	
3305	174	module	admin
3306	174	controller	actor
3307	174	action	update
3308	174	id	166
3309	174	name	Einhard
3310	174	beginYear	770
3311	174	beginMonth	1
3312	174	beginDay	1
3313	174	beginComment	im Maingau
3314	174	begin2Year	770
3315	174	begin2Month	12
3316	174	begin2Day	31
3317	174	birth	1
3318	174	endYear	840
3319	174	endMonth	3
3320	174	endDay	14
3321	174	endComment	im Kloster Seligenstadt
3322	174	end2Year	
3323	174	end2Month	
3324	174	end2Day	
3325	174	death	1
3326	174	description	Fränkischer Gelehrter und Autor der Vita Karoli Magni
3327	174	submit	
3328	175	module	admin
3329	175	controller	actor
3330	175	action	update
3331	175	id	166
3332	175	name	Einhard
3333	175	beginYear	770
3334	175	beginMonth	1
3335	175	beginDay	1
3336	175	beginComment	im Maingau
3337	175	begin2Year	770
3338	175	begin2Month	12
3339	175	begin2Day	31
3340	175	birth	1
3341	175	endYear	840
3342	175	endMonth	3
3343	175	endDay	14
3344	175	endComment	im Kloster Seligenstadt
3345	175	end2Year	
3346	175	end2Month	
3347	175	end2Day	
3348	175	death	1
3349	175	description	Fränkischer Gelehrter und Autor der Vita Karoli Magni
3350	175	submit	
3351	176	module	admin
3352	176	controller	actor
3353	176	action	insert
3354	176	class	21
3355	176	name	Karl I
3356	176	beginYear	748
3357	176	beginMonth	4
3358	176	beginDay	2
3359	176	beginComment	
3360	176	begin2Year	
3361	176	begin2Month	
3362	176	begin2Day	
3363	176	birth	1
3364	176	endYear	814
3365	176	endMonth	1
3366	176	endDay	28
3367	176	endComment	in Aachen
3368	176	end2Year	
3369	176	end2Month	
3370	176	end2Day	
3371	176	death	1
3372	176	description	Fränkischer König; König der Langobarden; Kaiser
3373	176	submit	
3374	176	insertAndContinue	0
3375	177	module	admin
3376	177	controller	actor
3377	177	action	insert
3378	177	class	21
3379	177	name	Karl I
3380	177	beginYear	748
3381	177	beginMonth	4
3382	177	beginDay	2
3383	177	beginComment	
3384	177	begin2Year	
3385	177	begin2Month	
3386	177	begin2Day	
3387	177	birth	1
3388	177	endYear	814
3389	177	endMonth	1
3390	177	endDay	28
3391	177	endComment	in Aachen
3392	177	end2Year	
3393	177	end2Month	
3394	177	end2Day	
3395	177	death	1
3396	177	description	Fränkischer König; König der Langobarden; Kaiser
3397	177	submit	
3398	177	insertAndContinue	0
3399	178	module	admin
3400	178	controller	actor
3401	178	action	insert
3402	178	class	21
3403	178	name	Karl I
3404	178	beginYear	748
3405	178	beginMonth	4
3406	178	beginDay	2
3407	178	beginComment	
3408	178	begin2Year	
3409	178	begin2Month	
3410	178	begin2Day	
3411	178	birth	1
3412	178	endYear	814
3413	178	endMonth	1
3414	178	endDay	28
3415	178	endComment	in Aachen
3416	178	end2Year	
3417	178	end2Month	
3418	178	end2Day	
3419	178	death	1
3420	178	description	Fränkischer König; König der Langobarden; Kaiser
3421	178	submit	
3422	178	insertAndContinue	0
3423	179	module	admin
3424	179	controller	actor
3425	179	action	view
3426	179	id	177
3427	179	string	Karl der Große
3428	179	submit	
3429	180	module	admin
3430	180	controller	actor
3431	180	action	view
3432	180	id	177
3433	180	string	Carolus Magnus
3434	180	submit	
3435	181	module	admin
3436	181	controller	actor
3437	181	action	view
3438	181	id	177
3439	181	string	Charlemagne
3440	181	submit	
3441	182	module	admin
3442	182	controller	actor
3443	182	action	delete-name
3444	182	id	55
3445	182	entityId	59
3446	183	module	admin
3447	183	controller	actor
3448	183	action	view
3449	183	id	55
3450	183	string	Friedrich Barbarossa
3451	183	submit	
3452	184	module	admin
3453	184	controller	actor
3454	184	action	delete-name
3455	184	id	96
3456	184	entityId	100
3457	185	module	admin
3458	185	controller	actor
3459	185	action	view
3460	185	id	96
3461	185	string	Heinrich der Heilige
3462	185	submit	
3463	186	module	admin
3464	186	controller	actor
3465	186	action	delete-name
3466	186	id	71
3467	186	entityId	137
3468	187	module	admin
3469	187	controller	actor
3470	187	action	view
3471	187	id	71
3472	187	string	Konrad der Ältere
3473	187	submit	
3474	188	module	admin
3475	188	controller	actor
3476	188	action	delete-name
3477	188	id	120
3478	188	entityId	155
3479	189	module	admin
3480	189	controller	actor
3481	189	action	view
3482	189	id	120
3483	189	string	Otto der Große
3484	189	submit	
3485	190	module	admin
3486	190	controller	actor
3487	190	action	insert
3488	190	class	21
3489	190	name	Ludwig I
3490	190	beginYear	778
3491	190	beginMonth	7
3492	190	beginDay	
3493	190	beginComment	(Juli oder August 778)
3494	190	begin2Year	778
3495	190	begin2Month	8
3496	190	begin2Day	
3497	190	birth	1
3498	190	endYear	840
3499	190	endMonth	6
3500	190	endDay	20
3501	190	endComment	in Ingelheim am Rhein
3502	190	end2Year	
3503	190	end2Month	
3504	190	end2Day	
3505	190	death	0
3506	190	description	König der Franken; Kaiser
3507	190	submit	
3508	190	insertAndContinue	0
3509	191	module	admin
3510	191	controller	actor
3511	191	action	insert
3512	191	class	21
3513	191	name	Ludwig I
3514	191	beginYear	778
3515	191	beginMonth	7
3516	191	beginDay	
3517	191	beginComment	(Juli oder August 778)
3518	191	begin2Year	778
3519	191	begin2Month	8
3520	191	begin2Day	
3521	191	birth	1
3522	191	endYear	840
3523	191	endMonth	6
3524	191	endDay	20
3525	191	endComment	in Ingelheim am Rhein
3526	191	end2Year	
3527	191	end2Month	
3528	191	end2Day	
3529	191	death	0
3530	191	description	König der Franken; Kaiser
3531	191	submit	
3532	191	insertAndContinue	0
3533	192	module	admin
3534	192	controller	actor
3535	192	action	insert
3536	192	class	21
3537	192	name	Ludwig I
3538	192	beginYear	778
3539	192	beginMonth	7
3540	192	beginDay	
3541	192	beginComment	(Juli oder August 778)
3542	192	begin2Year	778
3543	192	begin2Month	8
3544	192	begin2Day	
3545	192	birth	1
3546	192	endYear	840
3547	192	endMonth	6
3548	192	endDay	20
3549	192	endComment	in Ingelheim am Rhein
3550	192	end2Year	
3551	192	end2Month	
3552	192	end2Day	
3553	192	death	0
3554	192	description	König der Franken; Kaiser
3555	192	submit	
3556	192	insertAndContinue	0
3557	193	module	admin
3558	193	controller	actor
3559	193	action	insert
3560	193	class	21
3561	193	name	Ludwig I
3562	193	beginYear	778
3563	193	beginMonth	7
3564	193	beginDay	
3565	193	beginComment	(Juli oder August 778)
3566	193	begin2Year	778
3567	193	begin2Month	8
3568	193	begin2Day	
3569	193	birth	1
3570	193	endYear	840
3571	193	endMonth	6
3572	193	endDay	20
3573	193	endComment	in Ingelheim am Rhein
3574	193	end2Year	
3575	193	end2Month	
3576	193	end2Day	
3577	193	death	0
3578	193	description	König der Franken; Kaiser
3579	193	submit	
3580	193	insertAndContinue	0
3581	194	module	admin
3582	194	controller	actor
3583	194	action	update
3584	194	id	177
3585	194	name	Karl I
3586	194	beginYear	748
3587	194	beginMonth	4
3588	194	beginDay	2
3589	194	beginComment	
3590	194	begin2Year	
3591	194	begin2Month	
3592	194	begin2Day	
3593	194	birth	1
3594	194	endYear	814
3595	194	endMonth	1
3596	194	endDay	28
3597	194	endComment	in Aachen
3598	194	end2Year	
3599	194	end2Month	
3600	194	end2Day	
3601	194	death	1
3602	194	description	König der Franken; König der Langobarden; Kaiser
3603	194	submit	
3604	195	module	admin
3605	195	controller	actor
3606	195	action	update
3607	195	id	177
3608	195	name	Karl I
3609	195	beginYear	748
3610	195	beginMonth	4
3611	195	beginDay	2
3612	195	beginComment	
3613	195	begin2Year	
3614	195	begin2Month	
3615	195	begin2Day	
3616	195	birth	1
3617	195	endYear	814
3618	195	endMonth	1
3619	195	endDay	28
3620	195	endComment	in Aachen
3621	195	end2Year	
3622	195	end2Month	
3623	195	end2Day	
3624	195	death	1
3625	195	description	König der Franken; König der Langobarden; Kaiser
3626	195	submit	
3627	196	module	admin
3628	196	controller	actor
3629	196	action	update
3630	196	id	177
3631	196	name	Karl I
3632	196	beginYear	748
3633	196	beginMonth	4
3634	196	beginDay	2
3635	196	beginComment	
3636	196	begin2Year	
3637	196	begin2Month	
3638	196	begin2Day	
3639	196	birth	1
3640	196	endYear	814
3641	196	endMonth	1
3642	196	endDay	28
3643	196	endComment	in Aachen
3644	196	end2Year	
3645	196	end2Month	
3646	196	end2Day	
3647	196	death	1
3648	196	description	König der Franken; König der Langobarden; Kaiser
3649	196	submit	
3650	197	module	admin
3651	197	controller	actor
3652	197	action	view
3653	197	id	187
3654	197	string	Ludwig der Fromme
3655	197	submit	
3656	198	module	admin
3657	198	controller	actor
3658	198	action	update
3659	198	id	187
3660	198	name	Ludwig I
3661	198	beginYear	778
3662	198	beginMonth	7
3663	198	beginDay	1
3664	198	beginComment	(Juli oder August 778)
3665	198	begin2Year	778
3666	198	begin2Month	8
3667	198	begin2Day	1
3668	198	birth	1
3669	198	endYear	840
3670	198	endMonth	6
3671	198	endDay	20
3672	198	endComment	in Ingelheim am Rhein
3673	198	end2Year	
3674	198	end2Month	
3675	198	end2Day	
3676	198	death	1
3677	198	description	König der Franken; Kaiser
3678	198	submit	
3679	199	module	admin
3680	199	controller	actor
3681	199	action	update
3682	199	id	187
3683	199	name	Ludwig I
3684	199	beginYear	778
3685	199	beginMonth	7
3686	199	beginDay	1
3687	199	beginComment	(Juli oder August 778)
3688	199	begin2Year	778
3689	199	begin2Month	8
3690	199	begin2Day	1
3691	199	birth	1
3692	199	endYear	840
3693	199	endMonth	6
3694	199	endDay	20
3695	199	endComment	in Ingelheim am Rhein
3696	199	end2Year	
3697	199	end2Month	
3698	199	end2Day	
3699	199	death	1
3700	199	description	König der Franken; Kaiser
3701	199	submit	
3702	200	module	admin
3703	200	controller	actor
3704	200	action	update
3705	200	id	187
3706	200	name	Ludwig I
3707	200	beginYear	778
3708	200	beginMonth	7
3709	200	beginDay	1
3710	200	beginComment	(Juli oder August 778)
3711	200	begin2Year	778
3712	200	begin2Month	8
3713	200	begin2Day	1
3714	200	birth	1
3715	200	endYear	840
3716	200	endMonth	6
3717	200	endDay	20
3718	200	endComment	in Ingelheim am Rhein
3719	200	end2Year	
3720	200	end2Month	
3721	200	end2Day	
3722	200	death	1
3723	200	description	König der Franken; Kaiser
3724	200	submit	
3725	201	module	admin
3726	201	controller	actor
3727	201	action	update
3728	201	id	187
3729	201	name	Ludwig I
3730	201	beginYear	778
3731	201	beginMonth	7
3732	201	beginDay	1
3733	201	beginComment	(Juli oder August 778)
3734	201	begin2Year	778
3735	201	begin2Month	8
3736	201	begin2Day	1
3737	201	birth	1
3738	201	endYear	840
3739	201	endMonth	6
3740	201	endDay	20
3741	201	endComment	in Ingelheim am Rhein
3742	201	end2Year	
3743	201	end2Month	
3744	201	end2Day	
3745	201	death	1
3746	201	description	König der Franken; Kaiser
3747	201	submit	
3748	202	module	admin
3749	202	controller	actor
3750	202	action	insert
3751	202	class	21
3752	202	name	Ludwig II
3753	202	beginYear	806
3754	202	beginMonth	
3755	202	beginDay	
3756	202	beginComment	
3757	202	begin2Year	
3758	202	begin2Month	
3759	202	begin2Day	
3760	202	birth	1
3761	202	endYear	876
3762	202	endMonth	8
3763	202	endDay	28
3764	202	endComment	in Frankfurt am Main
3765	202	end2Year	
3766	202	end2Month	
3767	202	end2Day	
3768	202	death	1
3769	202	description	Ostfränkischer König
3770	202	submit	
3771	202	insertAndContinue	0
3772	203	module	admin
3773	203	controller	actor
3774	203	action	insert
3775	203	class	21
3776	203	name	Ludwig II
3777	203	beginYear	806
3778	203	beginMonth	
3779	203	beginDay	
3780	203	beginComment	
3781	203	begin2Year	
3782	203	begin2Month	
3783	203	begin2Day	
3784	203	birth	1
3785	203	endYear	876
3786	203	endMonth	8
3787	203	endDay	28
3788	203	endComment	in Frankfurt am Main
3789	203	end2Year	
3790	203	end2Month	
3791	203	end2Day	
3792	203	death	1
3793	203	description	Ostfränkischer König
3794	203	submit	
3795	203	insertAndContinue	0
3796	204	module	admin
3797	204	controller	actor
3798	204	action	insert
3799	204	class	21
3800	204	name	Ludwig II
3801	204	beginYear	806
3802	204	beginMonth	
3803	204	beginDay	
3804	204	beginComment	
3805	204	begin2Year	
3806	204	begin2Month	
3807	204	begin2Day	
3808	204	birth	1
3809	204	endYear	876
3810	204	endMonth	8
3811	204	endDay	28
3812	204	endComment	in Frankfurt am Main
3813	204	end2Year	
3814	204	end2Month	
3815	204	end2Day	
3816	204	death	1
3817	204	description	Ostfränkischer König
3818	204	submit	
3819	204	insertAndContinue	0
3820	205	module	admin
3821	205	controller	actor
3822	205	action	insert
3823	205	class	21
3824	205	name	Ludwig II
3825	205	beginYear	806
3826	205	beginMonth	
3827	205	beginDay	
3828	205	beginComment	
3829	205	begin2Year	
3830	205	begin2Month	
3831	205	begin2Day	
3832	205	birth	1
3833	205	endYear	876
3834	205	endMonth	8
3835	205	endDay	28
3836	205	endComment	in Frankfurt am Main
3837	205	end2Year	
3838	205	end2Month	
3839	205	end2Day	
3840	205	death	1
3841	205	description	Ostfränkischer König
3842	205	submit	
3843	205	insertAndContinue	0
3844	206	module	admin
3845	206	controller	actor
3846	206	action	view
3847	206	id	197
3848	206	string	Ludwig Germanicus
3849	206	submit	
3850	207	module	admin
3851	207	controller	actor
3852	207	action	view
3853	207	id	197
3854	207	string	Ludwig der Deutsche
3855	207	submit	
3856	208	module	admin
3857	208	controller	actor
3858	208	action	insert
3859	208	class	21
3860	208	name	Basileios Aroules
3861	208	beginYear	
3862	208	beginMonth	
3863	208	beginDay	
3864	208	beginComment	
3865	208	begin2Year	
3866	208	begin2Month	
3867	208	begin2Day	
3868	208	birth	0
3869	208	endYear	
3870	208	endMonth	
3871	208	endDay	
3872	208	endComment	
3873	208	end2Year	
3874	208	end2Month	
3875	208	end2Day	
3876	208	death	0
3877	208	description	Dorfpriester in Radolibos(Makedonien)
3878	208	submit	
3879	208	insertAndContinue	0
3880	209	module	admin
3881	209	controller	actor
3882	209	action	update
3883	209	id	203
3884	209	name	Basileios Aroules
3885	209	beginYear	1316
3886	209	beginMonth	
3887	209	beginDay	
3888	209	beginComment	
3889	209	begin2Year	
3890	209	begin2Month	
3891	209	begin2Day	
3892	209	birth	0
3893	209	endYear	
3894	209	endMonth	
3895	209	endDay	
3896	209	endComment	
3897	209	end2Year	
3898	209	end2Month	
3899	209	end2Day	
3900	209	death	0
3901	209	description	Dorfpriester in Radolibos(Makedonien)
3902	209	submit	
3903	210	module	admin
3904	210	controller	actor
3905	210	action	update
3906	210	id	203
3907	210	name	Basileios Aroules
3908	210	beginYear	1316
3909	210	beginMonth	
3910	210	beginDay	
3911	210	beginComment	
3912	210	begin2Year	
3913	210	begin2Month	
3914	210	begin2Day	
3915	210	birth	0
3916	210	endYear	
3917	210	endMonth	
3918	210	endDay	
3919	210	endComment	
3920	210	end2Year	
3921	210	end2Month	
3922	210	end2Day	
3923	210	death	0
3924	210	description	Dorfpriester in Radolibos(Makedonien)
3925	210	submit	
3926	211	module	admin
3927	211	controller	actor
3928	211	action	update
3929	211	id	203
3930	211	name	Basileios Aroules
3931	211	beginYear	1316
3932	211	beginMonth	
3933	211	beginDay	
3934	211	beginComment	
3935	211	begin2Year	
3936	211	begin2Month	
3937	211	begin2Day	
3938	211	birth	0
3939	211	endYear	
3940	211	endMonth	
3941	211	endDay	
3942	211	endComment	
3943	211	end2Year	
3944	211	end2Month	
3945	211	end2Day	
3946	211	death	0
3947	211	description	Dorfpriester in Radolibos(Makedonien)
3948	211	submit	
3949	212	module	admin
3950	212	controller	actor
3951	212	action	insert
3952	212	class	21
3953	212	name	Ioannes
3954	212	beginYear	1316
3955	212	beginMonth	
3956	212	beginDay	
3957	212	beginComment	
3958	212	begin2Year	
3959	212	begin2Month	
3960	212	begin2Day	
3961	212	birth	0
3962	212	endYear	
3963	212	endMonth	
3964	212	endDay	
3965	212	endComment	
3966	212	end2Year	
3967	212	end2Month	
3968	212	end2Day	
3969	212	death	0
3970	212	description	
3971	212	submit	
3972	212	insertAndContinue	0
3973	213	module	admin
3974	213	controller	actor
3975	213	action	insert
3976	213	class	21
3977	213	name	Ioannes
3978	213	beginYear	1316
3979	213	beginMonth	
3980	213	beginDay	
3981	213	beginComment	
3982	213	begin2Year	
3983	213	begin2Month	
3984	213	begin2Day	
3985	213	birth	0
3986	213	endYear	
3987	213	endMonth	
3988	213	endDay	
3989	213	endComment	
3990	213	end2Year	
3991	213	end2Month	
3992	213	end2Day	
3993	213	death	0
3994	213	description	
3995	213	submit	
3996	213	insertAndContinue	0
3997	214	module	admin
3998	214	controller	actor
3999	214	action	insert
4000	214	class	21
4001	214	name	Ioannes
4002	214	beginYear	1316
4003	214	beginMonth	
4004	214	beginDay	
4005	214	beginComment	
4006	214	begin2Year	
4007	214	begin2Month	
4008	214	begin2Day	
4009	214	birth	0
4010	214	endYear	
4011	214	endMonth	
4012	214	endDay	
4013	214	endComment	
4014	214	end2Year	
4015	214	end2Month	
4016	214	end2Day	
4017	214	death	0
4018	214	description	
4019	214	submit	
4020	214	insertAndContinue	0
4021	215	module	admin
4022	215	controller	actor
4023	215	action	view
4024	215	id	206
4025	215	string	Ioannes der Schuster
4026	215	submit	
4027	216	module	admin
4028	216	controller	actor
4029	216	action	insert
4030	216	class	21
4031	216	name	Innozenz III
4032	216	beginYear	1160
4033	216	beginMonth	
4034	216	beginDay	
4035	216	beginComment	(Ende 1160/Anfang 1161) auf dem Kastell Gavignano
4036	216	begin2Year	1161
4037	216	begin2Month	
4038	216	begin2Day	
4039	216	birth	1
4040	216	endYear	1216
4041	216	endMonth	7
4042	216	endDay	16
4043	216	endComment	in Perugia
4044	216	end2Year	
4045	216	end2Month	
4046	216	end2Day	
4047	216	death	1
4048	216	description	Römischer Papst
4049	216	submit	
4050	216	insertAndContinue	0
4051	217	module	admin
4052	217	controller	actor
4053	217	action	insert
4054	217	class	21
4055	217	name	Innozenz III
4056	217	beginYear	1160
4057	217	beginMonth	
4058	217	beginDay	
4059	217	beginComment	(Ende 1160/Anfang 1161) auf dem Kastell Gavignano
4060	217	begin2Year	1161
4061	217	begin2Month	
4062	217	begin2Day	
4063	217	birth	1
4064	217	endYear	1216
4065	217	endMonth	7
4066	217	endDay	16
4067	217	endComment	in Perugia
4068	217	end2Year	
4069	217	end2Month	
4070	217	end2Day	
4071	217	death	1
4072	217	description	Römischer Papst
4073	217	submit	
4074	217	insertAndContinue	0
4075	218	module	admin
4076	218	controller	actor
4077	218	action	insert
4078	218	class	21
4079	218	name	Innozenz III
4080	218	beginYear	1160
4081	218	beginMonth	
4082	218	beginDay	
4083	218	beginComment	(Ende 1160/Anfang 1161) auf dem Kastell Gavignano
4084	218	begin2Year	1161
4085	218	begin2Month	
4086	218	begin2Day	
4087	218	birth	1
4088	218	endYear	1216
4089	218	endMonth	7
4090	218	endDay	16
4091	218	endComment	in Perugia
4092	218	end2Year	
4093	218	end2Month	
4094	218	end2Day	
4095	218	death	1
4096	218	description	Römischer Papst
4097	218	submit	
4098	218	insertAndContinue	0
4099	219	module	admin
4100	219	controller	actor
4101	219	action	insert
4102	219	class	21
4103	219	name	Innozenz III
4104	219	beginYear	1160
4105	219	beginMonth	
4106	219	beginDay	
4107	219	beginComment	(Ende 1160/Anfang 1161) auf dem Kastell Gavignano
4108	219	begin2Year	1161
4109	219	begin2Month	
4110	219	begin2Day	
4111	219	birth	1
4112	219	endYear	1216
4113	219	endMonth	7
4114	219	endDay	16
4115	219	endComment	in Perugia
4116	219	end2Year	
4117	219	end2Month	
4118	219	end2Day	
4119	219	death	1
4120	219	description	Römischer Papst
4121	219	submit	
4122	219	insertAndContinue	0
4123	220	module	admin
4124	220	controller	actor
4125	220	action	view
4126	220	id	210
4127	220	string	Innocenz III
4128	220	submit	
4129	221	module	admin
4130	221	controller	actor
4131	221	action	view
4132	221	id	210
4133	221	string	Lotario dei Conti di Segni
4134	221	submit	
4135	222	module	admin
4136	222	controller	actor
4137	222	action	insert
4138	222	class	21
4139	222	name	Philipp von Schwaben
4140	222	beginYear	1177
4141	222	beginMonth	2
4142	222	beginDay	
4143	222	beginComment	(Februar oder März 1177) bei Pavia
4144	222	begin2Year	1177
4145	222	begin2Month	3
4146	222	begin2Day	
4147	222	birth	1
4148	222	endYear	1208
4149	222	endMonth	6
4150	222	endDay	21
4151	222	endComment	in Bamberg
4152	222	end2Year	
4153	222	end2Month	
4154	222	end2Day	
4155	222	death	1
4156	222	description	Römischer König
4157	222	submit	
4158	222	insertAndContinue	0
4159	223	module	admin
4160	223	controller	actor
4161	223	action	insert
4162	223	class	21
4163	223	name	Philipp von Schwaben
4164	223	beginYear	1177
4165	223	beginMonth	2
4166	223	beginDay	
4167	223	beginComment	(Februar oder März 1177) bei Pavia
4168	223	begin2Year	1177
4169	223	begin2Month	3
4170	223	begin2Day	
4171	223	birth	1
4172	223	endYear	1208
4173	223	endMonth	6
4174	223	endDay	21
4175	223	endComment	in Bamberg
4176	223	end2Year	
4177	223	end2Month	
4178	223	end2Day	
4179	223	death	1
4180	223	description	Römischer König
4181	223	submit	
4182	223	insertAndContinue	0
4183	224	module	admin
4184	224	controller	actor
4185	224	action	insert
4186	224	class	21
4187	224	name	Philipp von Schwaben
4188	224	beginYear	1177
4189	224	beginMonth	2
4190	224	beginDay	
4191	224	beginComment	(Februar oder März 1177) bei Pavia
4192	224	begin2Year	1177
4193	224	begin2Month	3
4194	224	begin2Day	
4195	224	birth	1
4196	224	endYear	1208
4197	224	endMonth	6
4198	224	endDay	21
4199	224	endComment	in Bamberg
4200	224	end2Year	
4201	224	end2Month	
4202	224	end2Day	
4203	224	death	1
4204	224	description	Römischer König
4205	224	submit	
4206	224	insertAndContinue	0
4207	225	module	admin
4208	225	controller	actor
4209	225	action	insert
4210	225	class	21
4211	225	name	Philipp von Schwaben
4212	225	beginYear	1177
4213	225	beginMonth	2
4214	225	beginDay	
4215	225	beginComment	(Februar oder März 1177) bei Pavia
4216	225	begin2Year	1177
4217	225	begin2Month	3
4218	225	begin2Day	
4219	225	birth	1
4220	225	endYear	1208
4221	225	endMonth	6
4222	225	endDay	21
4223	225	endComment	in Bamberg
4224	225	end2Year	
4225	225	end2Month	
4226	225	end2Day	
4227	225	death	1
4228	225	description	Römischer König
4229	225	submit	
4230	225	insertAndContinue	0
4231	226	module	admin
4232	226	controller	actor
4233	226	action	update
4234	226	id	156
4235	226	name	Gregor VII
4236	226	beginYear	1025
4237	226	beginMonth	1
4238	226	beginDay	1
4239	226	beginComment	möglicherweise in Sovana
4240	226	begin2Year	1030
4241	226	begin2Month	1
4242	226	begin2Day	1
4243	226	birth	1
4244	226	endYear	1085
4245	226	endMonth	5
4246	226	endDay	25
4247	226	endComment	in Salerno
4248	226	end2Year	
4249	226	end2Month	
4250	226	end2Day	
4251	226	death	1
4252	226	description	Römischer Papst; "Zorneshäferl"
4253	226	submit	
4254	227	module	admin
4255	227	controller	actor
4256	227	action	update
4257	227	id	156
4258	227	name	Gregor VII
4259	227	beginYear	1025
4260	227	beginMonth	1
4261	227	beginDay	1
4262	227	beginComment	möglicherweise in Sovana
4263	227	begin2Year	1030
4264	227	begin2Month	1
4265	227	begin2Day	1
4266	227	birth	1
4267	227	endYear	1085
4268	227	endMonth	5
4269	227	endDay	25
4270	227	endComment	in Salerno
4271	227	end2Year	
4272	227	end2Month	
4273	227	end2Day	
4274	227	death	1
4275	227	description	Römischer Papst; "Zorneshäferl"
4276	227	submit	
4277	228	module	admin
4278	228	controller	actor
4279	228	action	update
4280	228	id	156
4281	228	name	Gregor VII
4282	228	beginYear	1025
4283	228	beginMonth	1
4284	228	beginDay	1
4285	228	beginComment	möglicherweise in Sovana
4286	228	begin2Year	1030
4287	228	begin2Month	1
4288	228	begin2Day	1
4289	228	birth	1
4290	228	endYear	1085
4291	228	endMonth	5
4292	228	endDay	25
4293	228	endComment	in Salerno
4294	228	end2Year	
4295	228	end2Month	
4296	228	end2Day	
4297	228	death	1
4298	228	description	Römischer Papst; "Zorneshäferl"
4299	228	submit	
4300	229	module	admin
4301	229	controller	actor
4302	229	action	update
4303	229	id	156
4304	229	name	Gregor VII
4305	229	beginYear	1025
4306	229	beginMonth	1
4307	229	beginDay	1
4308	229	beginComment	möglicherweise in Sovana
4309	229	begin2Year	1030
4310	229	begin2Month	1
4311	229	begin2Day	1
4312	229	birth	1
4313	229	endYear	1085
4314	229	endMonth	5
4315	229	endDay	25
4316	229	endComment	in Salerno
4317	229	end2Year	
4318	229	end2Month	
4319	229	end2Day	
4320	229	death	1
4321	229	description	Römischer Papst; "Zorneshäferl"
4322	229	submit	
4323	230	module	admin
4324	230	controller	actor
4325	230	action	insert
4326	230	class	21
4327	230	name	Karl II
4328	230	beginYear	823
4329	230	beginMonth	6
4330	230	beginDay	13
4331	230	beginComment	in Frankfurt am Main
4332	230	begin2Year	
4333	230	begin2Month	
4334	230	begin2Day	
4335	230	birth	1
4336	230	endYear	877
4337	230	endMonth	10
4338	230	endDay	6
4339	230	endComment	in Avrieux bei Modane
4340	230	end2Year	
4341	230	end2Month	
4342	230	end2Day	
4343	230	death	1
4344	230	description	Westfränkischer König
4345	230	submit	
4346	230	insertAndContinue	0
4347	231	module	admin
4348	231	controller	actor
4349	231	action	insert
4350	231	class	21
4351	231	name	Karl II
4352	231	beginYear	823
4353	231	beginMonth	6
4354	231	beginDay	13
4355	231	beginComment	in Frankfurt am Main
4356	231	begin2Year	
4357	231	begin2Month	
4358	231	begin2Day	
4359	231	birth	1
4360	231	endYear	877
4361	231	endMonth	10
4362	231	endDay	6
4363	231	endComment	in Avrieux bei Modane
4364	231	end2Year	
4365	231	end2Month	
4366	231	end2Day	
4367	231	death	1
4368	231	description	Westfränkischer König
4369	231	submit	
4370	231	insertAndContinue	0
4371	232	module	admin
4372	232	controller	actor
4373	232	action	insert
4374	232	class	21
4375	232	name	Karl II
4376	232	beginYear	823
4377	232	beginMonth	6
4378	232	beginDay	13
4379	232	beginComment	in Frankfurt am Main
4380	232	begin2Year	
4381	232	begin2Month	
4382	232	begin2Day	
4383	232	birth	1
4384	232	endYear	877
4385	232	endMonth	10
4386	232	endDay	6
4387	232	endComment	in Avrieux bei Modane
4388	232	end2Year	
4389	232	end2Month	
4390	232	end2Day	
4391	232	death	1
4392	232	description	Westfränkischer König
4393	232	submit	
4394	232	insertAndContinue	0
4395	233	module	admin
4396	233	controller	actor
4397	233	action	view
4398	233	id	223
4399	233	string	Karl der Kahle
4400	233	submit	
4401	234	module	admin
4402	234	controller	actor
4403	234	action	view
4404	234	id	223
4405	234	string	Charles II dit le Chauve
4406	234	submit	
4407	235	module	admin
4408	235	controller	actor
4409	235	action	view
4410	235	id	223
4411	235	string	Charles the Bald
4412	235	submit	
4413	236	module	admin
4414	236	controller	index
4415	236	action	index
4416	236	submit	
4417	237	module	admin
4418	237	controller	index
4419	237	action	index
4420	237	submit	
4421	238	module	admin
4422	238	controller	document
4423	238	action	update
4424	238	id	42
4425	238	type	6
4426	238	name	Dendermonde
4427	238	description	Reihenfolge der Informationen:\r\nQuelle\r\nQuellenzitat\r\ndaraus gezogene Informationen (mit Namesnormierungen)\r\n\r\nParteien : Pro Maximilian / Pro Philipp\r\n\r\n\r\n11. Juni 1486 \r\nMitglieder der Pro Maximilian reisen von Brüssel nach Dendermonde :\r\nJean de Lannoy ; Gf. Engelbert von Nassau ; Claude de Toulongeon ; Pierre de Hennin, Herr von Boussu ; Jean de Ligne ; Baudouin de Lannoy, Herr von Molembaix; Martin, Herr von Polheim, alle Ritter des Ordens vom Goldenen Vlies sowie die Amtsträger des Ordens Jean de Lannoy, Abt von Saint-Bertin (Kanzler) ; Martin Steenberch, Dekan in Sainte-Goudule in Brüssel (Greffier) und Gilles Gobet (Wappenkönig Toison d’or).\r\nIn Dendermonde versammeln sie sich mit den Mitgliedern der Pro Philipp-Partei:\r\nAdolf von Kleve, Herr von Ravenstein; Ludwig van Brügge, Herr von Gruuthuse; Wolfart van Borssele, Graf von Grantpré und Herr von La Vere; Philipp von Burgund, Herr von Beveren; Jakob von Savoyen, Graf von Romont, alle Ritter des Ordens vom Goldenen Vlies\r\nsowie Paul Baenst, President des Rats von Flandern und andere Mitglieder des Regentschaftsrates Herzog Philipps.\r\n\r\n17. Juni Versammlung der folgenden Personen in Dendermonde :\r\nMitglieder des Ordens vom Goldenen Vlies:\r\nJean de Lannoy; Adolf von Kleve, Herr von Ravenstein; Ludwig van Brügge, Herr von Gruuthuse; Wolfart van Borssele, Graf von Grantpré und Herr von La Vere; Philipp von Burgund, Herr von Beveren; Jakob von Savoyen, Graf von Romont; Claude de Toulongeon; Pierre de Hennin, Herr von Boussu ; Jean de Ligne ; Baudouin de Lannoy, Herr von Molembaix; Jan van Glymes, Herr von Bergen-op-Zoom und Wailhaim [Mitglied der Pro Maximilan-Partei]; Martin, Herr von Polheim, alle Ritter des Ordens vom Goldenen Vlies.\r\nGf. Engelbert von Nassau , auch Ordensritter, ist entschuldigt\r\n\r\n sowie die Amtsträger des Ordens Jean de Lannoy, Abt von Saint-Bertin (Kanzler) ; Martin Steenberch, Dekan in Sainte-Goudule in Brüssel (Greffier) und Gilles Gobet (Wappenkönig Toison d’or).\r\n\r\nAls Gesandte Maximilians sind anwesend :\r\nPhilipp von Kleve, Sohn des Ordensritters Adolfs von Kleve, Herr von Ravenstein [siehe oben]; Mag. Charles de Groote, Kanzler des Rats von Brabant; Godefroy, Abt von Affligem ; Hendrik van Wittem, Herr von Beersel, alle Räte Maximilians\r\n
4428	238	submit	
4429	239	module	admin
4430	239	controller	document
4431	239	action	text-add
4432	239	id	42
4433	239	type	4
4434	239	name	French
4435	239	description	PB 6, fol. 40r-v, § 162\r\nLe xje jour du mois de juing dessusdictes se partirent de Brouxelles et alerent au Giste en la ville de Tenremonde messeigneurs Jehan de Lannoy {50}, Engelbert, conte de Nassou {77}, Claude, seigneur de Thoulonjon {93}, Pierre, seigneur de Bossut {88}, Jehan, seigneur de Ligne {87}, Bauduin, seigneur de Molembais {89}, et Martin, seigneur de Polham {92}, chevaliers confreres, monseigneur l’abbé de Saint Bertin, chancellier, Martin Steenberch, doyen de Brouxelles, graffier, et Thoison d’or, le roy d’armes de l’ordre <de la Thoison d’or>. Et trouverent audit lieu de [fol. 40v] Tenremonde messeigneurs Adolph de Cleves {55}, seigneur de Ravestein, Loys, seigneur de Gruythuse {61}, Wolffart, conte de Grantpre {79}, seigneur de la Vere, Phelippe, seigneur de Bevre {82}, et monseigneur le conte de Romont {84} ensamble les president de Flandres et autres gens du conseil de monseigneur le duc Phelippe {86} en belle et honneste compaingnie.\r\n\r\nPB 7, fol. 55r, § 222\r\nLe xvije jour du mois de juing l’an et ou lieu de Tenremonde que dessus assamblez mesdis seigneurs de l’ordre, assavoir messeigneurs Jehan, seigneur de Lannoy {50}, Adolf de Cleves, seigneur de Ravestain {55}, Loys, seigneur de Gruythuse {61}, Wolffart, seigneur de la Vere {79}, Jaques de Savoye {84}, conte de Romont, Phelippe, seigneur de Bevre {82}, Claude, seigneur de Thoulonjon {93}, Pierre, seigneur de Bossut {88}, Jehan, seigneur de Ligne {87}, Bauduin, seigneur de Molembais {89}, Jehan de Berghes {91}, seigneur de Wailhain, Martin, seigneur de Polham {92} et Engelbert, conte de Nassou {77}, exusé pour certains ses affaires, tous chevaliers freres, messire Jehan de Lannoy, abbé de Saint Bertin, chancellier, maistre Martin Steenberch, graffier, et Thoison d’or le roy d’armes de la Thoison d’or.\r\n\r\nPB 7, fol. 55r, § 223\r\nEn ceste assamblee comparurent pour la part de monseigneur l’arceduc d’Austrice {77b} etc. Phelippe, monseigneur de Cleves, filz de mondit seigneur de Ravestain {55}, maistre Charles de Groete, chancellier de Brabant, messire Godesfroy <Gossum> abbé de Haffleghem et messire Henry, seigneur de Beerssele {97}, chevalier, dessusnommez, tous conseillers, ambasseurs et commis de mondit seigneur d’Austrice.\r\n\r\nPB 7, fol. 55r-v, § 224\r\nEt de la part de monseigneur Phelippe {86}, aussi archiduc d’Austrice, duc de Bourgoingne, conte de Flandres etc., maistre Paule de Baenst, president de la chambre du conseil de Flandres, maistre Jehan d’Auffay et Phellipe Wyelant, Guillame Ryn, Jaques Coomay, Gheraert Aughereel, [fol. 55v] Josse de Saemslach, Jehan de le Ketule, Loys Steyl, bourgmaistre de Bruges, Jehan de Ryebeke, Zeghere van Rode, Lieven van Assenede, Franchois Vaud() Poorte, Jehan Colart, maistre Jehan de Tenremonde, tous commis et depputez et es noms des trois membres de Flandres. \r\n
4436	239	submit	
4437	240	module	admin
4438	240	controller	type
4439	240	action	insert
4440	240	superId	12
4441	240	name	married to
4442	240	inverse	
4443	241	module	admin
4444	241	controller	type
4445	241	action	insert
4446	241	superId	12
4447	241	name	married to
4448	241	inverse	
4449	242	module	admin
4450	242	controller	type
4451	242	action	delete
4452	242	id	231
4453	243	module	admin
4454	243	controller	index
4455	243	action	logout
4456	244	module	admin
4457	244	controller	index
4458	244	action	index
4459	244	submit	
4460	245	module	admin
4461	245	controller	index
4462	245	action	index
4463	245	submit	
4464	246	module	admin
4465	246	controller	index
4466	246	action	index
4467	246	submit	
4468	247	module	admin
4469	247	controller	index
4470	247	action	index
4471	247	submit	
4472	248	module	admin
4473	248	controller	actor
4474	248	action	update
4475	248	id	66
4476	248	name	Agnes von Poitou
4477	248	beginYear	1025
4478	248	beginMonth	1
4479	248	beginDay	1
4480	248	beginComment	
4481	248	begin2Year	1025
4482	248	begin2Month	12
4483	248	begin2Day	31
4484	248	birth	1
4485	248	endYear	1077
4486	248	endMonth	12
4487	248	endDay	14
4488	248	endComment	in Rom
4489	248	end2Year	
4490	248	end2Month	
4491	248	end2Day	
4492	248	death	1
4493	248	description	Frau Kaiser Heinrichs III
4494	248	submit	
4495	249	module	admin
4496	249	controller	actor
4497	249	action	update
4498	249	id	66
4499	249	name	Agnes von Poitou
4500	249	beginYear	1025
4501	249	beginMonth	1
4502	249	beginDay	1
4503	249	beginComment	
4504	249	begin2Year	1025
4505	249	begin2Month	12
4506	249	begin2Day	31
4507	249	birth	1
4508	249	endYear	1077
4509	249	endMonth	12
4510	249	endDay	14
4511	249	endComment	in Rom
4512	249	end2Year	
4513	249	end2Month	
4514	249	end2Day	
4515	249	death	1
4516	249	description	Frau Kaiser Heinrichs III
4517	249	submit	
4518	250	module	admin
4519	250	controller	actor
4520	250	action	update
4521	250	id	66
4522	250	name	Agnes von Poitou
4523	250	beginYear	1025
4524	250	beginMonth	1
4525	250	beginDay	1
4526	250	beginComment	
4527	250	begin2Year	1025
4528	250	begin2Month	12
4529	250	begin2Day	31
4530	250	birth	1
4531	250	endYear	1077
4532	250	endMonth	12
4533	250	endDay	14
4534	250	endComment	in Rom
4535	250	end2Year	
4536	250	end2Month	
4537	250	end2Day	
4538	250	death	1
4539	250	description	Frau Kaiser Heinrichs III
4540	250	submit	
4541	251	module	admin
4542	251	controller	actor
4543	251	action	update
4544	251	id	66
4545	251	name	Agnes von Poitou
4546	251	beginYear	1025
4547	251	beginMonth	1
4548	251	beginDay	1
4549	251	beginComment	
4550	251	begin2Year	1025
4551	251	begin2Month	12
4552	251	begin2Day	31
4553	251	birth	1
4554	251	endYear	1077
4555	251	endMonth	12
4556	251	endDay	14
4557	251	endComment	in Rom
4558	251	end2Year	
4559	251	end2Month	
4560	251	end2Day	
4561	251	death	1
4562	251	description	Frau Kaiser Heinrichs III
4563	251	submit	
4564	252	module	admin
4565	252	controller	actor
4566	252	action	update
4567	252	id	107
4568	252	name	Anhktepot
4569	252	beginYear	5
4570	252	beginMonth	8
4571	252	beginDay	13
4572	252	beginComment	im Tal des Flußes Abal
4573	252	begin2Year	
4574	252	begin2Month	
4575	252	begin2Day	
4576	252	birth	1
4577	252	endYear	-666
4578	252	endMonth	1
4579	252	endDay	1
4580	252	endComment	der Tod ist nicht das Ende
4581	252	end2Year	-666
4582	252	end2Month	12
4583	252	end2Day	31
4584	252	death	1
4585	252	description	Pharao von Akir; Priester des Ra
4586	252	submit	
4587	253	module	admin
4588	253	controller	actor
4589	253	action	update
4590	253	id	107
4591	253	name	Anhktepot
4592	253	beginYear	5
4593	253	beginMonth	8
4594	253	beginDay	13
4595	253	beginComment	im Tal des Flußes Abal
4596	253	begin2Year	
4597	253	begin2Month	
4598	253	begin2Day	
4599	253	birth	1
4600	253	endYear	-666
4601	253	endMonth	1
4602	253	endDay	1
4603	253	endComment	der Tod ist nicht das Ende
4604	253	end2Year	-666
4605	253	end2Month	12
4606	253	end2Day	31
4607	253	death	1
4608	253	description	Pharao von Akir; Priester des Ra
4609	253	submit	
4610	254	module	admin
4611	254	controller	actor
4612	254	action	update
4613	254	id	107
4614	254	name	Anhktepot
4615	254	beginYear	5
4616	254	beginMonth	8
4617	254	beginDay	13
4618	254	beginComment	im Tal des Flußes Abal
4619	254	begin2Year	
4620	254	begin2Month	
4621	254	begin2Day	
4622	254	birth	1
4623	254	endYear	-666
4624	254	endMonth	1
4625	254	endDay	1
4626	254	endComment	der Tod ist nicht das Ende
4627	254	end2Year	-666
4628	254	end2Month	12
4629	254	end2Day	31
4630	254	death	1
4631	254	description	Pharao von Akir; Priester des Ra
4632	254	submit	
4633	255	module	admin
4634	255	controller	actor
4635	255	action	update
4636	255	id	107
4637	255	name	Anhktepot
4638	255	beginYear	5
4639	255	beginMonth	8
4640	255	beginDay	13
4641	255	beginComment	im Tal des Flußes Abal
4642	255	begin2Year	
4643	255	begin2Month	
4644	255	begin2Day	
4645	255	birth	1
4646	255	endYear	-666
4647	255	endMonth	1
4648	255	endDay	1
4649	255	endComment	der Tod ist nicht das Ende
4650	255	end2Year	-666
4651	255	end2Month	12
4652	255	end2Day	31
4653	255	death	1
4654	255	description	Pharao von Akir; Priester des Ra
4655	255	submit	
4656	256	module	admin
4657	256	controller	actor
4658	256	action	update
4659	256	id	35
4660	256	name	Archimedes
4661	256	beginYear	10
4662	256	beginMonth	1
4663	256	beginDay	1
4664	256	beginComment	
4665	256	begin2Year	10
4666	256	begin2Month	12
4667	256	begin2Day	31
4668	256	birth	0
4669	256	endYear	-5
4670	256	endMonth	8
4671	256	endDay	1
4672	256	endComment	
4673	256	end2Year	-5
4674	256	end2Month	8
4675	256	end2Day	31
4676	256	death	1
4677	256	description	
4678	256	submit	
4679	257	module	admin
4680	257	controller	actor
4681	257	action	update
4682	257	id	35
4683	257	name	Archimedes
4684	257	beginYear	10
4685	257	beginMonth	1
4686	257	beginDay	1
4687	257	beginComment	
4688	257	begin2Year	10
4689	257	begin2Month	12
4690	257	begin2Day	31
4691	257	birth	0
4692	257	endYear	-5
4693	257	endMonth	8
4694	257	endDay	1
4695	257	endComment	
4696	257	end2Year	-5
4697	257	end2Month	8
4698	257	end2Day	31
4699	257	death	1
4700	257	description	
4701	257	submit	
4702	258	module	admin
4703	258	controller	actor
4704	258	action	update
4705	258	id	35
4706	258	name	Archimedes
4707	258	beginYear	10
4708	258	beginMonth	1
4709	258	beginDay	1
4710	258	beginComment	
4711	258	begin2Year	10
4712	258	begin2Month	12
4713	258	begin2Day	31
4714	258	birth	0
4715	258	endYear	-5
4716	258	endMonth	8
4717	258	endDay	1
4718	258	endComment	
4719	258	end2Year	-5
4720	258	end2Month	8
4721	258	end2Day	31
4722	258	death	1
4723	258	description	
4724	258	submit	
4725	259	module	admin
4726	259	controller	actor
4727	259	action	update
4728	259	id	35
4729	259	name	Archimedes
4730	259	beginYear	10
4731	259	beginMonth	1
4732	259	beginDay	1
4733	259	beginComment	
4734	259	begin2Year	10
4735	259	begin2Month	12
4736	259	begin2Day	31
4737	259	birth	0
4738	259	endYear	-5
4739	259	endMonth	8
4740	259	endDay	1
4741	259	endComment	
4742	259	end2Year	-5
4743	259	end2Month	8
4744	259	end2Day	31
4745	259	death	1
4746	259	description	
4747	259	submit	
4748	260	module	admin
4749	260	controller	actor
4750	260	action	update
4751	260	id	35
4752	260	name	Archimedes
4753	260	beginYear	10
4754	260	beginMonth	1
4755	260	beginDay	1
4756	260	beginComment	
4757	260	begin2Year	10
4758	260	begin2Month	12
4759	260	begin2Day	31
4760	260	birth	0
4761	260	endYear	-5
4762	260	endMonth	8
4763	260	endDay	1
4764	260	endComment	
4765	260	end2Year	-5
4766	260	end2Month	8
4767	260	end2Day	31
4768	260	death	1
4769	260	description	
4770	260	submit	
4771	261	module	admin
4772	261	controller	actor
4773	261	action	update
4774	261	id	203
4775	261	name	Basileios Aroules
4776	261	beginYear	1316
4777	261	beginMonth	1
4778	261	beginDay	1
4779	261	beginComment	
4780	261	begin2Year	1316
4781	261	begin2Month	12
4782	261	begin2Day	31
4783	261	birth	0
4784	261	endYear	
4785	261	endMonth	
4786	261	endDay	
4787	261	endComment	
4788	261	end2Year	
4789	261	end2Month	
4790	261	end2Day	
4791	261	death	0
4792	261	description	Dorfpriester in Radolibos(Makedonien)
4793	261	submit	
4794	262	module	admin
4795	262	controller	actor
4796	262	action	update
4797	262	id	203
4798	262	name	Basileios Aroules
4799	262	beginYear	1316
4800	262	beginMonth	1
4801	262	beginDay	1
4802	262	beginComment	
4803	262	begin2Year	1316
4804	262	begin2Month	12
4805	262	begin2Day	31
4806	262	birth	0
4807	262	endYear	
4808	262	endMonth	
4809	262	endDay	
4810	262	endComment	
4811	262	end2Year	
4812	262	end2Month	
4813	262	end2Day	
4814	262	death	0
4815	262	description	Dorfpriester in Radolibos(Makedonien)
4816	262	submit	
4817	263	module	admin
4818	263	controller	actor
4819	263	action	update
4820	263	id	203
4821	263	name	Basileios Aroules
4822	263	beginYear	1316
4823	263	beginMonth	1
4824	263	beginDay	1
4825	263	beginComment	
4826	263	begin2Year	1316
4827	263	begin2Month	12
4828	263	begin2Day	31
4829	263	birth	0
4830	263	endYear	
4831	263	endMonth	
4832	263	endDay	
4833	263	endComment	
4834	263	end2Year	
4835	263	end2Month	
4836	263	end2Day	
4837	263	death	0
4838	263	description	Dorfpriester in Radolibos(Makedonien)
4839	263	submit	
4840	264	module	admin
4841	264	controller	actor
4842	264	action	update
4843	264	id	166
4844	264	name	Einhard
4845	264	beginYear	770
4846	264	beginMonth	1
4847	264	beginDay	1
4848	264	beginComment	im Maingau
4849	264	begin2Year	770
4850	264	begin2Month	12
4851	264	begin2Day	31
4852	264	birth	1
4853	264	endYear	840
4854	264	endMonth	3
4855	264	endDay	14
4856	264	endComment	im Kloster Seligenstadt
4857	264	end2Year	
4858	264	end2Month	
4859	264	end2Day	
4860	264	death	1
4861	264	description	Fränkischer Gelehrter und Autor der Vita Karoli Magni
4862	264	submit	
4863	265	module	admin
4864	265	controller	actor
4865	265	action	update
4866	265	id	166
4867	265	name	Einhard
4868	265	beginYear	770
4869	265	beginMonth	1
4870	265	beginDay	1
4871	265	beginComment	im Maingau
4872	265	begin2Year	770
4873	265	begin2Month	12
4874	265	begin2Day	31
4875	265	birth	1
4876	265	endYear	840
4877	265	endMonth	3
4878	265	endDay	14
4879	265	endComment	im Kloster Seligenstadt
4880	265	end2Year	
4881	265	end2Month	
4882	265	end2Day	
4883	265	death	1
4884	265	description	Fränkischer Gelehrter und Autor der Vita Karoli Magni
4885	265	submit	
4886	266	module	admin
4887	266	controller	actor
4888	266	action	update
4889	266	id	166
4890	266	name	Einhard
4891	266	beginYear	770
4892	266	beginMonth	1
4893	266	beginDay	1
4894	266	beginComment	im Maingau
4895	266	begin2Year	770
4896	266	begin2Month	12
4897	266	begin2Day	31
4898	266	birth	1
4899	266	endYear	840
4900	266	endMonth	3
4901	266	endDay	14
4902	266	endComment	im Kloster Seligenstadt
4903	266	end2Year	
4904	266	end2Month	
4905	266	end2Day	
4906	266	death	1
4907	266	description	Fränkischer Gelehrter und Autor der Vita Karoli Magni
4908	266	submit	
4909	267	module	admin
4910	267	controller	actor
4911	267	action	update
4912	267	id	166
4913	267	name	Einhard
4914	267	beginYear	770
4915	267	beginMonth	1
4916	267	beginDay	1
4917	267	beginComment	im Maingau
4918	267	begin2Year	770
4919	267	begin2Month	12
4920	267	begin2Day	31
4921	267	birth	1
4922	267	endYear	840
4923	267	endMonth	3
4924	267	endDay	14
4925	267	endComment	im Kloster Seligenstadt
4926	267	end2Year	
4927	267	end2Month	
4928	267	end2Day	
4929	267	death	1
4930	267	description	Fränkischer Gelehrter und Autor der Vita Karoli Magni
4931	267	submit	
4932	268	module	admin
4933	268	controller	actor
4934	268	action	update
4935	268	id	55
4936	268	name	Friedrich I
4937	268	beginYear	1122
4938	268	beginMonth	1
4939	268	beginDay	1
4940	268	beginComment	
4941	268	begin2Year	1122
4942	268	begin2Month	12
4943	268	begin2Day	31
4944	268	birth	1
4945	268	endYear	1190
4946	268	endMonth	6
4947	268	endDay	10
4948	268	endComment	im Saleph
4949	268	end2Year	
4950	268	end2Month	
4951	268	end2Day	
4952	268	death	1
4953	268	description	Römischer König & Kaiser; Herzog von Schwaben
4954	268	submit	
4955	269	module	admin
4956	269	controller	actor
4957	269	action	update
4958	269	id	55
4959	269	name	Friedrich I
4960	269	beginYear	1122
4961	269	beginMonth	1
4962	269	beginDay	1
4963	269	beginComment	
4964	269	begin2Year	1122
4965	269	begin2Month	12
4966	269	begin2Day	31
4967	269	birth	1
4968	269	endYear	1190
4969	269	endMonth	6
4970	269	endDay	10
4971	269	endComment	im Saleph
4972	269	end2Year	
4973	269	end2Month	
4974	269	end2Day	
4975	269	death	1
4976	269	description	Römischer König & Kaiser; Herzog von Schwaben
4977	269	submit	
4978	270	module	admin
4979	270	controller	actor
4980	270	action	update
4981	270	id	55
4982	270	name	Friedrich I
4983	270	beginYear	1122
4984	270	beginMonth	1
4985	270	beginDay	1
4986	270	beginComment	
4987	270	begin2Year	1122
4988	270	begin2Month	12
4989	270	begin2Day	31
4990	270	birth	1
4991	270	endYear	1190
4992	270	endMonth	6
4993	270	endDay	10
4994	270	endComment	im Saleph
4995	270	end2Year	
4996	270	end2Month	
4997	270	end2Day	
4998	270	death	1
4999	270	description	Römischer König & Kaiser; Herzog von Schwaben
5000	270	submit	
5001	271	module	admin
5002	271	controller	actor
5003	271	action	update
5004	271	id	55
5005	271	name	Friedrich I
5006	271	beginYear	1122
5007	271	beginMonth	1
5008	271	beginDay	1
5009	271	beginComment	
5010	271	begin2Year	1122
5011	271	begin2Month	12
5012	271	begin2Day	31
5013	271	birth	1
5014	271	endYear	1190
5015	271	endMonth	6
5016	271	endDay	10
5017	271	endComment	im Saleph
5018	271	end2Year	
5019	271	end2Month	
5020	271	end2Day	
5021	271	death	1
5022	271	description	Römischer König & Kaiser; Herzog von Schwaben
5023	271	submit	
5024	272	module	admin
5025	272	controller	actor
5026	272	action	update
5027	272	id	89
5028	272	name	Friedrich II
5029	272	beginYear	1194
5030	272	beginMonth	12
5031	272	beginDay	26
5032	272	beginComment	in Jesi bei Ancona
5033	272	begin2Year	
5034	272	begin2Month	
5035	272	begin2Day	
5036	272	birth	1
5037	272	endYear	1250
5038	272	endMonth	12
5039	272	endDay	13
5040	272	endComment	im Castel Fiorentino bei Lucera
5041	272	end2Year	
5042	272	end2Month	
5043	272	end2Day	
5044	272	death	1
5045	272	description	Römischer König & Kaiser; König von Sizilien
5046	272	submit	
5047	273	module	admin
5048	273	controller	actor
5049	273	action	update
5050	273	id	89
5051	273	name	Friedrich II
5052	273	beginYear	1194
5053	273	beginMonth	12
5054	273	beginDay	26
5055	273	beginComment	in Jesi bei Ancona
5056	273	begin2Year	
5057	273	begin2Month	
5058	273	begin2Day	
5059	273	birth	1
5060	273	endYear	1250
5061	273	endMonth	12
5062	273	endDay	13
5063	273	endComment	im Castel Fiorentino bei Lucera
5064	273	end2Year	
5065	273	end2Month	
5066	273	end2Day	
5067	273	death	1
5068	273	description	Römischer König & Kaiser; König von Sizilien
5069	273	submit	
5070	274	module	admin
5071	274	controller	actor
5072	274	action	update
5073	274	id	89
5074	274	name	Friedrich II
5075	274	beginYear	1194
5076	274	beginMonth	12
5077	274	beginDay	26
5078	274	beginComment	in Jesi bei Ancona
5079	274	begin2Year	
5080	274	begin2Month	
5081	274	begin2Day	
5082	274	birth	1
5083	274	endYear	1250
5084	274	endMonth	12
5085	274	endDay	13
5086	274	endComment	im Castel Fiorentino bei Lucera
5087	274	end2Year	
5088	274	end2Month	
5089	274	end2Day	
5090	274	death	1
5091	274	description	Römischer König & Kaiser; König von Sizilien
5092	274	submit	
5093	275	module	admin
5094	275	controller	actor
5095	275	action	update
5096	275	id	50
5097	275	name	Friedrich III
5098	275	beginYear	1415
5099	275	beginMonth	9
5100	275	beginDay	21
5101	275	beginComment	
5102	275	begin2Year	
5103	275	begin2Month	
5104	275	begin2Day	
5105	275	birth	1
5106	275	endYear	1493
5107	275	endMonth	8
5108	275	endDay	19
5109	275	endComment	
5110	275	end2Year	
5111	275	end2Month	
5112	275	end2Day	
5113	275	death	1
5114	275	description	Römischer König & Kaiser; Herzog von Österreich, Steiermark, Kärnten und Krain
5115	275	submit	
5116	276	module	admin
5117	276	controller	actor
5118	276	action	update
5119	276	id	50
5120	276	name	Friedrich III
5121	276	beginYear	1415
5122	276	beginMonth	9
5123	276	beginDay	21
5124	276	beginComment	
5125	276	begin2Year	
5126	276	begin2Month	
5127	276	begin2Day	
5128	276	birth	1
5129	276	endYear	1493
5130	276	endMonth	8
5131	276	endDay	19
5132	276	endComment	
5133	276	end2Year	
5134	276	end2Month	
5135	276	end2Day	
5136	276	death	1
5137	276	description	Römischer König & Kaiser; Herzog von Österreich, Steiermark, Kärnten und Krain
5138	276	submit	
5139	277	module	admin
5140	277	controller	actor
5141	277	action	update
5142	277	id	50
5143	277	name	Friedrich III
5144	277	beginYear	1415
5145	277	beginMonth	9
5146	277	beginDay	21
5147	277	beginComment	
5148	277	begin2Year	
5149	277	begin2Month	
5150	277	begin2Day	
5151	277	birth	1
5152	277	endYear	1493
5153	277	endMonth	8
5154	277	endDay	19
5155	277	endComment	
5156	277	end2Year	
5157	277	end2Month	
5158	277	end2Day	
5159	277	death	1
5160	277	description	Römischer König & Kaiser; Herzog von Österreich, Steiermark, Kärnten und Krain
5161	277	submit	
5162	278	module	admin
5163	278	controller	actor
5164	278	action	update
5165	278	id	156
5166	278	name	Gregor VII
5167	278	beginYear	1025
5168	278	beginMonth	1
5169	278	beginDay	1
5170	278	beginComment	möglicherweise in Sovana
5171	278	begin2Year	1030
5172	278	begin2Month	1
5173	278	begin2Day	1
5174	278	birth	1
5175	278	endYear	1085
5176	278	endMonth	5
5177	278	endDay	25
5178	278	endComment	in Salerno
5179	278	end2Year	
5180	278	end2Month	
5181	278	end2Day	
5182	278	death	1
5183	278	description	Römischer Papst; "Zorneshäferl"
5184	278	submit	
5185	279	module	admin
5186	279	controller	actor
5187	279	action	update
5188	279	id	156
5189	279	name	Gregor VII
5190	279	beginYear	1025
5191	279	beginMonth	1
5192	279	beginDay	1
5193	279	beginComment	möglicherweise in Sovana
5194	279	begin2Year	1030
5195	279	begin2Month	1
5196	279	begin2Day	1
5197	279	birth	1
5198	279	endYear	1085
5199	279	endMonth	5
5200	279	endDay	25
5201	279	endComment	in Salerno
5202	279	end2Year	
5203	279	end2Month	
5204	279	end2Day	
5205	279	death	1
5206	279	description	Römischer Papst; "Zorneshäferl"
5207	279	submit	
5208	280	module	admin
5209	280	controller	actor
5210	280	action	update
5211	280	id	156
5212	280	name	Gregor VII
5213	280	beginYear	1025
5214	280	beginMonth	1
5215	280	beginDay	1
5216	280	beginComment	möglicherweise in Sovana
5217	280	begin2Year	1030
5218	280	begin2Month	1
5219	280	begin2Day	1
5220	280	birth	1
5221	280	endYear	1085
5222	280	endMonth	5
5223	280	endDay	25
5224	280	endComment	in Salerno
5225	280	end2Year	
5226	280	end2Month	
5227	280	end2Day	
5228	280	death	1
5229	280	description	Römischer Papst; "Zorneshäferl"
5230	280	submit	
5231	281	module	admin
5232	281	controller	actor
5233	281	action	update
5234	281	id	156
5235	281	name	Gregor VII
5236	281	beginYear	1025
5237	281	beginMonth	1
5238	281	beginDay	1
5239	281	beginComment	möglicherweise in Sovana
5240	281	begin2Year	1030
5241	281	begin2Month	1
5242	281	begin2Day	1
5243	281	birth	1
5244	281	endYear	1085
5245	281	endMonth	5
5246	281	endDay	25
5247	281	endComment	in Salerno
5248	281	end2Year	
5249	281	end2Month	
5250	281	end2Day	
5251	281	death	1
5252	281	description	Römischer Papst; "Zorneshäferl"
5253	281	submit	
5254	282	module	admin
5255	282	controller	actor
5256	282	action	update
5257	282	id	138
5258	282	name	Hanse
5259	282	beginYear	1161
5260	282	beginMonth	1
5261	282	beginDay	1
5262	282	beginComment	in Wisby
5263	282	begin2Year	1161
5264	282	begin2Month	12
5265	282	begin2Day	31
5266	282	endYear	1669
5267	282	endMonth	1
5268	282	endDay	1
5269	282	endComment	letzter Hansetag in Lübeck
5270	282	end2Year	1669
5271	282	end2Month	12
5272	282	end2Day	31
5273	282	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.
5274	282	submit	
5275	283	module	admin
5276	283	controller	actor
5277	283	action	update
5278	283	id	138
5279	283	name	Hanse
5280	283	beginYear	1161
5281	283	beginMonth	1
5282	283	beginDay	1
5283	283	beginComment	in Wisby
5284	283	begin2Year	1161
5285	283	begin2Month	12
5286	283	begin2Day	31
5287	283	endYear	1669
5288	283	endMonth	1
5289	283	endDay	1
5290	283	endComment	letzter Hansetag in Lübeck
5291	283	end2Year	1669
5292	283	end2Month	12
5293	283	end2Day	31
5294	283	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.
5295	283	submit	
5296	284	module	admin
5297	284	controller	actor
5298	284	action	update
5299	284	id	138
5300	284	name	Hanse
5301	284	beginYear	1161
5302	284	beginMonth	1
5303	284	beginDay	1
5304	284	beginComment	in Wisby
5305	284	begin2Year	1161
5306	284	begin2Month	12
5307	284	begin2Day	31
5308	284	endYear	1669
5309	284	endMonth	1
5310	284	endDay	1
5311	284	endComment	letzter Hansetag in Lübeck
5312	284	end2Year	1669
5313	284	end2Month	12
5314	284	end2Day	31
5315	284	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.
5316	284	submit	
5317	285	module	admin
5318	285	controller	actor
5319	285	action	update
5320	285	id	138
5321	285	name	Hanse
5322	285	beginYear	1161
5323	285	beginMonth	1
5324	285	beginDay	1
5325	285	beginComment	in Wisby
5326	285	begin2Year	1161
5327	285	begin2Month	12
5328	285	begin2Day	31
5329	285	endYear	1669
5330	285	endMonth	1
5331	285	endDay	1
5332	285	endComment	letzter Hansetag in Lübeck
5333	285	end2Year	1669
5334	285	end2Month	12
5335	285	end2Day	31
5336	285	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.
5337	285	submit	
5338	286	module	admin
5339	286	controller	actor
5340	286	action	update
5341	286	id	138
5342	286	name	Hanse
5343	286	beginYear	1161
5344	286	beginMonth	1
5345	286	beginDay	1
5346	286	beginComment	in Wisby
5347	286	begin2Year	1161
5348	286	begin2Month	12
5349	286	begin2Day	31
5350	286	endYear	1669
5351	286	endMonth	1
5352	286	endDay	1
5353	286	endComment	letzter Hansetag in Lübeck
5354	286	end2Year	1669
5355	286	end2Month	12
5356	286	end2Day	31
5357	286	description	Vereinigungen niederdeutscher Kaufleute, deren Ziel die Sicherheit der Überfahrt und die Vertretung gemeinsamer wirtschaftlicher Interessen besonders im Ausland war.\r\nFormell wurde die Hanse nie aufgelöst.
5358	286	submit	
5359	287	module	admin
5360	287	controller	actor
5361	287	action	update
5362	287	id	101
5363	287	name	Heinrich I
5364	287	beginYear	876
5365	287	beginMonth	1
5366	287	beginDay	1
5367	287	beginComment	
5368	287	begin2Year	876
5369	287	begin2Month	12
5370	287	begin2Day	31
5371	287	birth	1
5372	287	endYear	936
5373	287	endMonth	7
5374	287	endDay	2
5375	287	endComment	in der Pfalz Memleben
5376	287	end2Year	
5377	287	end2Month	
5378	287	end2Day	
5379	287	death	1
5380	287	description	Ostfränkischer König; Herzog von Sachsen
5381	287	submit	
5382	288	module	admin
5383	288	controller	actor
5384	288	action	update
5385	288	id	101
5386	288	name	Heinrich I
5387	288	beginYear	876
5388	288	beginMonth	1
5389	288	beginDay	1
5390	288	beginComment	
5391	288	begin2Year	876
5392	288	begin2Month	12
5393	288	begin2Day	31
5394	288	birth	1
5395	288	endYear	936
5396	288	endMonth	7
5397	288	endDay	2
5398	288	endComment	in der Pfalz Memleben
5399	288	end2Year	
5400	288	end2Month	
5401	288	end2Day	
5402	288	death	1
5403	288	description	Ostfränkischer König; Herzog von Sachsen
5404	288	submit	
5405	289	module	admin
5406	289	controller	actor
5407	289	action	update
5408	289	id	101
5409	289	name	Heinrich I
5410	289	beginYear	876
5411	289	beginMonth	1
5412	289	beginDay	1
5413	289	beginComment	
5414	289	begin2Year	876
5415	289	begin2Month	12
5416	289	begin2Day	31
5417	289	birth	1
5418	289	endYear	936
5419	289	endMonth	7
5420	289	endDay	2
5421	289	endComment	in der Pfalz Memleben
5422	289	end2Year	
5423	289	end2Month	
5424	289	end2Day	
5425	289	death	1
5426	289	description	Ostfränkischer König; Herzog von Sachsen
5427	289	submit	
5428	290	module	admin
5429	290	controller	actor
5430	290	action	update
5431	290	id	101
5432	290	name	Heinrich I
5433	290	beginYear	876
5434	290	beginMonth	1
5435	290	beginDay	1
5436	290	beginComment	
5437	290	begin2Year	876
5438	290	begin2Month	12
5439	290	begin2Day	31
5440	290	birth	1
5441	290	endYear	936
5442	290	endMonth	7
5443	290	endDay	2
5444	290	endComment	in der Pfalz Memleben
5445	290	end2Year	
5446	290	end2Month	
5447	290	end2Day	
5448	290	death	1
5597	297	beginComment	
5449	290	description	Ostfränkischer König; Herzog von Sachsen
5450	290	submit	
5451	291	module	admin
5452	291	controller	actor
5453	291	action	update
5454	291	id	96
5455	291	name	Heinrich II
5456	291	beginYear	973
5457	291	beginMonth	5
5458	291	beginDay	6
5459	291	beginComment	in Abbach oder Hildesheim
5460	291	begin2Year	978
5461	291	begin2Month	5
5462	291	begin2Day	6
5463	291	birth	1
5464	291	endYear	1024
5465	291	endMonth	7
5466	291	endDay	13
5467	291	endComment	in Grone
5468	291	end2Year	
5469	291	end2Month	
5470	291	end2Day	
5471	291	death	1
5472	291	description	Ostfränkischer König; Herzog von Bayern; König von Italien; römischer Kaiser
5473	291	submit	
5474	292	module	admin
5475	292	controller	actor
5476	292	action	update
5477	292	id	96
5478	292	name	Heinrich II
5479	292	beginYear	973
5480	292	beginMonth	5
5481	292	beginDay	6
5482	292	beginComment	in Abbach oder Hildesheim
5483	292	begin2Year	978
5484	292	begin2Month	5
5485	292	begin2Day	6
5486	292	birth	1
5487	292	endYear	1024
5488	292	endMonth	7
5489	292	endDay	13
5490	292	endComment	in Grone
5491	292	end2Year	
5492	292	end2Month	
5493	292	end2Day	
5494	292	death	1
5495	292	description	Ostfränkischer König; Herzog von Bayern; König von Italien; römischer Kaiser
5496	292	submit	
5497	293	module	admin
5498	293	controller	actor
5499	293	action	update
5500	293	id	96
5501	293	name	Heinrich II
5502	293	beginYear	973
5503	293	beginMonth	5
5504	293	beginDay	6
5505	293	beginComment	in Abbach oder Hildesheim
5506	293	begin2Year	978
5507	293	begin2Month	5
5508	293	begin2Day	6
5509	293	birth	1
5510	293	endYear	1024
5511	293	endMonth	7
5512	293	endDay	13
5513	293	endComment	in Grone
5514	293	end2Year	
5515	293	end2Month	
5516	293	end2Day	
5517	293	death	1
5518	293	description	Ostfränkischer König; Herzog von Bayern; König von Italien; römischer Kaiser
5519	293	submit	
5520	294	module	admin
5521	294	controller	actor
5522	294	action	update
5523	294	id	96
5524	294	name	Heinrich II
5525	294	beginYear	973
5526	294	beginMonth	5
5527	294	beginDay	6
5528	294	beginComment	in Abbach oder Hildesheim
5529	294	begin2Year	978
5530	294	begin2Month	5
5531	294	begin2Day	6
5532	294	birth	1
5533	294	endYear	1024
5534	294	endMonth	7
5535	294	endDay	13
5536	294	endComment	in Grone
5537	294	end2Year	
5538	294	end2Month	
5539	294	end2Day	
5540	294	death	1
5541	294	description	Ostfränkischer König; Herzog von Bayern; König von Italien; römischer Kaiser
5542	294	submit	
5543	295	module	admin
5544	295	controller	actor
5545	295	action	update
5546	295	id	69
5547	295	name	Heinrich III
5548	295	beginYear	1017
5549	295	beginMonth	10
5550	295	beginDay	28
5551	295	beginComment	
5552	295	begin2Year	
5553	295	begin2Month	
5554	295	begin2Day	
5555	295	birth	1
5556	295	endYear	1056
5557	295	endMonth	10
5558	295	endDay	5
5559	295	endComment	in Bodfeld
5560	295	end2Year	
5561	295	end2Month	
5562	295	end2Day	
5563	295	death	1
5564	295	description	Römischer König & Kaiser
5565	295	submit	
5566	296	module	admin
5567	296	controller	actor
5568	296	action	update
5569	296	id	69
5570	296	name	Heinrich III
5571	296	beginYear	1017
5572	296	beginMonth	10
5573	296	beginDay	28
5574	296	beginComment	
5575	296	begin2Year	
5576	296	begin2Month	
5577	296	begin2Day	
5578	296	birth	1
5579	296	endYear	1056
5580	296	endMonth	10
5581	296	endDay	5
5582	296	endComment	in Bodfeld
5583	296	end2Year	
5584	296	end2Month	
5585	296	end2Day	
5586	296	death	1
5587	296	description	Römischer König & Kaiser
5588	296	submit	
5589	297	module	admin
5590	297	controller	actor
5591	297	action	update
5592	297	id	69
5593	297	name	Heinrich III
5594	297	beginYear	1017
5595	297	beginMonth	10
5596	297	beginDay	28
5598	297	begin2Year	
5599	297	begin2Month	
5600	297	begin2Day	
5601	297	birth	1
5602	297	endYear	1056
5603	297	endMonth	10
5604	297	endDay	5
5605	297	endComment	in Bodfeld
5606	297	end2Year	
5607	297	end2Month	
5608	297	end2Day	
5609	297	death	1
5610	297	description	Römischer König & Kaiser
5611	297	submit	
5612	298	module	admin
5613	298	controller	actor
5614	298	action	update
5615	298	id	82
5616	298	name	Heinrich IV
5617	298	beginYear	1050
5618	298	beginMonth	11
5619	298	beginDay	11
5620	298	beginComment	vermutlich in Golsar
5621	298	begin2Year	
5622	298	begin2Month	
5623	298	begin2Day	
5624	298	birth	1
5625	298	endYear	1106
5626	298	endMonth	8
5627	298	endDay	7
5628	298	endComment	in Lüttich
5629	298	end2Year	
5630	298	end2Month	
5631	298	end2Day	
5632	298	death	1
5633	298	description	Römischer König & Kaiser; "Zorneshäferl"
5634	298	submit	
5635	299	module	admin
5636	299	controller	actor
5637	299	action	update
5638	299	id	82
5639	299	name	Heinrich IV
5640	299	beginYear	1050
5641	299	beginMonth	11
5642	299	beginDay	11
5643	299	beginComment	vermutlich in Golsar
5644	299	begin2Year	
5645	299	begin2Month	
5646	299	begin2Day	
5647	299	birth	1
5648	299	endYear	1106
5649	299	endMonth	8
5650	299	endDay	7
5651	299	endComment	in Lüttich
5652	299	end2Year	
5653	299	end2Month	
5654	299	end2Day	
5655	299	death	1
5656	299	description	Römischer König & Kaiser; "Zorneshäferl"
5657	299	submit	
5658	300	module	admin
5659	300	controller	actor
5660	300	action	update
5661	300	id	82
5662	300	name	Heinrich IV
5663	300	beginYear	1050
5664	300	beginMonth	11
5665	300	beginDay	11
5666	300	beginComment	vermutlich in Golsar
5667	300	begin2Year	
5668	300	begin2Month	
5669	300	begin2Day	
5670	300	birth	1
5671	300	endYear	1106
5672	300	endMonth	8
5673	300	endDay	7
5674	300	endComment	in Lüttich
5675	300	end2Year	
5676	300	end2Month	
5677	300	end2Day	
5678	300	death	1
5679	300	description	Römischer König & Kaiser; "Zorneshäferl"
5680	300	submit	
5681	301	module	admin
5682	301	controller	actor
5683	301	action	update
5684	301	id	92
5685	301	name	Heinrich VI
5686	301	beginYear	1165
5687	301	beginMonth	11
5688	301	beginDay	1
5689	301	beginComment	in Nimwegen
5690	301	begin2Year	1165
5691	301	begin2Month	11
5692	301	begin2Day	30
5693	301	birth	1
5694	301	endYear	1197
5695	301	endMonth	9
5696	301	endDay	28
5697	301	endComment	in Messina
5698	301	end2Year	
5699	301	end2Month	
5700	301	end2Day	
5701	301	death	1
5702	301	description	Römischer König & Kaiser
5703	301	submit	
5704	302	module	admin
5705	302	controller	actor
5706	302	action	update
5707	302	id	92
5708	302	name	Heinrich VI
5709	302	beginYear	1165
5710	302	beginMonth	11
5711	302	beginDay	1
5712	302	beginComment	in Nimwegen
5713	302	begin2Year	1165
5714	302	begin2Month	11
5715	302	begin2Day	30
5716	302	birth	1
5717	302	endYear	1197
5718	302	endMonth	9
5719	302	endDay	28
5720	302	endComment	in Messina
5721	302	end2Year	
5722	302	end2Month	
5723	302	end2Day	
5724	302	death	1
5725	302	description	Römischer König & Kaiser
5726	302	submit	
5727	303	module	admin
5728	303	controller	actor
5729	303	action	update
5730	303	id	92
5731	303	name	Heinrich VI
5732	303	beginYear	1165
5733	303	beginMonth	11
5734	303	beginDay	1
5735	303	beginComment	in Nimwegen
5736	303	begin2Year	1165
5737	303	begin2Month	11
5738	303	begin2Day	30
5739	303	birth	1
5740	303	endYear	1197
5741	303	endMonth	9
5742	303	endDay	28
5743	303	endComment	in Messina
5744	303	end2Year	
5745	303	end2Month	
5746	303	end2Day	
5747	303	death	1
5748	303	description	Römischer König & Kaiser
5749	303	submit	
5750	304	module	admin
5751	304	controller	actor
5752	304	action	update
5753	304	id	92
5754	304	name	Heinrich VI
5755	304	beginYear	1165
5756	304	beginMonth	11
5757	304	beginDay	1
5758	304	beginComment	in Nimwegen
5759	304	begin2Year	1165
5760	304	begin2Month	11
5761	304	begin2Day	30
5762	304	birth	1
5763	304	endYear	1197
5764	304	endMonth	9
5765	304	endDay	28
5766	304	endComment	in Messina
5767	304	end2Year	
5768	304	end2Month	
5769	304	end2Day	
5770	304	death	1
5771	304	description	Römischer König & Kaiser
5772	304	submit	
5773	305	module	admin
5774	305	controller	actor
5775	305	action	update
5776	305	id	210
5777	305	name	Innozenz III
5778	305	beginYear	1160
5779	305	beginMonth	1
5780	305	beginDay	1
5781	305	beginComment	(Ende 1160/Anfang 1161) auf dem Kastell Gavignano
5782	305	begin2Year	1161
5783	305	begin2Month	1
5784	305	begin2Day	1
5785	305	birth	1
5786	305	endYear	1216
5787	305	endMonth	7
5788	305	endDay	16
5789	305	endComment	in Perugia
5790	305	end2Year	
5791	305	end2Month	
5792	305	end2Day	
5793	305	death	1
5794	305	description	Römischer Papst
5795	305	submit	
5796	306	module	admin
5797	306	controller	actor
5798	306	action	update
5799	306	id	210
5800	306	name	Innozenz III
5801	306	beginYear	1160
5802	306	beginMonth	1
5803	306	beginDay	1
5804	306	beginComment	(Ende 1160/Anfang 1161) auf dem Kastell Gavignano
5805	306	begin2Year	1161
5806	306	begin2Month	1
5807	306	begin2Day	1
5808	306	birth	1
5809	306	endYear	1216
5810	306	endMonth	7
5811	306	endDay	16
5812	306	endComment	in Perugia
5813	306	end2Year	
5814	306	end2Month	
5815	306	end2Day	
5816	306	death	1
5817	306	description	Römischer Papst
5818	306	submit	
5819	307	module	admin
5820	307	controller	actor
5821	307	action	update
5822	307	id	210
5823	307	name	Innozenz III
5824	307	beginYear	1160
5825	307	beginMonth	1
5826	307	beginDay	1
5827	307	beginComment	(Ende 1160/Anfang 1161) auf dem Kastell Gavignano
5828	307	begin2Year	1161
5829	307	begin2Month	1
5830	307	begin2Day	1
5831	307	birth	1
5832	307	endYear	1216
5833	307	endMonth	7
5834	307	endDay	16
5835	307	endComment	in Perugia
5836	307	end2Year	
5837	307	end2Month	
5838	307	end2Day	
5839	307	death	1
5840	307	description	Römischer Papst
5841	307	submit	
5842	308	module	admin
5843	308	controller	actor
5844	308	action	update
5845	308	id	210
5846	308	name	Innozenz III
5847	308	beginYear	1160
5848	308	beginMonth	1
5849	308	beginDay	1
5850	308	beginComment	(Ende 1160/Anfang 1161) auf dem Kastell Gavignano
5851	308	begin2Year	1161
5852	308	begin2Month	1
5853	308	begin2Day	1
5854	308	birth	1
5855	308	endYear	1216
5856	308	endMonth	7
5857	308	endDay	16
5858	308	endComment	in Perugia
5859	308	end2Year	
5860	308	end2Month	
5861	308	end2Day	
5862	308	death	1
5863	308	description	Römischer Papst
5864	308	submit	
5865	309	module	admin
5866	309	controller	actor
5867	309	action	update
5868	309	id	206
5869	309	name	Ioannes
5870	309	beginYear	1316
5871	309	beginMonth	1
5872	309	beginDay	1
5873	309	beginComment	
5874	309	begin2Year	1316
5875	309	begin2Month	12
5876	309	begin2Day	31
5877	309	birth	0
5878	309	endYear	
5879	309	endMonth	
5880	309	endDay	
5881	309	endComment	
5882	309	end2Year	
5883	309	end2Month	
5884	309	end2Day	
5885	309	death	0
5886	309	description	
5887	309	submit	
5888	310	module	admin
5889	310	controller	actor
5890	310	action	update
5891	310	id	206
5892	310	name	Ioannes
5893	310	beginYear	1316
5894	310	beginMonth	1
5895	310	beginDay	1
5896	310	beginComment	
5897	310	begin2Year	1316
5898	310	begin2Month	12
5899	310	begin2Day	31
5900	310	birth	0
5901	310	endYear	
5902	310	endMonth	
5903	310	endDay	
5904	310	endComment	
5905	310	end2Year	
5906	310	end2Month	
5907	310	end2Day	
5908	310	death	0
5909	310	description	
5910	310	submit	
5911	311	module	admin
5912	311	controller	actor
5913	311	action	update
5914	311	id	206
5915	311	name	Ioannes
5916	311	beginYear	1316
5917	311	beginMonth	1
5918	311	beginDay	1
5919	311	beginComment	
5920	311	begin2Year	1316
5921	311	begin2Month	12
5922	311	begin2Day	31
5923	311	birth	0
5924	311	endYear	
5925	311	endMonth	
5926	311	endDay	
5927	311	endComment	
5928	311	end2Year	
5929	311	end2Month	
5930	311	end2Day	
5931	311	death	0
5932	311	description	
5933	311	submit	
5934	312	module	admin
5935	312	controller	actor
5936	312	action	update
5937	312	id	113
5938	312	name	Isu Rehkotep
5939	312	beginYear	-2
5940	312	beginMonth	5
5941	312	beginDay	1
5942	312	beginComment	(31. April!)
5943	312	begin2Year	
5944	312	begin2Month	
5945	312	begin2Day	
5946	312	birth	1
5947	312	endYear	31
5948	312	endMonth	12
5949	312	endDay	22
5950	312	endComment	(Monat 0)
5951	312	end2Year	
5952	312	end2Month	
5953	312	end2Day	
5954	312	death	1
5955	312	description	Priesterin des Osiris; später Priesterin des Seth
5956	312	submit	
5957	313	module	admin
5958	313	controller	actor
5959	313	action	update
5960	313	id	113
5961	313	name	Isu Rehkotep
5962	313	beginYear	-2
5963	313	beginMonth	5
5964	313	beginDay	1
5965	313	beginComment	(31. April!)
5966	313	begin2Year	
5967	313	begin2Month	
5968	313	begin2Day	
5969	313	birth	1
5970	313	endYear	31
5971	313	endMonth	12
5972	313	endDay	22
5973	313	endComment	(Monat 0)
5974	313	end2Year	
5975	313	end2Month	
5976	313	end2Day	
5977	313	death	1
5978	313	description	Priesterin des Osiris; später Priesterin des Seth
5979	313	submit	
5980	314	module	admin
5981	314	controller	actor
5982	314	action	update
5983	314	id	113
5984	314	name	Isu Rehkotep
5985	314	beginYear	-2
5986	314	beginMonth	5
5987	314	beginDay	1
5988	314	beginComment	(31. April!)
5989	314	begin2Year	
5990	314	begin2Month	
5991	314	begin2Day	
5992	314	birth	1
5993	314	endYear	31
5994	314	endMonth	12
5995	314	endDay	22
5996	314	endComment	(Monat 0)
5997	314	end2Year	
5998	314	end2Month	
5999	314	end2Day	
6000	314	death	1
6001	314	description	Priesterin des Osiris; später Priesterin des Seth
6002	314	submit	
6003	315	module	admin
6004	315	controller	actor
6005	315	action	update
6006	315	id	223
6007	315	name	Karl II
6008	315	beginYear	823
6009	315	beginMonth	6
6010	315	beginDay	13
6011	315	beginComment	in Frankfurt am Main
6012	315	begin2Year	
6013	315	begin2Month	
6014	315	begin2Day	
6015	315	birth	1
6016	315	endYear	877
6017	315	endMonth	10
6018	315	endDay	6
6019	315	endComment	in Avrieux bei Modane
6020	315	end2Year	
6021	315	end2Month	
6022	315	end2Day	
6023	315	death	1
6024	315	description	Westfränkischer König
6025	315	submit	
6026	316	module	admin
6027	316	controller	actor
6028	316	action	update
6029	316	id	223
6030	316	name	Karl II
6031	316	beginYear	823
6032	316	beginMonth	6
6033	316	beginDay	13
6034	316	beginComment	in Frankfurt am Main
6035	316	begin2Year	
6036	316	begin2Month	
6037	316	begin2Day	
6038	316	birth	1
6039	316	endYear	877
6040	316	endMonth	10
6041	316	endDay	6
6042	316	endComment	in Avrieux bei Modane
6043	316	end2Year	
6044	316	end2Month	
6045	316	end2Day	
6046	316	death	1
6047	316	description	Westfränkischer König
6048	316	submit	
6049	317	module	admin
6050	317	controller	actor
6051	317	action	update
6052	317	id	223
6053	317	name	Karl II
6054	317	beginYear	823
6055	317	beginMonth	6
6056	317	beginDay	13
6057	317	beginComment	in Frankfurt am Main
6058	317	begin2Year	
6059	317	begin2Month	
6060	317	begin2Day	
6061	317	birth	1
6062	317	endYear	877
6063	317	endMonth	10
6064	317	endDay	6
6065	317	endComment	in Avrieux bei Modane
6066	317	end2Year	
6067	317	end2Month	
6068	317	end2Day	
6069	317	death	1
6070	317	description	Westfränkischer König
6071	317	submit	
6072	318	module	admin
6073	318	controller	actor
6074	318	action	update
6075	318	id	71
6076	318	name	Konrad II
6077	318	beginYear	990
6078	318	beginMonth	1
6079	318	beginDay	1
6080	318	beginComment	
6081	318	begin2Year	990
6082	318	begin2Month	12
6083	318	begin2Day	31
6084	318	birth	0
6085	318	endYear	1039
6086	318	endMonth	6
6087	318	endDay	4
6088	318	endComment	in Utrecht
6089	318	end2Year	
6090	318	end2Month	
6091	318	end2Day	
6092	318	death	1
6093	318	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
6094	318	submit	
6095	319	module	admin
6096	319	controller	actor
6097	319	action	update
6098	319	id	71
6099	319	name	Konrad II
6100	319	beginYear	990
6101	319	beginMonth	1
6102	319	beginDay	1
6103	319	beginComment	
6104	319	begin2Year	990
6105	319	begin2Month	12
6106	319	begin2Day	31
6107	319	birth	0
6108	319	endYear	1039
6109	319	endMonth	6
6110	319	endDay	4
6111	319	endComment	in Utrecht
6112	319	end2Year	
6113	319	end2Month	
6114	319	end2Day	
6115	319	death	1
6116	319	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
6117	319	submit	
6118	320	module	admin
6119	320	controller	actor
6120	320	action	update
6121	320	id	71
6122	320	name	Konrad II
6123	320	beginYear	990
6124	320	beginMonth	1
6125	320	beginDay	1
6126	320	beginComment	
6127	320	begin2Year	990
6128	320	begin2Month	12
6129	320	begin2Day	31
6130	320	birth	0
6131	320	endYear	1039
6132	320	endMonth	6
6133	320	endDay	4
6134	320	endComment	in Utrecht
6135	320	end2Year	
6136	320	end2Month	
6137	320	end2Day	
6138	320	death	1
6139	320	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
6140	320	submit	
6141	321	module	admin
6142	321	controller	actor
6143	321	action	update
6144	321	id	71
6145	321	name	Konrad II
6146	321	beginYear	990
6147	321	beginMonth	1
6148	321	beginDay	1
6149	321	beginComment	
6150	321	begin2Year	990
6151	321	begin2Month	12
6152	321	begin2Day	31
6153	321	birth	0
6154	321	endYear	1039
6155	321	endMonth	6
6156	321	endDay	4
6157	321	endComment	in Utrecht
6158	321	end2Year	
6159	321	end2Month	
6160	321	end2Day	
6161	321	death	1
6162	321	description	Ostfränkischer König; König von Italien; König von Burgund; römischer Kaiser
6163	321	submit	
6164	322	module	admin
6165	322	controller	actor
6166	322	action	update
6167	322	id	187
6168	322	name	Ludwig I
6169	322	beginYear	778
6170	322	beginMonth	7
6171	322	beginDay	1
6172	322	beginComment	(Juli oder August 778)
6173	322	begin2Year	778
6174	322	begin2Month	8
6175	322	begin2Day	1
6176	322	birth	1
6177	322	endYear	840
6178	322	endMonth	6
6179	322	endDay	20
6180	322	endComment	in Ingelheim am Rhein
6181	322	end2Year	
6182	322	end2Month	
6183	322	end2Day	
6184	322	death	1
6185	322	description	König der Franken; Kaiser
6186	322	submit	
6187	323	module	admin
6188	323	controller	actor
6189	323	action	update
6190	323	id	187
6191	323	name	Ludwig I
6192	323	beginYear	778
6193	323	beginMonth	7
6194	323	beginDay	1
6195	323	beginComment	(Juli oder August 778)
6196	323	begin2Year	778
6197	323	begin2Month	8
6198	323	begin2Day	1
6199	323	birth	1
6200	323	endYear	840
6201	323	endMonth	6
6202	323	endDay	20
6203	323	endComment	in Ingelheim am Rhein
6204	323	end2Year	
6205	323	end2Month	
6206	323	end2Day	
6207	323	death	1
6208	323	description	König der Franken; Kaiser
6209	323	submit	
6210	324	module	admin
6211	324	controller	actor
6212	324	action	update
6213	324	id	187
6214	324	name	Ludwig I
6215	324	beginYear	778
6216	324	beginMonth	7
6217	324	beginDay	1
6218	324	beginComment	(Juli oder August 778)
6219	324	begin2Year	778
6220	324	begin2Month	8
6221	324	begin2Day	1
6222	324	birth	1
6223	324	endYear	840
6224	324	endMonth	6
6225	324	endDay	20
6226	324	endComment	in Ingelheim am Rhein
6227	324	end2Year	
6228	324	end2Month	
6229	324	end2Day	
6230	324	death	1
6231	324	description	König der Franken; Kaiser
6232	324	submit	
6233	325	module	admin
6234	325	controller	actor
6235	325	action	update
6236	325	id	187
6237	325	name	Ludwig I
6238	325	beginYear	778
6239	325	beginMonth	7
6240	325	beginDay	1
6241	325	beginComment	(Juli oder August 778)
6242	325	begin2Year	778
6243	325	begin2Month	8
6244	325	begin2Day	1
6245	325	birth	1
6246	325	endYear	840
6247	325	endMonth	6
6248	325	endDay	20
6249	325	endComment	in Ingelheim am Rhein
6250	325	end2Year	
6251	325	end2Month	
6252	325	end2Day	
6253	325	death	1
6254	325	description	König der Franken; Kaiser
6255	325	submit	
6256	326	module	admin
6257	326	controller	actor
6258	326	action	update
6259	326	id	43
6260	326	name	Maximilian I
6261	326	beginYear	1459
6262	326	beginMonth	3
6263	326	beginDay	22
6264	326	beginComment	
6265	326	begin2Year	
6266	326	begin2Month	
6267	326	begin2Day	
6268	326	birth	1
6269	326	endYear	1519
6270	326	endMonth	1
6271	326	endDay	12
6272	326	endComment	
6273	326	end2Year	
6274	326	end2Month	
6275	326	end2Day	
6276	326	death	1
6277	326	description	Römischer König & Kaiser;\r\nErzherzog von Österreich
6278	326	submit	
6279	327	module	admin
6280	327	controller	actor
6281	327	action	update
6282	327	id	43
6283	327	name	Maximilian I
6284	327	beginYear	1459
6285	327	beginMonth	3
6286	327	beginDay	22
6287	327	beginComment	
6288	327	begin2Year	
6289	327	begin2Month	
6290	327	begin2Day	
6291	327	birth	1
6292	327	endYear	1519
6293	327	endMonth	1
6294	327	endDay	12
6295	327	endComment	
6296	327	end2Year	
6297	327	end2Month	
6298	327	end2Day	
6299	327	death	1
6300	327	description	Römischer König & Kaiser;\r\nErzherzog von Österreich
6301	327	submit	
6302	328	module	admin
6303	328	controller	actor
6304	328	action	update
6305	328	id	43
6306	328	name	Maximilian I
6307	328	beginYear	1459
6308	328	beginMonth	3
6309	328	beginDay	22
6310	328	beginComment	
6311	328	begin2Year	
6312	328	begin2Month	
6313	328	begin2Day	
6314	328	birth	1
6315	328	endYear	1519
6316	328	endMonth	1
6317	328	endDay	12
6318	328	endComment	
6319	328	end2Year	
6320	328	end2Month	
6321	328	end2Day	
6322	328	death	1
6323	328	description	Römischer König & Kaiser;\r\nErzherzog von Österreich
6324	328	submit	
6325	329	module	admin
6326	329	controller	actor
6327	329	action	update
6328	329	id	197
6329	329	name	Ludwig II
6330	329	beginYear	806
6331	329	beginMonth	1
6332	329	beginDay	1
6333	329	beginComment	
6334	329	begin2Year	806
6335	329	begin2Month	12
6336	329	begin2Day	31
6337	329	birth	1
6338	329	endYear	876
6339	329	endMonth	8
6340	329	endDay	28
6341	329	endComment	in Frankfurt am Main
6342	329	end2Year	
6343	329	end2Month	
6344	329	end2Day	
6345	329	death	1
6346	329	description	Ostfränkischer König
6347	329	submit	
6348	330	module	admin
6349	330	controller	actor
6350	330	action	update
6351	330	id	197
6352	330	name	Ludwig II
6353	330	beginYear	806
6354	330	beginMonth	1
6355	330	beginDay	1
6356	330	beginComment	
6357	330	begin2Year	806
6358	330	begin2Month	12
6359	330	begin2Day	31
6360	330	birth	1
6361	330	endYear	876
6362	330	endMonth	8
6363	330	endDay	28
6364	330	endComment	in Frankfurt am Main
6365	330	end2Year	
6366	330	end2Month	
6367	330	end2Day	
6368	330	death	1
6369	330	description	Ostfränkischer König
6370	330	submit	
6371	331	module	admin
6372	331	controller	actor
6373	331	action	update
6374	331	id	197
6375	331	name	Ludwig II
6376	331	beginYear	806
6377	331	beginMonth	1
6378	331	beginDay	1
6379	331	beginComment	
6380	331	begin2Year	806
6381	331	begin2Month	12
6382	331	begin2Day	31
6383	331	birth	1
6384	331	endYear	876
6385	331	endMonth	8
6386	331	endDay	28
6387	331	endComment	in Frankfurt am Main
6388	331	end2Year	
6389	331	end2Month	
6390	331	end2Day	
6391	331	death	1
6392	331	description	Ostfränkischer König
6393	331	submit	
6394	332	module	admin
6395	332	controller	actor
6396	332	action	update
6397	332	id	197
6398	332	name	Ludwig II
6399	332	beginYear	806
6400	332	beginMonth	1
6401	332	beginDay	1
6402	332	beginComment	
6403	332	begin2Year	806
6404	332	begin2Month	12
6405	332	begin2Day	31
6406	332	birth	1
6407	332	endYear	876
6408	332	endMonth	8
6409	332	endDay	28
6410	332	endComment	in Frankfurt am Main
6411	332	end2Year	
6412	332	end2Month	
6413	332	end2Day	
6414	332	death	1
6415	332	description	Ostfränkischer König
6416	332	submit	
6417	333	module	admin
6418	333	controller	actor
6419	333	action	update
6420	333	id	120
6421	333	name	Otto I
6422	333	beginYear	912
6423	333	beginMonth	11
6424	333	beginDay	23
6425	333	beginComment	
6426	333	begin2Year	
6427	333	begin2Month	
6428	333	begin2Day	
6429	333	birth	1
6430	333	endYear	973
6431	333	endMonth	5
6432	333	endDay	7
6433	333	endComment	in Memleben
6434	333	end2Year	
6435	333	end2Month	
6436	333	end2Day	
6437	333	death	1
6438	333	description	Ostfränkischer König; Herzog von Sachsen; römischer Kaiser
6439	333	submit	
6440	334	module	admin
6441	334	controller	actor
6442	334	action	update
6443	334	id	120
6444	334	name	Otto I
6445	334	beginYear	912
6446	334	beginMonth	11
6447	334	beginDay	23
6448	334	beginComment	
6449	334	begin2Year	
6450	334	begin2Month	
6451	334	begin2Day	
6452	334	birth	1
6453	334	endYear	973
6454	334	endMonth	5
6455	334	endDay	7
6456	334	endComment	in Memleben
6457	334	end2Year	
6458	334	end2Month	
6459	334	end2Day	
6460	334	death	1
6461	334	description	Ostfränkischer König; Herzog von Sachsen; römischer Kaiser
6462	334	submit	
6463	335	module	admin
6464	335	controller	actor
6465	335	action	update
6466	335	id	120
6467	335	name	Otto I
6468	335	beginYear	912
6469	335	beginMonth	11
6470	335	beginDay	23
6471	335	beginComment	
6472	335	begin2Year	
6473	335	begin2Month	
6474	335	begin2Day	
6475	335	birth	1
6476	335	endYear	973
6477	335	endMonth	5
6478	335	endDay	7
6479	335	endComment	in Memleben
6480	335	end2Year	
6481	335	end2Month	
6482	335	end2Day	
6483	335	death	1
6484	335	description	Ostfränkischer König; Herzog von Sachsen; römischer Kaiser
6485	335	submit	
6486	336	module	admin
6487	336	controller	actor
6488	336	action	update
6489	336	id	123
6490	336	name	Otto II
6491	336	beginYear	955
6492	336	beginMonth	1
6493	336	beginDay	1
6494	336	beginComment	
6495	336	begin2Year	955
6496	336	begin2Month	12
6497	336	begin2Day	31
6498	336	birth	1
6499	336	endYear	983
6500	336	endMonth	12
6501	336	endDay	7
6502	336	endComment	in Rom
6503	336	end2Year	
6504	336	end2Month	
6505	336	end2Day	
6506	336	death	1
6507	336	description	Römischer König & Kaiser
6508	336	submit	
6509	337	module	admin
6510	337	controller	actor
6511	337	action	update
6512	337	id	123
6513	337	name	Otto II
6514	337	beginYear	955
6515	337	beginMonth	1
6516	337	beginDay	1
6517	337	beginComment	
6518	337	begin2Year	955
6519	337	begin2Month	12
6520	337	begin2Day	31
6521	337	birth	1
6522	337	endYear	983
6523	337	endMonth	12
6524	337	endDay	7
6525	337	endComment	in Rom
6526	337	end2Year	
6527	337	end2Month	
6528	337	end2Day	
6529	337	death	1
6530	337	description	Römischer König & Kaiser
6531	337	submit	
6532	338	module	admin
6533	338	controller	actor
6534	338	action	update
6535	338	id	123
6536	338	name	Otto II
6537	338	beginYear	955
6538	338	beginMonth	1
6539	338	beginDay	1
6540	338	beginComment	
6541	338	begin2Year	955
6542	338	begin2Month	12
6543	338	begin2Day	31
6544	338	birth	1
6545	338	endYear	983
6546	338	endMonth	12
6547	338	endDay	7
6548	338	endComment	in Rom
6549	338	end2Year	
6550	338	end2Month	
6551	338	end2Day	
6552	338	death	1
6553	338	description	Römischer König & Kaiser
6554	338	submit	
6555	339	module	admin
6556	339	controller	actor
6557	339	action	update
6558	339	id	123
6559	339	name	Otto II
6560	339	beginYear	955
6561	339	beginMonth	1
6562	339	beginDay	1
6563	339	beginComment	
6564	339	begin2Year	955
6565	339	begin2Month	12
6566	339	begin2Day	31
6567	339	birth	1
6568	339	endYear	983
6569	339	endMonth	12
6570	339	endDay	7
6571	339	endComment	in Rom
6572	339	end2Year	
6573	339	end2Month	
6574	339	end2Day	
6575	339	death	1
6576	339	description	Römischer König & Kaiser
6577	339	submit	
6578	340	module	admin
6579	340	controller	actor
6580	340	action	update
6581	340	id	127
6582	340	name	Otto III
6583	340	beginYear	980
6584	340	beginMonth	6
6585	340	beginDay	1
6586	340	beginComment	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve
6587	340	begin2Year	980
6588	340	begin2Month	7
6589	340	begin2Day	1
6590	340	birth	1
6591	340	endYear	1002
6592	340	endMonth	1
6593	340	endDay	23
6594	340	endComment	(23. oder 24.) im Castel Paterno bei Faleria
6595	340	end2Year	1002
6596	340	end2Month	1
6597	340	end2Day	24
6598	340	death	1
6599	340	description	Römischer König & Kaiser
6600	340	submit	
6601	341	module	admin
6602	341	controller	actor
6603	341	action	update
6604	341	id	127
6605	341	name	Otto III
6606	341	beginYear	980
6607	341	beginMonth	6
6608	341	beginDay	1
6609	341	beginComment	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve
6610	341	begin2Year	980
6611	341	begin2Month	7
6612	341	begin2Day	1
6613	341	birth	1
6614	341	endYear	1002
6615	341	endMonth	1
6616	341	endDay	23
6617	341	endComment	(23. oder 24.) im Castel Paterno bei Faleria
6618	341	end2Year	1002
6619	341	end2Month	1
6620	341	end2Day	24
6621	341	death	1
6622	341	description	Römischer König & Kaiser
6623	341	submit	
6624	342	module	admin
6625	342	controller	actor
6626	342	action	update
6627	342	id	127
6628	342	name	Otto III
6629	342	beginYear	980
6630	342	beginMonth	6
6631	342	beginDay	1
6632	342	beginComment	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve
6633	342	begin2Year	980
6634	342	begin2Month	7
6635	342	begin2Day	1
6636	342	birth	1
6637	342	endYear	1002
6638	342	endMonth	1
6639	342	endDay	23
6640	342	endComment	(23. oder 24.) im Castel Paterno bei Faleria
6641	342	end2Year	1002
6642	342	end2Month	1
6643	342	end2Day	24
6644	342	death	1
6645	342	description	Römischer König & Kaiser
6646	342	submit	
6647	343	module	admin
6648	343	controller	actor
6649	343	action	update
6650	343	id	127
6651	343	name	Otto III
6652	343	beginYear	980
6653	343	beginMonth	6
6654	343	beginDay	1
6655	343	beginComment	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve
6656	343	begin2Year	980
6657	343	begin2Month	7
6658	343	begin2Day	1
6659	343	birth	1
6660	343	endYear	1002
6661	343	endMonth	1
6662	343	endDay	23
6663	343	endComment	(23. oder 24.) im Castel Paterno bei Faleria
6664	343	end2Year	1002
6665	343	end2Month	1
6666	343	end2Day	24
6667	343	death	1
6668	343	description	Römischer König & Kaiser
6669	343	submit	
6670	344	module	admin
6671	344	controller	actor
6672	344	action	update
6673	344	id	127
6674	344	name	Otto III
6675	344	beginYear	980
6676	344	beginMonth	6
6677	344	beginDay	1
6678	344	beginComment	(Juni oder Juli) im Reichswald nahe Kessel bei Kleve
6679	344	begin2Year	980
6680	344	begin2Month	7
6681	344	begin2Day	1
6682	344	birth	1
6683	344	endYear	1002
6684	344	endMonth	1
6685	344	endDay	23
6686	344	endComment	(23. oder 24.) im Castel Paterno bei Faleria
6687	344	end2Year	1002
6688	344	end2Month	1
6689	344	end2Day	24
6690	344	death	1
6691	344	description	Römischer König & Kaiser
6692	344	submit	
6693	345	module	admin
6694	345	controller	actor
6695	345	action	update
6696	345	id	60
6697	345	name	Otto von Freising
6698	345	beginYear	1112
6699	345	beginMonth	1
6700	345	beginDay	1
6701	345	beginComment	
6702	345	begin2Year	1112
6703	345	begin2Month	12
6704	345	begin2Day	31
6705	345	birth	1
6706	345	endYear	1158
6707	345	endMonth	9
6708	345	endDay	22
6709	345	endComment	
6710	345	end2Year	
6711	345	end2Month	
6712	345	end2Day	
6713	345	death	1
6714	345	description	Bischof von Freising
6715	345	submit	
6716	346	module	admin
6717	346	controller	actor
6718	346	action	update
6719	346	id	60
6720	346	name	Otto von Freising
6721	346	beginYear	1112
6722	346	beginMonth	1
6723	346	beginDay	1
6724	346	beginComment	
6725	346	begin2Year	1112
6726	346	begin2Month	12
6727	346	begin2Day	31
6728	346	birth	1
6729	346	endYear	1158
6730	346	endMonth	9
6731	346	endDay	22
6732	346	endComment	
6733	346	end2Year	
6734	346	end2Month	
6735	346	end2Day	
6736	346	death	1
6737	346	description	Bischof von Freising
6738	346	submit	
6739	347	module	admin
6740	347	controller	actor
6741	347	action	update
6742	347	id	60
6743	347	name	Otto von Freising
6744	347	beginYear	1112
6745	347	beginMonth	1
6746	347	beginDay	1
6747	347	beginComment	
6748	347	begin2Year	1112
6749	347	begin2Month	12
6750	347	begin2Day	31
6751	347	birth	1
6752	347	endYear	1158
6753	347	endMonth	9
6754	347	endDay	22
6755	347	endComment	
6756	347	end2Year	
6757	347	end2Month	
6758	347	end2Day	
6759	347	death	1
6760	347	description	Bischof von Freising
6761	347	submit	
6762	348	module	admin
6763	348	controller	actor
6764	348	action	update
6765	348	id	60
6766	348	name	Otto von Freising
6767	348	beginYear	1112
6768	348	beginMonth	1
6769	348	beginDay	1
6770	348	beginComment	
6771	348	begin2Year	1112
6772	348	begin2Month	12
6773	348	begin2Day	31
6774	348	birth	1
6775	348	endYear	1158
6776	348	endMonth	9
6777	348	endDay	22
6778	348	endComment	
6779	348	end2Year	
6780	348	end2Month	
6781	348	end2Day	
6782	348	death	1
6783	348	description	Bischof von Freising
6784	348	submit	
6785	349	module	admin
6786	349	controller	actor
6787	349	action	update
6788	349	id	216
6789	349	name	Philipp von Schwaben
6790	349	beginYear	1177
6791	349	beginMonth	2
6792	349	beginDay	1
6793	349	beginComment	(Februar oder März 1177) bei Pavia
6794	349	begin2Year	1177
6795	349	begin2Month	3
6796	349	begin2Day	1
6797	349	birth	1
6798	349	endYear	1208
6799	349	endMonth	6
6800	349	endDay	21
6801	349	endComment	in Bamberg
6802	349	end2Year	
6803	349	end2Month	
6804	349	end2Day	
6805	349	death	1
6806	349	description	Römischer König
6807	349	submit	
6808	350	module	admin
6809	350	controller	actor
6810	350	action	update
6811	350	id	216
6812	350	name	Philipp von Schwaben
6813	350	beginYear	1177
6814	350	beginMonth	2
6815	350	beginDay	1
6816	350	beginComment	(Februar oder März 1177) bei Pavia
6817	350	begin2Year	1177
6818	350	begin2Month	3
6819	350	begin2Day	1
6820	350	birth	1
6821	350	endYear	1208
6822	350	endMonth	6
6823	350	endDay	21
6824	350	endComment	in Bamberg
6825	350	end2Year	
6826	350	end2Month	
6827	350	end2Day	
6828	350	death	1
6829	350	description	Römischer König
6830	350	submit	
6831	351	module	admin
6832	351	controller	actor
6833	351	action	update
6834	351	id	216
6835	351	name	Philipp von Schwaben
6836	351	beginYear	1177
6837	351	beginMonth	2
6838	351	beginDay	1
6839	351	beginComment	(Februar oder März 1177) bei Pavia
6840	351	begin2Year	1177
6841	351	begin2Month	3
6842	351	begin2Day	1
6843	351	birth	1
6844	351	endYear	1208
6845	351	endMonth	6
6846	351	endDay	21
6847	351	endComment	in Bamberg
6848	351	end2Year	
6849	351	end2Month	
6850	351	end2Day	
6851	351	death	1
6852	351	description	Römischer König
6853	351	submit	
6854	352	module	admin
6855	352	controller	actor
6856	352	action	update
6857	352	id	216
6858	352	name	Philipp von Schwaben
6859	352	beginYear	1177
6860	352	beginMonth	2
6861	352	beginDay	1
6862	352	beginComment	(Februar oder März 1177) bei Pavia
6863	352	begin2Year	1177
6864	352	begin2Month	3
6865	352	begin2Day	1
6866	352	birth	1
6867	352	endYear	1208
6868	352	endMonth	6
6869	352	endDay	21
6870	352	endComment	in Bamberg
6871	352	end2Year	
6872	352	end2Month	
6873	352	end2Day	
6874	352	death	1
6875	352	description	Römischer König
6876	352	submit	
6877	353	module	admin
6878	353	controller	index
6879	353	action	index
6880	353	submit	
6881	354	module	admin
6882	354	controller	index
6883	354	action	index
6884	354	submit	
6885	355	module	admin
6886	355	controller	index
6887	355	action	index
6888	355	submit	
6889	356	module	admin
6890	356	controller	index
6891	356	action	index
6892	356	submit	
6893	357	module	admin
6894	357	controller	index
6895	357	action	index
6896	357	submit	
6897	358	module	admin
6898	358	controller	index
6899	358	action	index
6900	358	submit	
6901	359	module	admin
6902	359	controller	index
6903	359	action	index
6904	359	submit	
6905	360	module	admin
6906	360	controller	index
6907	360	action	index
6908	360	submit	
6909	361	module	admin
6910	361	controller	relation
6911	361	action	delete
6912	361	id	354
6913	361	actorId	66
6914	362	module	admin
6915	362	controller	relation
6916	362	action	insert
6917	362	id	66
6918	362	relation	230
6919	362	inverse	0
6920	362	name	Heinrich III
6921	362	relatedActorId	69
6922	362	beginYear	1043
6923	362	beginMonth	11
6924	362	beginDay	21
6925	362	begin2Year	
6926	362	begin2Month	
6927	362	begin2Day	
6928	362	beginComment	
6929	362	endYear	1056
6930	362	endMonth	10
6931	362	endDay	5
6932	362	end2Year	
6933	362	end2Month	
6934	362	end2Day	
6935	362	endComment	
6936	362	description	
6937	362	submit	
6938	363	module	admin
6939	363	controller	relation
6940	363	action	insert
6941	363	id	66
6942	363	relation	230
6943	363	inverse	0
6944	363	name	Heinrich III
6945	363	relatedActorId	69
6946	363	beginYear	1043
6947	363	beginMonth	11
6948	363	beginDay	21
6949	363	begin2Year	
6950	363	begin2Month	
6951	363	begin2Day	
6952	363	beginComment	
6953	363	endYear	1056
6954	363	endMonth	10
6955	363	endDay	5
6956	363	end2Year	
6957	363	end2Month	
6958	363	end2Day	
6959	363	endComment	
6960	363	description	
6961	363	submit	
6962	364	module	admin
6963	364	controller	actor
6964	364	action	insert
6965	364	class	21
6966	364	name	Gisela von Schwaben
6967	364	beginYear	989
6968	364	beginMonth	11
6969	364	beginDay	11
6970	364	beginComment	(9891111 oder 990113
6971	364	begin2Year	990
6972	364	begin2Month	11
6973	364	begin2Day	13
6974	364	birth	1
6975	364	endYear	1043
6976	364	endMonth	2
6977	364	endDay	15
6978	364	endComment	
6979	364	end2Year	
6980	364	end2Month	
6981	364	end2Day	
6982	364	death	1
6983	364	description	
6984	364	submit	
6985	364	insertAndContinue	0
6986	365	module	admin
6987	365	controller	actor
6988	365	action	insert
6989	365	class	21
6990	365	name	Gisela von Schwaben
6991	365	beginYear	989
6992	365	beginMonth	11
6993	365	beginDay	11
6994	365	beginComment	(9891111 oder 990113
6995	365	begin2Year	990
6996	365	begin2Month	11
6997	365	begin2Day	13
6998	365	birth	1
6999	365	endYear	1043
7000	365	endMonth	2
7001	365	endDay	15
7002	365	endComment	
7003	365	end2Year	
7004	365	end2Month	
7005	365	end2Day	
7006	365	death	1
7007	365	description	
7008	365	submit	
7009	365	insertAndContinue	0
7010	366	module	admin
7011	366	controller	actor
7012	366	action	insert
7013	366	class	21
7014	366	name	Gisela von Schwaben
7015	366	beginYear	989
7016	366	beginMonth	11
7017	366	beginDay	11
7018	366	beginComment	(9891111 oder 990113
7019	366	begin2Year	990
7020	366	begin2Month	11
7021	366	begin2Day	13
7022	366	birth	1
7023	366	endYear	1043
7024	366	endMonth	2
7025	366	endDay	15
7026	366	endComment	
7027	366	end2Year	
7028	366	end2Month	
7029	366	end2Day	
7030	366	death	1
7031	366	description	
7032	366	submit	
7033	366	insertAndContinue	0
7034	367	module	admin
7035	367	controller	actor
7036	367	action	insert
7037	367	class	21
7038	367	name	Gisela von Schwaben
7039	367	beginYear	989
7040	367	beginMonth	11
7041	367	beginDay	11
7042	367	beginComment	(9891111 oder 990113
7043	367	begin2Year	990
7044	367	begin2Month	11
7045	367	begin2Day	13
7046	367	birth	1
7047	367	endYear	1043
7048	367	endMonth	2
7049	367	endDay	15
7050	367	endComment	
7051	367	end2Year	
7052	367	end2Month	
7053	367	end2Day	
7054	367	death	1
7055	367	description	
7056	367	submit	
7057	367	insertAndContinue	0
7058	368	module	admin
7059	368	controller	actor
7060	368	action	update
7061	368	id	311
7062	368	name	Gisela von Schwaben
7063	368	beginYear	989
7064	368	beginMonth	11
7065	368	beginDay	11
7066	368	beginComment	(9891111 oder 990113)
7067	368	begin2Year	990
7068	368	begin2Month	11
7069	368	begin2Day	13
7070	368	birth	1
7071	368	endYear	1043
7072	368	endMonth	2
7073	368	endDay	15
7074	368	endComment	
7075	368	end2Year	
7076	368	end2Month	
7077	368	end2Day	
7078	368	death	1
7079	368	description	
7080	368	submit	
7081	369	module	admin
7082	369	controller	actor
7083	369	action	update
7084	369	id	311
7085	369	name	Gisela von Schwaben
7086	369	beginYear	989
7087	369	beginMonth	11
7088	369	beginDay	11
7089	369	beginComment	(9891111 oder 990113)
7090	369	begin2Year	990
7091	369	begin2Month	11
7092	369	begin2Day	13
7093	369	birth	1
7094	369	endYear	1043
7095	369	endMonth	2
7096	369	endDay	15
7097	369	endComment	
7098	369	end2Year	
7099	369	end2Month	
7100	369	end2Day	
7101	369	death	1
7102	369	description	
7103	369	submit	
7104	370	module	admin
7105	370	controller	actor
7106	370	action	update
7107	370	id	311
7108	370	name	Gisela von Schwaben
7109	370	beginYear	989
7110	370	beginMonth	11
7111	370	beginDay	11
7112	370	beginComment	(9891111 oder 990113)
7113	370	begin2Year	990
7114	370	begin2Month	11
7115	370	begin2Day	13
7116	370	birth	1
7117	370	endYear	1043
7118	370	endMonth	2
7119	370	endDay	15
7120	370	endComment	
7121	370	end2Year	
7122	370	end2Month	
7123	370	end2Day	
7124	370	death	1
7125	370	description	
7126	370	submit	
7127	371	module	admin
7128	371	controller	actor
7129	371	action	update
7130	371	id	311
7131	371	name	Gisela von Schwaben
7132	371	beginYear	989
7133	371	beginMonth	11
7134	371	beginDay	11
7135	371	beginComment	(9891111 oder 990113)
7136	371	begin2Year	990
7137	371	begin2Month	11
7138	371	begin2Day	13
7139	371	birth	1
7140	371	endYear	1043
7141	371	endMonth	2
7142	371	endDay	15
7143	371	endComment	
7144	371	end2Year	
7145	371	end2Month	
7146	371	end2Day	
7147	371	death	1
7148	371	description	
7149	371	submit	
7150	372	module	admin
7151	372	controller	actor
7152	372	action	view
7153	372	id	311
7154	372	string	Gisela von Limburg
7155	372	submit	
7156	373	module	admin
7157	373	controller	relation
7158	373	action	insert
7159	373	id	311
7160	373	relation	230
7161	373	inverse	0
7162	373	name	Konrad II
7163	373	relatedActorId	71
7164	373	beginYear	1016
7165	373	beginMonth	
7166	373	beginDay	
7167	373	begin2Year	1017
7168	373	begin2Month	1
7169	373	begin2Day	
7170	373	beginComment	(Ende 1016 oder Januar 1017)
7171	373	endYear	1039
7172	373	endMonth	6
7173	373	endDay	4
7174	373	end2Year	
7175	373	end2Month	
7176	373	end2Day	
7177	373	endComment	
7178	373	description	
7179	373	submit	
7180	374	module	admin
7181	374	controller	relation
7182	374	action	insert
7183	374	id	311
7184	374	relation	230
7185	374	inverse	0
7186	374	name	Konrad II
7187	374	relatedActorId	71
7188	374	beginYear	1016
7189	374	beginMonth	
7190	374	beginDay	
7191	374	begin2Year	1017
7192	374	begin2Month	1
7193	374	begin2Day	
7194	374	beginComment	(Ende 1016 oder Januar 1017)
7195	374	endYear	1039
7196	374	endMonth	6
7197	374	endDay	4
7198	374	end2Year	
7199	374	end2Month	
7200	374	end2Day	
7201	374	endComment	
7202	374	description	
7203	374	submit	
7204	375	module	admin
7205	375	controller	relation
7206	375	action	insert
7207	375	id	311
7208	375	relation	230
7209	375	inverse	0
7210	375	name	Konrad II
7211	375	relatedActorId	71
7212	375	beginYear	1016
7213	375	beginMonth	
7214	375	beginDay	
7215	375	begin2Year	1017
7216	375	begin2Month	1
7217	375	begin2Day	
7218	375	beginComment	(Ende 1016 oder Januar 1017)
7219	375	endYear	1039
7220	375	endMonth	6
7221	375	endDay	4
7222	375	end2Year	
7223	375	end2Month	
7224	375	end2Day	
7225	375	endComment	
7226	375	description	
7227	375	submit	
7228	376	module	admin
7229	376	controller	actor
7230	376	action	update
7231	376	id	311
7232	376	name	Gisela von Schwaben
7233	376	beginYear	989
7234	376	beginMonth	11
7235	376	beginDay	11
7236	376	beginComment	(9891111 oder 990113)
7237	376	begin2Year	990
7238	376	begin2Month	11
7239	376	begin2Day	13
7240	376	birth	1
7241	376	endYear	1043
7242	376	endMonth	2
7243	376	endDay	15
7244	376	endComment	in Golsar
7245	376	end2Year	
7246	376	end2Month	
7247	376	end2Day	
7248	376	death	1
7249	376	description	
7250	376	submit	
7251	377	module	admin
7252	377	controller	actor
7253	377	action	update
7254	377	id	311
7255	377	name	Gisela von Schwaben
7256	377	beginYear	989
7257	377	beginMonth	11
7258	377	beginDay	11
7259	377	beginComment	(9891111 oder 990113)
7260	377	begin2Year	990
7261	377	begin2Month	11
7262	377	begin2Day	13
7263	377	birth	1
7264	377	endYear	1043
7265	377	endMonth	2
7266	377	endDay	15
7267	377	endComment	in Golsar
7268	377	end2Year	
7269	377	end2Month	
7270	377	end2Day	
7271	377	death	1
7272	377	description	
7273	377	submit	
7274	378	module	admin
7275	378	controller	actor
7276	378	action	update
7277	378	id	311
7278	378	name	Gisela von Schwaben
7279	378	beginYear	989
7280	378	beginMonth	11
7281	378	beginDay	11
7282	378	beginComment	(9891111 oder 990113)
7283	378	begin2Year	990
7284	378	begin2Month	11
7285	378	begin2Day	13
7286	378	birth	1
7287	378	endYear	1043
7288	378	endMonth	2
7289	378	endDay	15
7290	378	endComment	in Golsar
7291	378	end2Year	
7292	378	end2Month	
7293	378	end2Day	
7294	378	death	1
7295	378	description	
7296	378	submit	
7297	379	module	admin
7298	379	controller	actor
7299	379	action	update
7300	379	id	311
7301	379	name	Gisela von Schwaben
7302	379	beginYear	989
7303	379	beginMonth	11
7304	379	beginDay	11
7305	379	beginComment	(9891111 oder 990113)
7306	379	begin2Year	990
7307	379	begin2Month	11
7308	379	begin2Day	13
7309	379	birth	1
7310	379	endYear	1043
7311	379	endMonth	2
7312	379	endDay	15
7313	379	endComment	in Golsar
7314	379	end2Year	
7315	379	end2Month	
7316	379	end2Day	
7317	379	death	1
7318	379	description	
7319	379	submit	
7320	380	module	admin
7321	380	controller	relation
7322	380	action	delete
7323	380	id	163
7324	380	actorId	107
7325	381	module	admin
7326	381	controller	relation
7327	381	action	insert
7328	381	id	107
7329	381	relation	16
7330	381	inverse	0
7331	381	name	Isu Rehkotep
7332	381	relatedActorId	113
7333	381	beginYear	34
7334	381	beginMonth	
7335	381	beginDay	
7336	381	begin2Year	
7337	381	begin2Month	
7338	381	begin2Day	
7339	381	beginComment	
7340	381	endYear	-66
7341	381	endMonth	
7342	381	endDay	
7343	381	end2Year	
7344	381	end2Month	
7345	381	end2Day	
7346	381	endComment	
7347	381	description	
7348	381	submit	
7349	382	module	admin
7350	382	controller	relation
7351	382	action	insert
7352	382	id	107
7353	382	relation	16
7354	382	inverse	0
7355	382	name	Isu Rehkotep
7356	382	relatedActorId	113
7357	382	beginYear	34
7358	382	beginMonth	
7359	382	beginDay	
7360	382	begin2Year	
7361	382	begin2Month	
7362	382	begin2Day	
7363	382	beginComment	
7364	382	endYear	-66
7365	382	endMonth	
7366	382	endDay	
7367	382	end2Year	
7368	382	end2Month	
7369	382	end2Day	
7370	382	endComment	
7371	382	description	
7372	382	submit	
7373	383	module	admin
7374	383	controller	relation
7375	383	action	insert
7376	383	id	107
7377	383	relation	16
7378	383	inverse	0
7379	383	name	Isu Rehkotep
7380	383	relatedActorId	113
7381	383	beginYear	34
7382	383	beginMonth	
7383	383	beginDay	
7384	383	begin2Year	
7385	383	begin2Month	
7386	383	begin2Day	
7387	383	beginComment	
7388	383	endYear	-66
7389	383	endMonth	
7390	383	endDay	
7391	383	end2Year	
7392	383	end2Month	
7393	383	end2Day	
7394	383	endComment	
7395	383	description	
7396	383	submit	
7397	384	module	admin
7398	384	controller	relation
7399	384	action	insert
7400	384	id	107
7401	384	relation	16
7402	384	inverse	0
7403	384	name	Isu Rehkotep
7404	384	relatedActorId	113
7405	384	beginYear	34
7406	384	beginMonth	
7407	384	beginDay	
7408	384	begin2Year	
7409	384	begin2Month	
7410	384	begin2Day	
7411	384	beginComment	
7412	384	endYear	-66
7413	384	endMonth	
7414	384	endDay	
7415	384	end2Year	
7416	384	end2Month	
7417	384	end2Day	
7418	384	endComment	
7419	384	description	
7420	384	submit	
7421	385	module	admin
7422	385	controller	index
7423	385	action	logout
7424	386	module	admin
7425	386	controller	index
7426	386	action	index
7427	386	submit	
7428	387	module	admin
7429	387	controller	index
7430	387	action	index
7431	387	submit	
7432	388	module	admin
7433	388	controller	actor
7434	388	action	insert
7435	388	class	21
7436	388	name	Helene
7437	388	beginYear	1316
7438	388	beginMonth	
7439	388	beginDay	
7440	388	beginComment	
7441	388	begin2Year	
7442	388	begin2Month	
7443	388	begin2Day	
7444	388	birth	0
7445	388	endYear	
7446	388	endMonth	
7447	388	endDay	
7448	388	endComment	
7449	388	end2Year	
7450	388	end2Month	
7451	388	end2Day	
7452	388	death	0
7453	388	description	
7454	388	submit	
7455	388	insertAndContinue	0
7456	389	module	admin
7457	389	controller	actor
7458	389	action	insert
7459	389	class	21
7460	389	name	Helene
7461	389	beginYear	1316
7462	389	beginMonth	
7463	389	beginDay	
7464	389	beginComment	
7465	389	begin2Year	
7466	389	begin2Month	
7467	389	begin2Day	
7468	389	birth	0
7469	389	endYear	
7470	389	endMonth	
7471	389	endDay	
7472	389	endComment	
7473	389	end2Year	
7474	389	end2Month	
7475	389	end2Day	
7476	389	death	0
7477	389	description	
7478	389	submit	
7479	389	insertAndContinue	0
7480	390	module	admin
7481	390	controller	actor
7482	390	action	insert
7483	390	class	21
7484	390	name	Helene
7485	390	beginYear	1316
7486	390	beginMonth	
7487	390	beginDay	
7488	390	beginComment	
7489	390	begin2Year	
7490	390	begin2Month	
7491	390	begin2Day	
7492	390	birth	0
7493	390	endYear	
7494	390	endMonth	
7495	390	endDay	
7496	390	endComment	
7497	390	end2Year	
7498	390	end2Month	
7499	390	end2Day	
7500	390	death	0
7501	390	description	
7502	390	submit	
7503	390	insertAndContinue	0
7504	391	module	admin
7505	391	controller	relation
7506	391	action	insert
7507	391	id	329
7508	391	relation	230
7509	391	inverse	0
7510	391	name	Basileios Aroules
7511	391	relatedActorId	203
7512	391	beginYear	1300
7513	391	beginMonth	
7514	391	beginDay	
7515	391	begin2Year	
7516	391	begin2Month	
7517	391	begin2Day	
7518	391	beginComment	
7519	391	endYear	
7520	391	endMonth	
7521	391	endDay	
7522	391	end2Year	
7523	391	end2Month	
7524	391	end2Day	
7525	391	endComment	
7526	391	description	
7527	391	submit	
7528	392	module	admin
7529	392	controller	relation
7530	392	action	insert
7531	392	id	329
7532	392	relation	230
7533	392	inverse	0
7534	392	name	Basileios Aroules
7535	392	relatedActorId	203
7536	392	beginYear	1300
7537	392	beginMonth	
7538	392	beginDay	
7539	392	begin2Year	
7540	392	begin2Month	
7541	392	begin2Day	
7542	392	beginComment	
7543	392	endYear	
7544	392	endMonth	
7545	392	endDay	
7546	392	end2Year	
7547	392	end2Month	
7548	392	end2Day	
7549	392	endComment	
7550	392	description	
7551	392	submit	
7552	393	module	admin
7553	393	controller	actor
7554	393	action	insert
7555	393	class	21
7556	393	name	Zoë
7557	393	beginYear	1316
7558	393	beginMonth	
7559	393	beginDay	
7560	393	beginComment	
7561	393	begin2Year	
7562	393	begin2Month	
7563	393	begin2Day	
7564	393	birth	0
7565	393	endYear	
7566	393	endMonth	
7567	393	endDay	
7568	393	endComment	
7569	393	end2Year	
7570	393	end2Month	
7571	393	end2Day	
7572	393	death	0
7573	393	description	
7574	393	submit	
7575	393	insertAndContinue	0
7576	394	module	admin
7577	394	controller	actor
7578	394	action	insert
7579	394	class	21
7580	394	name	Zoë
7581	394	beginYear	1316
7582	394	beginMonth	
7583	394	beginDay	
7584	394	beginComment	
7585	394	begin2Year	
7586	394	begin2Month	
7587	394	begin2Day	
7588	394	birth	0
7589	394	endYear	
7590	394	endMonth	
7591	394	endDay	
7592	394	endComment	
7593	394	end2Year	
7594	394	end2Month	
7595	394	end2Day	
7596	394	death	0
7597	394	description	
7598	394	submit	
7599	394	insertAndContinue	0
7600	395	module	admin
7601	395	controller	actor
7602	395	action	insert
7603	395	class	21
7604	395	name	Zoë
7605	395	beginYear	1316
7606	395	beginMonth	
7607	395	beginDay	
7608	395	beginComment	
7609	395	begin2Year	
7610	395	begin2Month	
7611	395	begin2Day	
7612	395	birth	0
7613	395	endYear	
7614	395	endMonth	
7615	395	endDay	
7616	395	endComment	
7617	395	end2Year	
7618	395	end2Month	
7619	395	end2Day	
7620	395	death	0
7621	395	description	
7622	395	submit	
7623	395	insertAndContinue	0
7624	396	module	admin
7625	396	controller	relation
7626	396	action	insert
7627	396	id	334
7628	396	relation	230
7629	396	inverse	0
7630	396	name	Ioannes
7631	396	relatedActorId	206
7632	396	beginYear	1300
7633	396	beginMonth	
7634	396	beginDay	
7635	396	begin2Year	
7636	396	begin2Month	
7637	396	begin2Day	
7638	396	beginComment	
7639	396	endYear	
7640	396	endMonth	
7641	396	endDay	
7642	396	end2Year	
7643	396	end2Month	
7644	396	end2Day	
7645	396	endComment	
7646	396	description	
7647	396	submit	
7648	397	module	admin
7649	397	controller	relation
7650	397	action	insert
7651	397	id	334
7652	397	relation	230
7653	397	inverse	0
7654	397	name	Ioannes
7655	397	relatedActorId	206
7656	397	beginYear	1300
7657	397	beginMonth	
7658	397	beginDay	
7659	397	begin2Year	
7660	397	begin2Month	
7661	397	begin2Day	
7662	397	beginComment	
7663	397	endYear	
7664	397	endMonth	
7665	397	endDay	
7666	397	end2Year	
7667	397	end2Month	
7668	397	end2Day	
7669	397	endComment	
7670	397	description	
7671	397	submit	
7672	398	module	admin
7673	398	controller	actor
7674	398	action	update
7675	398	id	203
7676	398	name	Basileios Aroules
7677	398	beginYear	1316
7678	398	beginMonth	1
7679	398	beginDay	1
7680	398	beginComment	
7681	398	begin2Year	1316
7682	398	begin2Month	12
7683	398	begin2Day	31
7684	398	birth	0
7685	398	endYear	
7686	398	endMonth	
7687	398	endDay	
7688	398	endComment	
7689	398	end2Year	
7690	398	end2Month	
7691	398	end2Day	
7692	398	death	0
7693	398	description	Dorfpriester in Radolibos (Makedonien)
7694	398	submit	
7695	399	module	admin
7696	399	controller	actor
7697	399	action	update
7698	399	id	203
7699	399	name	Basileios Aroules
7700	399	beginYear	1316
7701	399	beginMonth	1
7702	399	beginDay	1
7703	399	beginComment	
7704	399	begin2Year	1316
7705	399	begin2Month	12
7706	399	begin2Day	31
7707	399	birth	0
7708	399	endYear	
7709	399	endMonth	
7710	399	endDay	
7711	399	endComment	
7712	399	end2Year	
7713	399	end2Month	
7714	399	end2Day	
7715	399	death	0
7716	399	description	Dorfpriester in Radolibos (Makedonien)
7717	399	submit	
7718	400	module	admin
7719	400	controller	actor
7720	400	action	update
7721	400	id	203
7722	400	name	Basileios Aroules
7723	400	beginYear	1316
7724	400	beginMonth	1
7725	400	beginDay	1
7726	400	beginComment	
7727	400	begin2Year	1316
7728	400	begin2Month	12
7729	400	begin2Day	31
7730	400	birth	0
7731	400	endYear	
7732	400	endMonth	
7733	400	endDay	
7734	400	endComment	
7735	400	end2Year	
7736	400	end2Month	
7737	400	end2Day	
7738	400	death	0
7739	400	description	Dorfpriester in Radolibos (Makedonien)
7740	400	submit	
7741	401	module	admin
7742	401	controller	relation
7743	401	action	delete
7744	401	id	545
7745	401	actorId	203
7746	402	module	admin
7747	402	controller	relation
7748	402	action	insert
7749	402	id	203
7750	402	relation	230
7751	402	inverse	0
7752	402	name	Helene
7753	402	relatedActorId	329
7754	402	beginYear	
7755	402	beginMonth	
7756	402	beginDay	
7757	402	begin2Year	
7758	402	begin2Month	
7759	402	begin2Day	
7760	402	beginComment	
7761	402	endYear	1316
7762	402	endMonth	
7763	402	endDay	
7764	402	end2Year	
7765	402	end2Month	
7766	402	end2Day	
7767	402	endComment	
7768	402	description	
7769	402	submit	
7770	403	module	admin
7771	403	controller	relation
7772	403	action	insert
7773	403	id	203
7774	403	relation	230
7775	403	inverse	0
7776	403	name	Helene
7777	403	relatedActorId	329
7778	403	beginYear	
7779	403	beginMonth	
7780	403	beginDay	
7781	403	begin2Year	
7782	403	begin2Month	
7783	403	begin2Day	
7784	403	beginComment	
7785	403	endYear	1316
7786	403	endMonth	
7787	403	endDay	
7788	403	end2Year	
7789	403	end2Month	
7790	403	end2Day	
7791	403	endComment	
7792	403	description	
7793	403	submit	
7794	404	module	admin
7795	404	controller	relation
7796	404	action	delete
7797	404	id	554
7798	404	actorId	206
7799	405	module	admin
7800	405	controller	relation
7801	405	action	delete
7802	405	id	565
7803	405	actorId	206
7804	406	module	admin
7805	406	controller	relation
7806	406	action	insert
7807	406	id	206
7808	406	relation	230
7809	406	inverse	0
7810	406	name	Zoë
7811	406	relatedActorId	334
7812	406	beginYear	
7813	406	beginMonth	
7814	406	beginDay	
7815	406	begin2Year	
7816	406	begin2Month	
7817	406	begin2Day	
7818	406	beginComment	
7819	406	endYear	1316
7820	406	endMonth	
7821	406	endDay	
7822	406	end2Year	
7823	406	end2Month	
7824	406	end2Day	
7825	406	endComment	
7826	406	description	
7827	406	submit	
7828	407	module	admin
7829	407	controller	relation
7830	407	action	insert
7831	407	id	206
7832	407	relation	230
7833	407	inverse	0
7834	407	name	Zoë
7835	407	relatedActorId	334
7836	407	beginYear	
7837	407	beginMonth	
7838	407	beginDay	
7839	407	begin2Year	
7840	407	begin2Month	
7841	407	begin2Day	
7842	407	beginComment	
7843	407	endYear	1316
7844	407	endMonth	
7845	407	endDay	
7846	407	end2Year	
7847	407	end2Month	
7848	407	end2Day	
7849	407	endComment	
7850	407	description	
7851	407	submit	
7852	408	module	admin
7853	408	controller	actor
7854	408	action	insert
7855	408	class	21
7856	408	name	Michael
7857	408	beginYear	
7858	408	beginMonth	
7859	408	beginDay	
7860	408	beginComment	
7861	408	begin2Year	
7862	408	begin2Month	
7863	408	begin2Day	
7864	408	birth	0
7865	408	endYear	1316
7866	408	endMonth	
7867	408	endDay	
7868	408	endComment	
7869	408	end2Year	
7870	408	end2Month	
7871	408	end2Day	
7872	408	death	0
7873	408	description	
7874	408	submit	
7875	408	insertAndContinue	0
7876	409	module	admin
7877	409	controller	actor
7878	409	action	insert
7879	409	class	21
7880	409	name	Michael
7881	409	beginYear	
7882	409	beginMonth	
7883	409	beginDay	
7884	409	beginComment	
7885	409	begin2Year	
7886	409	begin2Month	
7887	409	begin2Day	
7888	409	birth	0
7889	409	endYear	1316
7890	409	endMonth	
7891	409	endDay	
7892	409	endComment	
7893	409	end2Year	
7894	409	end2Month	
7895	409	end2Day	
7896	409	death	0
7897	409	description	
7898	409	submit	
7899	409	insertAndContinue	0
7900	410	module	admin
7901	410	controller	actor
7902	410	action	insert
7903	410	class	21
7904	410	name	Michael
7905	410	beginYear	
7906	410	beginMonth	
7907	410	beginDay	
7908	410	beginComment	
7909	410	begin2Year	
7910	410	begin2Month	
7911	410	begin2Day	
7912	410	birth	0
7913	410	endYear	1316
7914	410	endMonth	
7915	410	endDay	
7916	410	endComment	
7917	410	end2Year	
7918	410	end2Month	
7919	410	end2Day	
7920	410	death	0
7921	410	description	
7922	410	submit	
7923	410	insertAndContinue	0
7924	411	module	admin
7925	411	controller	actor
7926	411	action	view
7927	411	id	345
7928	411	string	Michael der Schuster
7929	411	submit	
7930	412	module	admin
7931	412	controller	relation
7932	412	action	insert
7933	412	id	345
7934	412	relation	13
7935	412	inverse	1
7936	412	name	Basileios Aroules
7937	412	relatedActorId	203
7938	412	beginYear	
7939	412	beginMonth	
7940	412	beginDay	
7941	412	begin2Year	
7942	412	begin2Month	
7943	412	begin2Day	
7944	412	beginComment	
7945	412	endYear	1316
7946	412	endMonth	
7947	412	endDay	
7948	412	end2Year	
7949	412	end2Month	
7950	412	end2Day	
7951	412	endComment	
7952	412	description	
7953	412	submit	
7954	413	module	admin
7955	413	controller	relation
7956	413	action	insert
7957	413	id	345
7958	413	relation	13
7959	413	inverse	1
7960	413	name	Basileios Aroules
7961	413	relatedActorId	203
7962	413	beginYear	
7963	413	beginMonth	
7964	413	beginDay	
7965	413	begin2Year	
7966	413	begin2Month	
7967	413	begin2Day	
7968	413	beginComment	
7969	413	endYear	1316
7970	413	endMonth	
7971	413	endDay	
7972	413	end2Year	
7973	413	end2Month	
7974	413	end2Day	
7975	413	endComment	
7976	413	description	
7977	413	submit	
7978	414	module	admin
7979	414	controller	relation
7980	414	action	insert
7981	414	id	345
7982	414	relation	13
7983	414	inverse	1
7984	414	name	Helene
7985	414	relatedActorId	329
7986	414	beginYear	
7987	414	beginMonth	
7988	414	beginDay	
7989	414	begin2Year	
7990	414	begin2Month	
7991	414	begin2Day	
7992	414	beginComment	
7993	414	endYear	1316
7994	414	endMonth	
7995	414	endDay	
7996	414	end2Year	
7997	414	end2Month	
7998	414	end2Day	
7999	414	endComment	
8000	414	description	
8001	414	submit	
8002	415	module	admin
8003	415	controller	relation
8004	415	action	insert
8005	415	id	345
8006	415	relation	13
8007	415	inverse	1
8008	415	name	Helene
8009	415	relatedActorId	329
8010	415	beginYear	
8011	415	beginMonth	
8012	415	beginDay	
8013	415	begin2Year	
8014	415	begin2Month	
8015	415	begin2Day	
8016	415	beginComment	
8017	415	endYear	1316
8018	415	endMonth	
8019	415	endDay	
8020	415	end2Year	
8021	415	end2Month	
8022	415	end2Day	
8023	415	endComment	
8024	415	description	
8025	415	submit	
8026	416	module	admin
8027	416	controller	actor
8028	416	action	insert
8029	416	class	21
8030	416	name	Eirene
8031	416	beginYear	
8032	416	beginMonth	
8033	416	beginDay	
8034	416	beginComment	
8035	416	begin2Year	
8036	416	begin2Month	
8037	416	begin2Day	
8038	416	birth	0
8039	416	endYear	1316
8040	416	endMonth	
8041	416	endDay	
8042	416	endComment	
8043	416	end2Year	
8044	416	end2Month	
8045	416	end2Day	
8046	416	death	0
8047	416	description	
8048	416	submit	
8049	416	insertAndContinue	0
8050	417	module	admin
8051	417	controller	actor
8052	417	action	insert
8053	417	class	21
8054	417	name	Eirene
8055	417	beginYear	
8056	417	beginMonth	
8057	417	beginDay	
8058	417	beginComment	
8059	417	begin2Year	
8060	417	begin2Month	
8061	417	begin2Day	
8062	417	birth	0
8063	417	endYear	1316
8064	417	endMonth	
8065	417	endDay	
8066	417	endComment	
8067	417	end2Year	
8068	417	end2Month	
8069	417	end2Day	
8070	417	death	0
8071	417	description	
8072	417	submit	
8073	417	insertAndContinue	0
8074	418	module	admin
8075	418	controller	actor
8076	418	action	insert
8077	418	class	21
8078	418	name	Eirene
8079	418	beginYear	
8080	418	beginMonth	
8081	418	beginDay	
8082	418	beginComment	
8083	418	begin2Year	
8084	418	begin2Month	
8085	418	begin2Day	
8086	418	birth	0
8087	418	endYear	1316
8088	418	endMonth	
8089	418	endDay	
8090	418	endComment	
8091	418	end2Year	
8092	418	end2Month	
8093	418	end2Day	
8094	418	death	0
8095	418	description	
8096	418	submit	
8097	418	insertAndContinue	0
8098	419	module	admin
8099	419	controller	relation
8100	419	action	insert
8101	419	id	353
8102	419	relation	230
8103	419	inverse	0
8104	419	name	Michael
8105	419	relatedActorId	345
8106	419	beginYear	
8107	419	beginMonth	
8108	419	beginDay	
8109	419	begin2Year	
8110	419	begin2Month	
8111	419	begin2Day	
8112	419	beginComment	
8113	419	endYear	1316
8114	419	endMonth	
8115	419	endDay	
8116	419	end2Year	
8117	419	end2Month	
8118	419	end2Day	
8119	419	endComment	
8120	419	description	
8121	419	submit	
8122	420	module	admin
8123	420	controller	relation
8124	420	action	insert
8125	420	id	353
8126	420	relation	230
8127	420	inverse	0
8128	420	name	Michael
8129	420	relatedActorId	345
8130	420	beginYear	
8131	420	beginMonth	
8132	420	beginDay	
8133	420	begin2Year	
8134	420	begin2Month	
8135	420	begin2Day	
8136	420	beginComment	
8137	420	endYear	1316
8138	420	endMonth	
8139	420	endDay	
8140	420	end2Year	
8141	420	end2Month	
8142	420	end2Day	
8143	420	endComment	
8144	420	description	
8145	420	submit	
8146	421	module	admin
8147	421	controller	actor
8148	421	action	update
8149	421	id	203
8150	421	name	Basileios Aroules
8151	421	beginYear	
8152	421	beginMonth	
8153	421	beginDay	
8154	421	beginComment	
8155	421	begin2Year	
8156	421	begin2Month	
8157	421	begin2Day	
8158	421	birth	0
8159	421	endYear	1316
8160	421	endMonth	
8161	421	endDay	
8162	421	endComment	
8163	421	end2Year	
8164	421	end2Month	
8165	421	end2Day	
8166	421	death	0
8167	421	description	Dorfpriester in Radolibos (Makedonien)
8168	421	submit	
8169	422	module	admin
8170	422	controller	actor
8171	422	action	update
8172	422	id	203
8173	422	name	Basileios Aroules
8174	422	beginYear	
8175	422	beginMonth	
8176	422	beginDay	
8177	422	beginComment	
8178	422	begin2Year	
8179	422	begin2Month	
8180	422	begin2Day	
8181	422	birth	0
8182	422	endYear	1316
8183	422	endMonth	
8184	422	endDay	
8185	422	endComment	
8186	422	end2Year	
8187	422	end2Month	
8188	422	end2Day	
8189	422	death	0
8190	422	description	Dorfpriester in Radolibos (Makedonien)
8191	422	submit	
8192	423	module	admin
8193	423	controller	actor
8194	423	action	update
8195	423	id	203
8196	423	name	Basileios Aroules
8197	423	beginYear	
8198	423	beginMonth	
8199	423	beginDay	
8200	423	beginComment	
8201	423	begin2Year	
8202	423	begin2Month	
8203	423	begin2Day	
8204	423	birth	0
8205	423	endYear	1316
8206	423	endMonth	
8207	423	endDay	
8208	423	endComment	
8209	423	end2Year	
8210	423	end2Month	
8211	423	end2Day	
8212	423	death	0
8213	423	description	Dorfpriester in Radolibos (Makedonien)
8214	423	submit	
8215	424	module	admin
8216	424	controller	relation
8217	424	action	delete
8218	424	id	316
8219	424	actorId	203
8220	425	module	admin
8221	425	controller	relation
8222	425	action	insert
8223	425	id	203
8224	425	relation	13
8225	425	inverse	0
8226	425	name	Ioannes
8227	425	relatedActorId	206
8228	425	beginYear	
8229	425	beginMonth	
8230	425	beginDay	
8231	425	begin2Year	
8232	425	begin2Month	
8233	425	begin2Day	
8234	425	beginComment	
8235	425	endYear	1316
8236	425	endMonth	
8237	425	endDay	
8238	425	end2Year	
8239	425	end2Month	
8240	425	end2Day	
8241	425	endComment	
8242	425	description	
8243	425	submit	
8244	426	module	admin
8245	426	controller	relation
8246	426	action	insert
8247	426	id	203
8248	426	relation	13
8249	426	inverse	0
8250	426	name	Ioannes
8251	426	relatedActorId	206
8252	426	beginYear	
8253	426	beginMonth	
8254	426	beginDay	
8255	426	begin2Year	
8256	426	begin2Month	
8257	426	begin2Day	
8258	426	beginComment	
8259	426	endYear	1316
8260	426	endMonth	
8261	426	endDay	
8262	426	end2Year	
8263	426	end2Month	
8264	426	end2Day	
8265	426	endComment	
8266	426	description	
8267	426	submit	
8268	427	module	admin
8269	427	controller	relation
8270	427	action	delete
8271	427	id	548
8272	427	actorId	329
8273	428	module	admin
8274	428	controller	relation
8275	428	action	insert
8276	428	id	329
8277	428	relation	13
8278	428	inverse	0
8279	428	name	Ioannes
8280	428	relatedActorId	206
8281	428	beginYear	
8282	428	beginMonth	
8283	428	beginDay	
8284	428	begin2Year	
8285	428	begin2Month	
8286	428	begin2Day	
8287	428	beginComment	
8288	428	endYear	1316
8289	428	endMonth	
8290	428	endDay	
8291	428	end2Year	
8292	428	end2Month	
8293	428	end2Day	
8294	428	endComment	
8295	428	description	
8296	428	submit	
8297	429	module	admin
8298	429	controller	relation
8299	429	action	insert
8300	429	id	329
8301	429	relation	13
8302	429	inverse	0
8303	429	name	Ioannes
8304	429	relatedActorId	206
8305	429	beginYear	
8306	429	beginMonth	
8307	429	beginDay	
8308	429	begin2Year	
8309	429	begin2Month	
8310	429	begin2Day	
8311	429	beginComment	
8312	429	endYear	1316
8313	429	endMonth	
8314	429	endDay	
8315	429	end2Year	
8316	429	end2Month	
8317	429	end2Day	
8318	429	endComment	
8319	429	description	
8320	429	submit	
8321	430	module	admin
8322	430	controller	actor
8323	430	action	insert
8324	430	class	21
8325	430	name	Hierophant
8326	430	beginYear	3
8327	430	beginMonth	
8328	430	beginDay	
8329	430	beginComment	
8330	430	begin2Year	
8331	430	begin2Month	
8332	430	begin2Day	
8333	430	birth	1
8334	430	endYear	-668
8335	430	endMonth	
8336	430	endDay	
8337	430	endComment	
8338	430	end2Year	
8339	430	end2Month	
8340	430	end2Day	
8341	430	death	1
8342	430	description	Hohepriester des Ra
8343	430	submit	
8344	430	insertAndContinue	0
8345	431	module	admin
8346	431	controller	actor
8347	431	action	insert
8348	431	class	21
8349	431	name	Hierophant
8350	431	beginYear	3
8351	431	beginMonth	
8352	431	beginDay	
8353	431	beginComment	
8354	431	begin2Year	
8355	431	begin2Month	
8356	431	begin2Day	
8357	431	birth	1
8358	431	endYear	-668
8359	431	endMonth	
8360	431	endDay	
8361	431	endComment	
8362	431	end2Year	
8363	431	end2Month	
8364	431	end2Day	
8365	431	death	1
8366	431	description	Hohepriester des Ra
8367	431	submit	
8368	431	insertAndContinue	0
8369	432	module	admin
8370	432	controller	actor
8371	432	action	insert
8372	432	class	21
8373	432	name	Hierophant
8374	432	beginYear	3
8375	432	beginMonth	
8376	432	beginDay	
8377	432	beginComment	
8378	432	begin2Year	
8379	432	begin2Month	
8380	432	begin2Day	
8381	432	birth	1
8382	432	endYear	-668
8383	432	endMonth	
8384	432	endDay	
8385	432	endComment	
8386	432	end2Year	
8387	432	end2Month	
8388	432	end2Day	
8389	432	death	1
8390	432	description	Hohepriester des Ra
8391	432	submit	
8392	432	insertAndContinue	0
8393	433	module	admin
8394	433	controller	actor
8395	433	action	insert
8396	433	class	21
8397	433	name	Hierophant
8398	433	beginYear	3
8399	433	beginMonth	
8400	433	beginDay	
8401	433	beginComment	
8402	433	begin2Year	
8403	433	begin2Month	
8404	433	begin2Day	
8405	433	birth	1
8406	433	endYear	-668
8407	433	endMonth	
8408	433	endDay	
8409	433	endComment	
8410	433	end2Year	
8411	433	end2Month	
8412	433	end2Day	
8413	433	death	1
8414	433	description	Hohepriester des Ra
8415	433	submit	
8416	433	insertAndContinue	0
8417	434	module	admin
8418	434	controller	actor
8419	434	action	insert
8420	434	class	21
8421	434	name	Hierophant
8422	434	beginYear	3
8423	434	beginMonth	
8424	434	beginDay	
8425	434	beginComment	
8426	434	begin2Year	
8427	434	begin2Month	
8428	434	begin2Day	
8429	434	birth	1
8430	434	endYear	-668
8431	434	endMonth	
8432	434	endDay	
8433	434	endComment	
8434	434	end2Year	
8435	434	end2Month	
8436	434	end2Day	
8437	434	death	1
8438	434	description	Hohepriester des Ra
8439	434	submit	
8440	434	insertAndContinue	0
8441	435	module	admin
8442	435	controller	actor
8443	435	action	insert
8444	435	class	21
8445	435	name	Min Deir
8446	435	beginYear	233
8447	435	beginMonth	4
8448	435	beginDay	
8449	435	beginComment	
8450	435	begin2Year	
8451	435	begin2Month	
8452	435	begin2Day	
8453	435	birth	1
8454	435	endYear	-655
8455	435	endMonth	
8456	435	endDay	
8457	435	endComment	
8458	435	end2Year	
8459	435	end2Month	
8460	435	end2Day	
8461	435	death	0
8462	435	description	
8463	435	submit	
8464	435	insertAndContinue	0
8465	436	module	admin
8466	436	controller	actor
8467	436	action	insert
8468	436	class	21
8469	436	name	Min Deir
8470	436	beginYear	233
8471	436	beginMonth	4
8472	436	beginDay	
8473	436	beginComment	
8474	436	begin2Year	
8475	436	begin2Month	
8476	436	begin2Day	
8477	436	birth	1
8478	436	endYear	-655
8479	436	endMonth	
8480	436	endDay	
8481	436	endComment	
8482	436	end2Year	
8483	436	end2Month	
8484	436	end2Day	
8485	436	death	0
8486	436	description	
8487	436	submit	
8488	436	insertAndContinue	0
8489	437	module	admin
8490	437	controller	actor
8491	437	action	insert
8492	437	class	21
8493	437	name	Min Deir
8494	437	beginYear	233
8495	437	beginMonth	4
8496	437	beginDay	
8497	437	beginComment	
8498	437	begin2Year	
8499	437	begin2Month	
8500	437	begin2Day	
8501	437	birth	1
8502	437	endYear	-655
8503	437	endMonth	
8504	437	endDay	
8505	437	endComment	
8506	437	end2Year	
8507	437	end2Month	
8508	437	end2Day	
8509	437	death	0
8510	437	description	
8511	437	submit	
8512	437	insertAndContinue	0
8513	438	module	admin
8514	438	controller	actor
8515	438	action	insert
8516	438	class	21
8517	438	name	Min Deir
8518	438	beginYear	233
8519	438	beginMonth	4
8520	438	beginDay	
8521	438	beginComment	
8522	438	begin2Year	
8523	438	begin2Month	
8524	438	begin2Day	
8525	438	birth	1
8526	438	endYear	-655
8527	438	endMonth	
8528	438	endDay	
8529	438	endComment	
8530	438	end2Year	
8531	438	end2Month	
8532	438	end2Day	
8533	438	death	0
8534	438	description	
8535	438	submit	
8536	438	insertAndContinue	0
8537	439	module	admin
8538	439	controller	actor
8539	439	action	insert
8540	439	class	21
8541	439	name	Min Deir
8542	439	beginYear	233
8543	439	beginMonth	4
8544	439	beginDay	
8545	439	beginComment	
8546	439	begin2Year	
8547	439	begin2Month	
8548	439	begin2Day	
8549	439	birth	1
8550	439	endYear	-655
8551	439	endMonth	
8552	439	endDay	
8553	439	endComment	
8554	439	end2Year	
8555	439	end2Month	
8556	439	end2Day	
8557	439	death	0
8558	439	description	
8559	439	submit	
8560	439	insertAndContinue	0
8561	440	module	admin
8562	440	controller	actor
8563	440	action	insert
8564	440	class	21
8565	440	name	Gloriantha
8566	440	beginYear	440
8567	440	beginMonth	
8568	440	beginDay	
8569	440	beginComment	
8570	440	begin2Year	
8571	440	begin2Month	
8572	440	begin2Day	
8573	440	birth	0
8574	440	endYear	-655
8575	440	endMonth	
8576	440	endDay	
8577	440	endComment	
8578	440	end2Year	
8579	440	end2Month	
8580	440	end2Day	
8581	440	death	0
8582	440	description	
8583	440	submit	
8584	440	insertAndContinue	0
8585	441	module	admin
8586	441	controller	actor
8587	441	action	insert
8588	441	class	21
8589	441	name	Gloriantha
8590	441	beginYear	440
8591	441	beginMonth	
8592	441	beginDay	
8593	441	beginComment	
8594	441	begin2Year	
8595	441	begin2Month	
8596	441	begin2Day	
8597	441	birth	0
8598	441	endYear	-655
8599	441	endMonth	
8600	441	endDay	
8601	441	endComment	
8602	441	end2Year	
8603	441	end2Month	
8604	441	end2Day	
8605	441	death	0
8606	441	description	
8607	441	submit	
8608	441	insertAndContinue	0
8609	442	module	admin
8610	442	controller	actor
8611	442	action	insert
8612	442	class	21
8613	442	name	Gloriantha
8614	442	beginYear	440
8615	442	beginMonth	
8616	442	beginDay	
8617	442	beginComment	
8618	442	begin2Year	
8619	442	begin2Month	
8620	442	begin2Day	
8621	442	birth	0
8622	442	endYear	-655
8623	442	endMonth	
8624	442	endDay	
8625	442	endComment	
8626	442	end2Year	
8627	442	end2Month	
8628	442	end2Day	
8629	442	death	0
8630	442	description	
8631	442	submit	
8632	442	insertAndContinue	0
8633	443	module	admin
8634	443	controller	actor
8635	443	action	insert
8636	443	class	21
8637	443	name	Gloriantha
8638	443	beginYear	440
8639	443	beginMonth	
8640	443	beginDay	
8641	443	beginComment	
8642	443	begin2Year	
8643	443	begin2Month	
8644	443	begin2Day	
8645	443	birth	0
8646	443	endYear	-655
8647	443	endMonth	
8648	443	endDay	
8649	443	endComment	
8650	443	end2Year	
8651	443	end2Month	
8652	443	end2Day	
8653	443	death	0
8654	443	description	
8655	443	submit	
8656	443	insertAndContinue	0
8657	444	module	admin
8658	444	controller	actor
8659	444	action	insert
8660	444	class	21
8661	444	name	Gloriantha
8662	444	beginYear	440
8663	444	beginMonth	
8664	444	beginDay	
8665	444	beginComment	
8666	444	begin2Year	
8667	444	begin2Month	
8668	444	begin2Day	
8669	444	birth	0
8670	444	endYear	-655
8671	444	endMonth	
8672	444	endDay	
8673	444	endComment	
8674	444	end2Year	
8675	444	end2Month	
8676	444	end2Day	
8677	444	death	0
8678	444	description	
8679	444	submit	
8680	444	insertAndContinue	0
8681	445	module	admin
8682	445	controller	actor
8683	445	action	delete
8684	445	id	374
8685	446	module	admin
8686	446	controller	actor
8687	446	action	insert
8688	446	class	21
8689	446	name	Gloriantha
8690	446	beginYear	440
8691	446	beginMonth	
8692	446	beginDay	
8693	446	beginComment	
8694	446	begin2Year	
8695	446	begin2Month	
8696	446	begin2Day	
8697	446	birth	0
8698	446	endYear	-655
8699	446	endMonth	
8700	446	endDay	
8701	446	endComment	
8702	446	end2Year	
8703	446	end2Month	
8704	446	end2Day	
8705	446	death	1
8706	446	description	
8707	446	submit	
8708	446	insertAndContinue	0
8709	447	module	admin
8710	447	controller	actor
8711	447	action	insert
8712	447	class	21
8713	447	name	Gloriantha
8714	447	beginYear	440
8715	447	beginMonth	
8716	447	beginDay	
8717	447	beginComment	
8718	447	begin2Year	
8719	447	begin2Month	
8720	447	begin2Day	
8721	447	birth	0
8722	447	endYear	-655
8723	447	endMonth	
8724	447	endDay	
8725	447	endComment	
8726	447	end2Year	
8727	447	end2Month	
8728	447	end2Day	
8729	447	death	1
8730	447	description	
8731	447	submit	
8732	447	insertAndContinue	0
8733	448	module	admin
8734	448	controller	actor
8735	448	action	insert
8736	448	class	21
8737	448	name	Gloriantha
8738	448	beginYear	440
8739	448	beginMonth	
8740	448	beginDay	
8741	448	beginComment	
8742	448	begin2Year	
8743	448	begin2Month	
8744	448	begin2Day	
8745	448	birth	0
8746	448	endYear	-655
8747	448	endMonth	
8748	448	endDay	
8749	448	endComment	
8750	448	end2Year	
8751	448	end2Month	
8752	448	end2Day	
8753	448	death	1
8754	448	description	
8755	448	submit	
8756	448	insertAndContinue	0
8757	449	module	admin
8758	449	controller	actor
8759	449	action	insert
8760	449	class	21
8761	449	name	Gloriantha
8762	449	beginYear	440
8763	449	beginMonth	
8764	449	beginDay	
8765	449	beginComment	
8766	449	begin2Year	
8767	449	begin2Month	
8768	449	begin2Day	
8769	449	birth	0
8770	449	endYear	-655
8771	449	endMonth	
8772	449	endDay	
8773	449	endComment	
8774	449	end2Year	
8775	449	end2Month	
8776	449	end2Day	
8777	449	death	1
8778	449	description	
8779	449	submit	
8780	449	insertAndContinue	0
8781	450	module	admin
8782	450	controller	actor
8783	450	action	insert
8784	450	class	21
8785	450	name	Gloriantha
8786	450	beginYear	440
8787	450	beginMonth	
8788	450	beginDay	
8789	450	beginComment	
8790	450	begin2Year	
8791	450	begin2Month	
8792	450	begin2Day	
8793	450	birth	0
8794	450	endYear	-655
8795	450	endMonth	
8796	450	endDay	
8797	450	endComment	
8798	450	end2Year	
8799	450	end2Month	
8800	450	end2Day	
8801	450	death	1
8802	450	description	
8803	450	submit	
8804	450	insertAndContinue	0
8805	451	module	admin
8806	451	controller	relation
8807	451	action	insert
8808	451	id	379
8809	451	relation	15
8810	451	inverse	0
8811	451	name	Min Deir
8812	451	relatedActorId	369
8813	451	beginYear	550
8814	451	beginMonth	
8815	451	beginDay	
8816	451	begin2Year	
8817	451	begin2Month	
8818	451	begin2Day	
8819	451	beginComment	
8820	451	endYear	560
8821	451	endMonth	
8822	451	endDay	
8823	451	end2Year	
8824	451	end2Month	
8825	451	end2Day	
8826	451	endComment	
8827	451	description	
8828	451	submit	
8829	452	module	admin
8830	452	controller	relation
8831	452	action	insert
8832	452	id	379
8833	452	relation	15
8834	452	inverse	0
8835	452	name	Min Deir
8836	452	relatedActorId	369
8837	452	beginYear	550
8838	452	beginMonth	
8839	452	beginDay	
8840	452	begin2Year	
8841	452	begin2Month	
8842	452	begin2Day	
8843	452	beginComment	
8844	452	endYear	560
8845	452	endMonth	
8846	452	endDay	
8847	452	end2Year	
8848	452	end2Month	
8849	452	end2Day	
8850	452	endComment	
8851	452	description	
8852	452	submit	
8853	453	module	admin
8854	453	controller	relation
8855	453	action	insert
8856	453	id	379
8857	453	relation	15
8858	453	inverse	0
8859	453	name	Min Deir
8860	453	relatedActorId	369
8861	453	beginYear	550
8862	453	beginMonth	
8863	453	beginDay	
8864	453	begin2Year	
8865	453	begin2Month	
8866	453	begin2Day	
8867	453	beginComment	
8868	453	endYear	560
8869	453	endMonth	
8870	453	endDay	
8871	453	end2Year	
8872	453	end2Month	
8873	453	end2Day	
8874	453	endComment	
8875	453	description	
8876	453	submit	
8877	454	module	admin
8878	454	controller	relation
8879	454	action	insert
8880	454	id	379
8881	454	relation	15
8882	454	inverse	0
8883	454	name	Min Deir
8884	454	relatedActorId	369
8885	454	beginYear	550
8886	454	beginMonth	
8887	454	beginDay	
8888	454	begin2Year	
8889	454	begin2Month	
8890	454	begin2Day	
8891	454	beginComment	
8892	454	endYear	560
8893	454	endMonth	
8894	454	endDay	
8895	454	end2Year	
8896	454	end2Month	
8897	454	end2Day	
8898	454	endComment	
8899	454	description	
8900	454	submit	
8901	455	module	admin
8902	455	controller	relation
8903	455	action	insert
8904	455	id	107
8905	455	relation	16
8906	455	inverse	0
8907	455	name	Hierophant
8908	455	relatedActorId	364
8909	455	beginYear	666
8910	455	beginMonth	
8911	455	beginDay	
8912	455	begin2Year	
8913	455	begin2Month	
8914	455	begin2Day	
8915	455	beginComment	
8916	455	endYear	
8917	455	endMonth	
8918	455	endDay	
8919	455	end2Year	
8920	455	end2Month	
8921	455	end2Day	
8922	455	endComment	
8923	455	description	
8924	455	submit	
8925	456	module	admin
8926	456	controller	relation
8927	456	action	insert
8928	456	id	107
8929	456	relation	16
8930	456	inverse	0
8931	456	name	Hierophant
8932	456	relatedActorId	364
8933	456	beginYear	666
8934	456	beginMonth	
8935	456	beginDay	
8936	456	begin2Year	
8937	456	begin2Month	
8938	456	begin2Day	
8939	456	beginComment	
8940	456	endYear	
8941	456	endMonth	
8942	456	endDay	
8943	456	end2Year	
8944	456	end2Month	
8945	456	end2Day	
8946	456	endComment	
8947	456	description	
8948	456	submit	
8949	457	module	admin
8950	457	controller	actor
8951	457	action	insert
8952	457	class	21
8953	457	name	Senmet
8954	457	beginYear	55
8955	457	beginMonth	
8956	457	beginDay	
8957	457	beginComment	
8958	457	begin2Year	
8959	457	begin2Month	
8960	457	begin2Day	
8961	457	birth	0
8962	457	endYear	555
8963	457	endMonth	
8964	457	endDay	
8965	457	endComment	
8966	457	end2Year	
8967	457	end2Month	
8968	457	end2Day	
8969	457	death	0
8970	457	description	Priester des Ra
8971	457	submit	
8972	457	insertAndContinue	0
8973	458	module	admin
8974	458	controller	actor
8975	458	action	insert
8976	458	class	21
8977	458	name	Senmet
8978	458	beginYear	55
8979	458	beginMonth	
8980	458	beginDay	
8981	458	beginComment	
8982	458	begin2Year	
8983	458	begin2Month	
8984	458	begin2Day	
8985	458	birth	0
8986	458	endYear	555
8987	458	endMonth	
8988	458	endDay	
8989	458	endComment	
8990	458	end2Year	
8991	458	end2Month	
8992	458	end2Day	
8993	458	death	0
8994	458	description	Priester des Ra
8995	458	submit	
8996	458	insertAndContinue	0
8997	459	module	admin
8998	459	controller	actor
8999	459	action	insert
9000	459	class	21
9001	459	name	Senmet
9002	459	beginYear	55
9003	459	beginMonth	
9004	459	beginDay	
9005	459	beginComment	
9006	459	begin2Year	
9007	459	begin2Month	
9008	459	begin2Day	
9009	459	birth	0
9010	459	endYear	555
9011	459	endMonth	
9012	459	endDay	
9013	459	endComment	
9014	459	end2Year	
9015	459	end2Month	
9016	459	end2Day	
9017	459	death	0
9018	459	description	Priester des Ra
9019	459	submit	
9020	459	insertAndContinue	0
9021	460	module	admin
9022	460	controller	actor
9023	460	action	insert
9024	460	class	21
9025	460	name	Senmet
9026	460	beginYear	55
9027	460	beginMonth	
9028	460	beginDay	
9029	460	beginComment	
9030	460	begin2Year	
9031	460	begin2Month	
9032	460	begin2Day	
9033	460	birth	0
9034	460	endYear	555
9035	460	endMonth	
9036	460	endDay	
9037	460	endComment	
9038	460	end2Year	
9039	460	end2Month	
9040	460	end2Day	
9041	460	death	0
9042	460	description	Priester des Ra
9043	460	submit	
9044	460	insertAndContinue	0
9045	461	module	admin
9046	461	controller	actor
9047	461	action	insert
9048	461	class	21
9049	461	name	Senmet
9050	461	beginYear	55
9051	461	beginMonth	
9052	461	beginDay	
9053	461	beginComment	
9054	461	begin2Year	
9055	461	begin2Month	
9056	461	begin2Day	
9057	461	birth	0
9058	461	endYear	555
9059	461	endMonth	
9060	461	endDay	
9061	461	endComment	
9062	461	end2Year	
9063	461	end2Month	
9064	461	end2Day	
9065	461	death	0
9066	461	description	Priester des Ra
9067	461	submit	
9068	461	insertAndContinue	0
9069	462	module	admin
9070	462	controller	relation
9071	462	action	insert
9072	462	id	107
9073	462	relation	16
9074	462	inverse	0
9075	462	name	Senmet
9076	462	relatedActorId	390
9077	462	beginYear	544
9078	462	beginMonth	
9079	462	beginDay	
9080	462	begin2Year	
9081	462	begin2Month	
9082	462	begin2Day	
9083	462	beginComment	
9084	462	endYear	
9085	462	endMonth	
9086	462	endDay	
9087	462	end2Year	
9088	462	end2Month	
9089	462	end2Day	
9090	462	endComment	
9091	462	description	
9092	462	submit	
9093	463	module	admin
9094	463	controller	relation
9095	463	action	insert
9096	463	id	107
9097	463	relation	16
9098	463	inverse	0
9099	463	name	Senmet
9100	463	relatedActorId	390
9101	463	beginYear	544
9102	463	beginMonth	
9103	463	beginDay	
9104	463	begin2Year	
9105	463	begin2Month	
9106	463	begin2Day	
9107	463	beginComment	
9108	463	endYear	
9109	463	endMonth	
9110	463	endDay	
9111	463	end2Year	
9112	463	end2Month	
9113	463	end2Day	
9114	463	endComment	
9115	463	description	
9116	463	submit	
9117	464	module	admin
9118	464	controller	relation
9119	464	action	insert
9120	464	id	107
9121	464	relation	19
9122	464	inverse	0
9123	464	name	Min Deir
9124	464	relatedActorId	369
9125	464	beginYear	340
9126	464	beginMonth	
9127	464	beginDay	
9128	464	begin2Year	
9129	464	begin2Month	
9130	464	begin2Day	
9131	464	beginComment	
9132	464	endYear	
9133	464	endMonth	
9134	464	endDay	
9135	464	end2Year	
9136	464	end2Month	
9137	464	end2Day	
9138	464	endComment	
9139	464	description	
9140	464	submit	
9141	465	module	admin
9142	465	controller	relation
9143	465	action	insert
9144	465	id	107
9145	465	relation	19
9146	465	inverse	0
9147	465	name	Min Deir
9148	465	relatedActorId	369
9149	465	beginYear	340
9150	465	beginMonth	
9151	465	beginDay	
9152	465	begin2Year	
9153	465	begin2Month	
9154	465	begin2Day	
9155	465	beginComment	
9156	465	endYear	
9157	465	endMonth	
9158	465	endDay	
9159	465	end2Year	
9160	465	end2Month	
9161	465	end2Day	
9162	465	endComment	
9163	465	description	
9164	465	submit	
9165	466	module	admin
9166	466	controller	relation
9167	466	action	insert
9168	466	id	107
9169	466	relation	19
9170	466	inverse	0
9171	466	name	Gloriantha
9172	466	relatedActorId	379
9173	466	beginYear	540
9174	466	beginMonth	
9175	466	beginDay	
9176	466	begin2Year	
9177	466	begin2Month	
9178	466	begin2Day	
9179	466	beginComment	
9180	466	endYear	655
9181	466	endMonth	
9182	466	endDay	
9183	466	end2Year	
9184	466	end2Month	
9185	466	end2Day	
9186	466	endComment	
9187	466	description	
9188	466	submit	
9189	467	module	admin
9190	467	controller	relation
9191	467	action	insert
9192	467	id	107
9193	467	relation	19
9194	467	inverse	0
9195	467	name	Gloriantha
9196	467	relatedActorId	379
9197	467	beginYear	540
9198	467	beginMonth	
9199	467	beginDay	
9200	467	begin2Year	
9201	467	begin2Month	
9202	467	begin2Day	
9203	467	beginComment	
9204	467	endYear	655
9205	467	endMonth	
9206	467	endDay	
9207	467	end2Year	
9208	467	end2Month	
9209	467	end2Day	
9210	467	endComment	
9211	467	description	
9212	467	submit	
9213	468	module	admin
9214	468	controller	relation
9215	468	action	insert
9216	468	id	107
9217	468	relation	19
9218	468	inverse	0
9219	468	name	Gloriantha
9220	468	relatedActorId	379
9221	468	beginYear	540
9222	468	beginMonth	
9223	468	beginDay	
9224	468	begin2Year	
9225	468	begin2Month	
9226	468	begin2Day	
9227	468	beginComment	
9228	468	endYear	655
9229	468	endMonth	
9230	468	endDay	
9231	468	end2Year	
9232	468	end2Month	
9233	468	end2Day	
9234	468	endComment	
9235	468	description	
9236	468	submit	
9237	469	module	admin
9238	469	controller	relation
9239	469	action	insert
9240	469	id	107
9241	469	relation	19
9242	469	inverse	0
9243	469	name	Gloriantha
9244	469	relatedActorId	379
9245	469	beginYear	540
9246	469	beginMonth	
9247	469	beginDay	
9248	469	begin2Year	
9249	469	begin2Month	
9250	469	begin2Day	
9251	469	beginComment	
9252	469	endYear	655
9253	469	endMonth	
9254	469	endDay	
9255	469	end2Year	
9256	469	end2Month	
9257	469	end2Day	
9258	469	endComment	
9259	469	description	
9260	469	submit	
9261	470	module	admin
9262	470	controller	actor
9263	470	action	update
9264	470	id	379
9265	470	name	Gloriantha
9266	470	beginYear	440
9267	470	beginMonth	1
9268	470	beginDay	1
9269	470	beginComment	
9270	470	begin2Year	440
9271	470	begin2Month	12
9272	470	begin2Day	31
9273	470	birth	0
9274	470	endYear	-655
9275	470	endMonth	1
9276	470	endDay	1
9277	470	endComment	
9278	470	end2Year	-655
9279	470	end2Month	12
9280	470	end2Day	31
9281	470	death	1
9282	470	description	Paladin von Paladin
9283	470	submit	
9284	471	module	admin
9285	471	controller	actor
9286	471	action	update
9287	471	id	379
9288	471	name	Gloriantha
9289	471	beginYear	440
9290	471	beginMonth	1
9291	471	beginDay	1
9292	471	beginComment	
9293	471	begin2Year	440
9294	471	begin2Month	12
9295	471	begin2Day	31
9296	471	birth	0
9297	471	endYear	-655
9298	471	endMonth	1
9299	471	endDay	1
9300	471	endComment	
9301	471	end2Year	-655
9302	471	end2Month	12
9303	471	end2Day	31
9304	471	death	1
9305	471	description	Paladin von Paladin
9306	471	submit	
9307	472	module	admin
9308	472	controller	actor
9309	472	action	update
9310	472	id	379
9311	472	name	Gloriantha
9312	472	beginYear	440
9313	472	beginMonth	1
9314	472	beginDay	1
9315	472	beginComment	
9316	472	begin2Year	440
9317	472	begin2Month	12
9318	472	begin2Day	31
9319	472	birth	0
9320	472	endYear	-655
9321	472	endMonth	1
9322	472	endDay	1
9323	472	endComment	
9324	472	end2Year	-655
9325	472	end2Month	12
9326	472	end2Day	31
9327	472	death	1
9328	472	description	Paladin von Paladin
9329	472	submit	
9330	473	module	admin
9331	473	controller	actor
9332	473	action	update
9333	473	id	379
9334	473	name	Gloriantha
9335	473	beginYear	440
9336	473	beginMonth	1
9337	473	beginDay	1
9338	473	beginComment	
9339	473	begin2Year	440
9340	473	begin2Month	12
9341	473	begin2Day	31
9342	473	birth	0
9343	473	endYear	-655
9344	473	endMonth	1
9345	473	endDay	1
9346	473	endComment	
9347	473	end2Year	-655
9348	473	end2Month	12
9349	473	end2Day	31
9350	473	death	1
9351	473	description	Paladin von Paladin
9352	473	submit	
9353	474	module	admin
9354	474	controller	actor
9355	474	action	update
9356	474	id	379
9357	474	name	Gloriantha
9358	474	beginYear	440
9359	474	beginMonth	1
9360	474	beginDay	1
9361	474	beginComment	
9362	474	begin2Year	440
9363	474	begin2Month	12
9364	474	begin2Day	31
9365	474	birth	0
9366	474	endYear	-655
9367	474	endMonth	1
9368	474	endDay	1
9369	474	endComment	
9370	474	end2Year	-655
9371	474	end2Month	12
9372	474	end2Day	31
9373	474	death	1
9374	474	description	Paladin von Paladin
9375	474	submit	
9376	475	module	admin
9377	475	controller	actor
9378	475	action	update
9379	475	id	369
9380	475	name	Min Deir
9381	475	beginYear	233
9382	475	beginMonth	4
9383	475	beginDay	1
9384	475	beginComment	
9385	475	begin2Year	233
9386	475	begin2Month	4
9387	475	begin2Day	30
9388	475	birth	1
9389	475	endYear	-655
9390	475	endMonth	1
9391	475	endDay	1
9392	475	endComment	
9393	475	end2Year	-655
9394	475	end2Month	12
9395	475	end2Day	31
9396	475	death	0
9397	475	description	Priesterin des Ra
9398	475	submit	
9399	476	module	admin
9400	476	controller	actor
9401	476	action	update
9402	476	id	369
9403	476	name	Min Deir
9404	476	beginYear	233
9405	476	beginMonth	4
9406	476	beginDay	1
9407	476	beginComment	
9408	476	begin2Year	233
9409	476	begin2Month	4
9410	476	begin2Day	30
9411	476	birth	1
9412	476	endYear	-655
9413	476	endMonth	1
9414	476	endDay	1
9415	476	endComment	
9416	476	end2Year	-655
9417	476	end2Month	12
9418	476	end2Day	31
9419	476	death	0
9420	476	description	Priesterin des Ra
9421	476	submit	
9422	477	module	admin
9423	477	controller	actor
9424	477	action	update
9425	477	id	369
9426	477	name	Min Deir
9427	477	beginYear	233
9428	477	beginMonth	4
9429	477	beginDay	1
9430	477	beginComment	
9431	477	begin2Year	233
9432	477	begin2Month	4
9433	477	begin2Day	30
9434	477	birth	1
9435	477	endYear	-655
9436	477	endMonth	1
9437	477	endDay	1
9438	477	endComment	
9439	477	end2Year	-655
9440	477	end2Month	12
9441	477	end2Day	31
9442	477	death	0
9443	477	description	Priesterin des Ra
9444	477	submit	
9445	478	module	admin
9446	478	controller	actor
9447	478	action	update
9448	478	id	369
9449	478	name	Min Deir
9450	478	beginYear	233
9451	478	beginMonth	4
9452	478	beginDay	1
9453	478	beginComment	
9454	478	begin2Year	233
9455	478	begin2Month	4
9456	478	begin2Day	30
9457	478	birth	1
9458	478	endYear	-655
9459	478	endMonth	1
9460	478	endDay	1
9461	478	endComment	
9462	478	end2Year	-655
9463	478	end2Month	12
9464	478	end2Day	31
9465	478	death	0
9466	478	description	Priesterin des Ra
9467	478	submit	
9468	479	module	admin
9469	479	controller	actor
9470	479	action	update
9471	479	id	369
9472	479	name	Min Deir
9473	479	beginYear	233
9474	479	beginMonth	4
9475	479	beginDay	1
9476	479	beginComment	
9477	479	begin2Year	233
9478	479	begin2Month	4
9479	479	begin2Day	30
9480	479	birth	1
9481	479	endYear	-655
9482	479	endMonth	1
9483	479	endDay	1
9484	479	endComment	
9485	479	end2Year	-655
9486	479	end2Month	12
9487	479	end2Day	31
9488	479	death	0
9489	479	description	Priesterin des Ra
9490	479	submit	
9491	480	module	admin
9492	480	controller	actor
9493	480	action	update
9494	480	id	369
9495	480	name	Min Deir
9496	480	beginYear	233
9497	480	beginMonth	4
9498	480	beginDay	1
9499	480	beginComment	
9500	480	begin2Year	233
9501	480	begin2Month	4
9502	480	begin2Day	30
9503	480	birth	1
9504	480	endYear	-655
9505	480	endMonth	1
9506	480	endDay	1
9507	480	endComment	(zuletzt genannt)
9508	480	end2Year	-655
9509	480	end2Month	12
9510	480	end2Day	31
9511	480	death	0
9512	480	description	Priesterin des Ra
9513	480	submit	
9514	481	module	admin
9515	481	controller	actor
9516	481	action	update
9517	481	id	369
9518	481	name	Min Deir
9519	481	beginYear	233
9520	481	beginMonth	4
9521	481	beginDay	1
9522	481	beginComment	
9523	481	begin2Year	233
9524	481	begin2Month	4
9525	481	begin2Day	30
9526	481	birth	1
9527	481	endYear	-655
9528	481	endMonth	1
9529	481	endDay	1
9530	481	endComment	(zuletzt genannt)
9531	481	end2Year	-655
9532	481	end2Month	12
9533	481	end2Day	31
9534	481	death	0
9535	481	description	Priesterin des Ra
9536	481	submit	
9537	482	module	admin
9538	482	controller	actor
9539	482	action	update
9540	482	id	369
9541	482	name	Min Deir
9542	482	beginYear	233
9543	482	beginMonth	4
9544	482	beginDay	1
9545	482	beginComment	
9546	482	begin2Year	233
9547	482	begin2Month	4
9548	482	begin2Day	30
9549	482	birth	1
9550	482	endYear	-655
9551	482	endMonth	1
9552	482	endDay	1
9553	482	endComment	(zuletzt genannt)
9554	482	end2Year	-655
9555	482	end2Month	12
9556	482	end2Day	31
9557	482	death	0
9558	482	description	Priesterin des Ra
9559	482	submit	
9560	483	module	admin
9561	483	controller	actor
9562	483	action	update
9563	483	id	369
9564	483	name	Min Deir
9565	483	beginYear	233
9566	483	beginMonth	4
9567	483	beginDay	1
9568	483	beginComment	
9569	483	begin2Year	233
9570	483	begin2Month	4
9571	483	begin2Day	30
9572	483	birth	1
9573	483	endYear	-655
9574	483	endMonth	1
9575	483	endDay	1
9576	483	endComment	(zuletzt genannt)
9577	483	end2Year	-655
9578	483	end2Month	12
9579	483	end2Day	31
9580	483	death	0
9581	483	description	Priesterin des Ra
9582	483	submit	
9583	484	module	admin
9584	484	controller	actor
9585	484	action	update
9586	484	id	369
9587	484	name	Min Deir
9588	484	beginYear	233
9589	484	beginMonth	4
9590	484	beginDay	1
9591	484	beginComment	
9592	484	begin2Year	233
9593	484	begin2Month	4
9594	484	begin2Day	30
9595	484	birth	1
9596	484	endYear	-655
9597	484	endMonth	1
9598	484	endDay	1
9599	484	endComment	(zuletzt genannt)
9600	484	end2Year	-655
9601	484	end2Month	12
9602	484	end2Day	31
9603	484	death	0
9604	484	description	Priesterin des Ra
9605	484	submit	
9606	485	module	admin
9607	485	controller	actor
9608	485	action	update
9609	485	id	364
9610	485	name	Hierophant
9611	485	beginYear	3
9612	485	beginMonth	1
9613	485	beginDay	1
9614	485	beginComment	
9615	485	begin2Year	3
9616	485	begin2Month	12
9617	485	begin2Day	31
9618	485	birth	1
9619	485	endYear	-668
9620	485	endMonth	1
9621	485	endDay	1
9622	485	endComment	
9623	485	end2Year	-668
9624	485	end2Month	12
9625	485	end2Day	31
9626	485	death	1
9627	485	description	Hohepriester des Ra. Wahrer Name ist unbekannt.
9628	485	submit	
9629	486	module	admin
9630	486	controller	actor
9631	486	action	update
9632	486	id	364
9633	486	name	Hierophant
9634	486	beginYear	3
9635	486	beginMonth	1
9636	486	beginDay	1
9637	486	beginComment	
9638	486	begin2Year	3
9639	486	begin2Month	12
9640	486	begin2Day	31
9641	486	birth	1
9642	486	endYear	-668
9643	486	endMonth	1
9644	486	endDay	1
9645	486	endComment	
9646	486	end2Year	-668
9647	486	end2Month	12
9648	486	end2Day	31
9649	486	death	1
9650	486	description	Hohepriester des Ra. Wahrer Name ist unbekannt.
9651	486	submit	
9652	487	module	admin
9653	487	controller	actor
9654	487	action	update
9655	487	id	364
9656	487	name	Hierophant
9657	487	beginYear	3
9658	487	beginMonth	1
9659	487	beginDay	1
9660	487	beginComment	
9661	487	begin2Year	3
9662	487	begin2Month	12
9663	487	begin2Day	31
9664	487	birth	1
9665	487	endYear	-668
9666	487	endMonth	1
9667	487	endDay	1
9668	487	endComment	
9669	487	end2Year	-668
9670	487	end2Month	12
9671	487	end2Day	31
9672	487	death	1
9673	487	description	Hohepriester des Ra. Wahrer Name ist unbekannt.
9674	487	submit	
9675	488	module	admin
9676	488	controller	actor
9677	488	action	update
9678	488	id	364
9679	488	name	Hierophant
9680	488	beginYear	3
9681	488	beginMonth	1
9682	488	beginDay	1
9683	488	beginComment	
9684	488	begin2Year	3
9685	488	begin2Month	12
9686	488	begin2Day	31
9687	488	birth	1
9688	488	endYear	-668
9689	488	endMonth	1
9690	488	endDay	1
9691	488	endComment	
9692	488	end2Year	-668
9693	488	end2Month	12
9694	488	end2Day	31
9695	488	death	1
9696	488	description	Hohepriester des Ra. Wahrer Name ist unbekannt.
9697	488	submit	
9698	489	module	admin
9699	489	controller	actor
9700	489	action	update
9701	489	id	364
9702	489	name	Hierophant
9703	489	beginYear	3
9704	489	beginMonth	1
9705	489	beginDay	1
9706	489	beginComment	
9707	489	begin2Year	3
9708	489	begin2Month	12
9709	489	begin2Day	31
9710	489	birth	1
9711	489	endYear	-668
9712	489	endMonth	1
9713	489	endDay	1
9714	489	endComment	
9715	489	end2Year	-668
9716	489	end2Month	12
9717	489	end2Day	31
9718	489	death	1
9719	489	description	Hohepriester des Ra. Wahrer Name ist unbekannt.
9720	489	submit	
9721	490	module	admin
9722	490	controller	relation
9723	490	action	insert
9724	490	id	390
9725	490	relation	19
9726	490	inverse	0
9727	490	name	Isu Rehkotep
9728	490	relatedActorId	113
9729	490	beginYear	-546
9730	490	beginMonth	
9731	490	beginDay	
9732	490	begin2Year	
9733	490	begin2Month	
9734	490	begin2Day	
9735	490	beginComment	
9736	490	endYear	
9737	490	endMonth	
9738	490	endDay	
9739	490	end2Year	
9740	490	end2Month	
9741	490	end2Day	
9742	490	endComment	
9743	490	description	
9744	490	submit	
9745	491	module	admin
9746	491	controller	relation
9747	491	action	insert
9748	491	id	390
9749	491	relation	19
9750	491	inverse	0
9751	491	name	Isu Rehkotep
9752	491	relatedActorId	113
9753	491	beginYear	-546
9754	491	beginMonth	
9755	491	beginDay	
9756	491	begin2Year	
9757	491	begin2Month	
9758	491	begin2Day	
9759	491	beginComment	
9760	491	endYear	
9761	491	endMonth	
9762	491	endDay	
9763	491	end2Year	
9764	491	end2Month	
9765	491	end2Day	
9766	491	endComment	
9767	491	description	
9768	491	submit	
9769	492	module	admin
9770	492	controller	actor
9771	492	action	update
9772	492	id	390
9773	492	name	Senmet
9774	492	beginYear	55
9775	492	beginMonth	1
9776	492	beginDay	1
9777	492	beginComment	(zuerst genannt)
9778	492	begin2Year	55
9779	492	begin2Month	12
9780	492	begin2Day	31
9781	492	birth	0
9782	492	endYear	555
9783	492	endMonth	1
9784	492	endDay	1
9785	492	endComment	(letzte Nennung)
9786	492	end2Year	555
9787	492	end2Month	12
9788	492	end2Day	31
9789	492	death	0
9790	492	description	Priester des Ra
9791	492	submit	
9792	493	module	admin
9793	493	controller	actor
9794	493	action	update
9795	493	id	390
9796	493	name	Senmet
9797	493	beginYear	55
9798	493	beginMonth	1
9799	493	beginDay	1
9800	493	beginComment	(zuerst genannt)
9801	493	begin2Year	55
9802	493	begin2Month	12
9803	493	begin2Day	31
9804	493	birth	0
9805	493	endYear	555
9806	493	endMonth	1
9807	493	endDay	1
9808	493	endComment	(letzte Nennung)
9809	493	end2Year	555
9810	493	end2Month	12
9811	493	end2Day	31
9812	493	death	0
9813	493	description	Priester des Ra
9814	493	submit	
9815	494	module	admin
9816	494	controller	actor
9817	494	action	update
9818	494	id	390
9819	494	name	Senmet
9820	494	beginYear	55
9821	494	beginMonth	1
9822	494	beginDay	1
9823	494	beginComment	(zuerst genannt)
9824	494	begin2Year	55
9825	494	begin2Month	12
9826	494	begin2Day	31
9827	494	birth	0
9828	494	endYear	555
9829	494	endMonth	1
9830	494	endDay	1
9831	494	endComment	(letzte Nennung)
9832	494	end2Year	555
9833	494	end2Month	12
9834	494	end2Day	31
9835	494	death	0
9836	494	description	Priester des Ra
9837	494	submit	
9838	495	module	admin
9839	495	controller	actor
9840	495	action	update
9841	495	id	390
9842	495	name	Senmet
9843	495	beginYear	55
9844	495	beginMonth	1
9845	495	beginDay	1
9846	495	beginComment	(zuerst genannt)
9847	495	begin2Year	55
9848	495	begin2Month	12
9849	495	begin2Day	31
9850	495	birth	0
9851	495	endYear	555
9852	495	endMonth	1
9853	495	endDay	1
9854	495	endComment	(letzte Nennung)
9855	495	end2Year	555
9856	495	end2Month	12
9857	495	end2Day	31
9858	495	death	0
9859	495	description	Priester des Ra
9860	495	submit	
9861	496	module	admin
9862	496	controller	actor
9863	496	action	update
9864	496	id	390
9865	496	name	Senmet
9866	496	beginYear	55
9867	496	beginMonth	1
9868	496	beginDay	1
9869	496	beginComment	(zuerst genannt)
9870	496	begin2Year	55
9871	496	begin2Month	12
9872	496	begin2Day	31
9873	496	birth	0
9874	496	endYear	555
9875	496	endMonth	1
9876	496	endDay	1
9877	496	endComment	(letzte Nennung)
9878	496	end2Year	555
9879	496	end2Month	12
9880	496	end2Day	31
9881	496	death	0
9882	496	description	Priester des Ra
9883	496	submit	
9884	497	module	admin
9885	497	controller	actor
9886	497	action	update
9887	497	id	113
9888	497	name	Isu Rehkotep
9889	497	beginYear	-2
9890	497	beginMonth	5
9891	497	beginDay	1
9892	497	beginComment	(31. April!)
9893	497	begin2Year	
9894	497	begin2Month	
9895	497	begin2Day	
9896	497	birth	1
9897	497	endYear	31
9898	497	endMonth	0
9899	497	endDay	22
9900	497	endComment	(Monat 0)
9901	497	end2Year	
9902	497	end2Month	
9903	497	end2Day	
9904	497	death	1
9905	497	description	Priesterin des Osiris; später Priesterin des Seth
9906	497	submit	
9907	498	module	admin
9908	498	controller	actor
9909	498	action	update
9910	498	id	113
9911	498	name	Isu Rehkotep
9912	498	beginYear	-2
9913	498	beginMonth	5
9914	498	beginDay	1
9915	498	beginComment	(31. April!)
9916	498	begin2Year	
9917	498	begin2Month	
9918	498	begin2Day	
9919	498	birth	1
9920	498	endYear	31
9921	498	endMonth	0
9922	498	endDay	22
9923	498	endComment	(Monat 0)
9924	498	end2Year	
9925	498	end2Month	
9926	498	end2Day	
9927	498	death	1
9928	498	description	Priesterin des Osiris; später Priesterin des Seth
9929	498	submit	
9930	499	module	admin
9931	499	controller	actor
9932	499	action	update
9933	499	id	113
9934	499	name	Isu Rehkotep
9935	499	beginYear	-2
9936	499	beginMonth	5
9937	499	beginDay	1
9938	499	beginComment	(31. April!)
9939	499	begin2Year	
9940	499	begin2Month	
9941	499	begin2Day	
9942	499	birth	1
9943	499	endYear	31
9944	499	endMonth	0
9945	499	endDay	22
9946	499	endComment	(Monat 0)
9947	499	end2Year	
9948	499	end2Month	
9949	499	end2Day	
9950	499	death	1
9951	499	description	Priesterin des Osiris; später Priesterin des Seth
9952	499	submit	
9953	500	module	admin
9954	500	controller	actor
9955	500	action	update
9956	500	id	113
9957	500	name	Isu Rehkotep
9958	500	beginYear	-2
9959	500	beginMonth	5
9960	500	beginDay	1
9961	500	beginComment	(31. April!)
9962	500	begin2Year	
9963	500	begin2Month	
9964	500	begin2Day	
9965	500	birth	1
9966	500	endYear	31
9967	500	endMonth	0
9968	500	endDay	22
9969	500	endComment	(Monat 0)
9970	500	end2Year	
9971	500	end2Month	
9972	500	end2Day	
9973	500	death	1
9974	500	description	Priesterin des Osiris; später Priesterin des Seth
9975	500	submit	
9976	501	module	admin
9977	501	controller	actor
9978	501	action	update
9979	501	id	113
9980	501	name	Isu Rehkotep
9981	501	beginYear	-2
9982	501	beginMonth	5
9983	501	beginDay	1
9984	501	beginComment	(31. April!)
9985	501	begin2Year	
9986	501	begin2Month	
9987	501	begin2Day	
9988	501	birth	1
9989	501	endYear	31
9990	501	endMonth	0
9991	501	endDay	22
9992	501	endComment	(Monat 0)
9993	501	end2Year	
9994	501	end2Month	
9995	501	end2Day	
9996	501	death	1
9997	501	description	Priesterin des Osiris; später Priesterin des Seth
9998	501	submit	
9999	502	module	admin
10000	502	controller	actor
10001	502	action	update
10002	502	id	113
10003	502	name	Isu Rehkotep
10004	502	beginYear	-2
10005	502	beginMonth	5
10006	502	beginDay	1
10007	502	beginComment	(31. April!)
10008	502	begin2Year	
10009	502	begin2Month	
10010	502	begin2Day	
10011	502	birth	1
10012	502	endYear	31
10013	502	endMonth	0
10014	502	endDay	22
10015	502	endComment	(Monat 0)
10016	502	end2Year	
10017	502	end2Month	
10018	502	end2Day	
10019	502	death	1
10020	502	description	Priesterin des Osiris; später Priesterin des Seth
10021	502	submit	
10022	503	module	admin
10023	503	controller	actor
10024	503	action	update
10025	503	id	113
10026	503	name	Isu Rehkotep
10027	503	beginYear	-2
10028	503	beginMonth	5
10029	503	beginDay	1
10030	503	beginComment	(31. April!)
10031	503	begin2Year	
10032	503	begin2Month	
10033	503	begin2Day	
10034	503	birth	1
10035	503	endYear	-31
10036	503	endMonth	0
10037	503	endDay	22
10038	503	endComment	(Monat 0)
10039	503	end2Year	
10040	503	end2Month	
10041	503	end2Day	
10042	503	death	1
10043	503	description	Priesterin des Osiris; später Priesterin des Seth
10044	503	submit	
10045	504	module	admin
10046	504	controller	actor
10047	504	action	update
10048	504	id	113
10049	504	name	Isu Rehkotep
10050	504	beginYear	-2
10051	504	beginMonth	5
10052	504	beginDay	1
10053	504	beginComment	(31. April!)
10054	504	begin2Year	
10055	504	begin2Month	
10056	504	begin2Day	
10057	504	birth	1
10058	504	endYear	-31
10059	504	endMonth	0
10060	504	endDay	22
10061	504	endComment	(Monat 0)
10062	504	end2Year	
10063	504	end2Month	
10064	504	end2Day	
10065	504	death	1
10066	504	description	Priesterin des Osiris; später Priesterin des Seth
10067	504	submit	
10068	505	module	admin
10069	505	controller	actor
10070	505	action	update
10071	505	id	113
10072	505	name	Isu Rehkotep
10073	505	beginYear	-2
10074	505	beginMonth	5
10075	505	beginDay	1
10076	505	beginComment	(31. April!)
10077	505	begin2Year	
10078	505	begin2Month	
10079	505	begin2Day	
10080	505	birth	1
10081	505	endYear	-31
10082	505	endMonth	0
10083	505	endDay	22
10084	505	endComment	(Monat 0)
10085	505	end2Year	
10086	505	end2Month	
10087	505	end2Day	
10088	505	death	1
10089	505	description	Priesterin des Osiris; später Priesterin des Seth
10090	505	submit	
10091	506	module	admin
10092	506	controller	actor
10093	506	action	update
10094	506	id	113
10095	506	name	Isu Rehkotep
10096	506	beginYear	-2
10097	506	beginMonth	5
10098	506	beginDay	1
10099	506	beginComment	(31. April!)
10100	506	begin2Year	
10101	506	begin2Month	
10102	506	begin2Day	
10103	506	birth	1
10104	506	endYear	31
10105	506	endMonth	0
10106	506	endDay	22
10107	506	endComment	(Monat 0)
10108	506	end2Year	
10109	506	end2Month	
10110	506	end2Day	
10111	506	death	1
10112	506	description	Priesterin des Osiris; später Priesterin des Seth
10113	506	submit	
10114	507	module	admin
10115	507	controller	actor
10116	507	action	update
10117	507	id	113
10118	507	name	Isu Rehkotep
10119	507	beginYear	-2
10120	507	beginMonth	5
10121	507	beginDay	1
10122	507	beginComment	(31. April!)
10123	507	begin2Year	
10124	507	begin2Month	
10125	507	begin2Day	
10126	507	birth	1
10127	507	endYear	31
10128	507	endMonth	0
10129	507	endDay	22
10130	507	endComment	(Monat 0)
10131	507	end2Year	
10132	507	end2Month	
10133	507	end2Day	
10134	507	death	1
10135	507	description	Priesterin des Osiris; später Priesterin des Seth
10136	507	submit	
10137	508	module	admin
10138	508	controller	actor
10139	508	action	update
10140	508	id	113
10141	508	name	Isu Rehkotep
10142	508	beginYear	-2
10143	508	beginMonth	5
10144	508	beginDay	1
10145	508	beginComment	(31. April!)
10146	508	begin2Year	
10147	508	begin2Month	
10148	508	begin2Day	
10149	508	birth	1
10150	508	endYear	31
10151	508	endMonth	0
10152	508	endDay	22
10153	508	endComment	(Monat 0)
10154	508	end2Year	
10155	508	end2Month	
10156	508	end2Day	
10157	508	death	1
10158	508	description	Priesterin des Osiris; später Priesterin des Seth
10159	508	submit	
10160	509	module	admin
10161	509	controller	actor
10162	509	action	update
10163	509	id	113
10164	509	name	Isu Rehkotep
10165	509	beginYear	-2
10166	509	beginMonth	5
10167	509	beginDay	1
10168	509	beginComment	(31. April!)
10169	509	begin2Year	
10170	509	begin2Month	
10171	509	begin2Day	
10172	509	birth	1
10173	509	endYear	30
10174	509	endMonth	12
10175	509	endDay	0
10176	509	endComment	(Monat 0)
10177	509	end2Year	
10178	509	end2Month	
10179	509	end2Day	
10180	509	death	1
10181	509	description	Priesterin des Osiris; später Priesterin des Seth
10182	509	submit	
10183	510	module	admin
10184	510	controller	actor
10185	510	action	update
10186	510	id	113
10187	510	name	Isu Rehkotep
10188	510	beginYear	-2
10189	510	beginMonth	5
10190	510	beginDay	1
10191	510	beginComment	(31. April!)
10192	510	begin2Year	
10193	510	begin2Month	
10194	510	begin2Day	
10195	510	birth	1
10196	510	endYear	30
10197	510	endMonth	12
10198	510	endDay	0
10199	510	endComment	(Monat 0)
10200	510	end2Year	
10201	510	end2Month	
10202	510	end2Day	
10203	510	death	1
10204	510	description	Priesterin des Osiris; später Priesterin des Seth
10205	510	submit	
10206	511	module	admin
10207	511	controller	actor
10208	511	action	update
10209	511	id	113
10210	511	name	Isu Rehkotep
10211	511	beginYear	-2
10212	511	beginMonth	5
10213	511	beginDay	1
10214	511	beginComment	(31. April!)
10215	511	begin2Year	
10216	511	begin2Month	
10217	511	begin2Day	
10218	511	birth	1
10219	511	endYear	30
10220	511	endMonth	12
10221	511	endDay	0
10222	511	endComment	(Monat 0)
10223	511	end2Year	
10224	511	end2Month	
10225	511	end2Day	
10226	511	death	1
10227	511	description	Priesterin des Osiris; später Priesterin des Seth
10228	511	submit	
10229	512	module	admin
10230	512	controller	actor
10231	512	action	update
10232	512	id	113
10233	512	name	Isu Rehkotep
10234	512	beginYear	-2
10235	512	beginMonth	5
10236	512	beginDay	1
10237	512	beginComment	(31. April!)
10238	512	begin2Year	
10239	512	begin2Month	
10240	512	begin2Day	
10241	512	birth	1
10242	512	endYear	31
10243	512	endMonth	0
10244	512	endDay	22
10245	512	endComment	(Monat 0)
10246	512	end2Year	
10247	512	end2Month	
10248	512	end2Day	
10249	512	death	1
10250	512	description	Priesterin des Osiris; später Priesterin des Seth
10251	512	submit	
10252	513	module	admin
10253	513	controller	actor
10254	513	action	update
10255	513	id	113
10256	513	name	Isu Rehkotep
10257	513	beginYear	-2
10258	513	beginMonth	5
10259	513	beginDay	1
10260	513	beginComment	(31. April!)
10261	513	begin2Year	
10262	513	begin2Month	
10263	513	begin2Day	
10264	513	birth	1
10265	513	endYear	31
10266	513	endMonth	0
10267	513	endDay	22
10268	513	endComment	(Monat 0)
10269	513	end2Year	
10270	513	end2Month	
10271	513	end2Day	
10272	513	death	1
10273	513	description	Priesterin des Osiris; später Priesterin des Seth
10274	513	submit	
10275	514	module	admin
10276	514	controller	actor
10277	514	action	update
10278	514	id	113
10279	514	name	Isu Rehkotep
10280	514	beginYear	-2
10281	514	beginMonth	5
10282	514	beginDay	1
10283	514	beginComment	(31. April!)
10284	514	begin2Year	
10285	514	begin2Month	
10286	514	begin2Day	
10287	514	birth	1
10288	514	endYear	31
10289	514	endMonth	0
10290	514	endDay	22
10291	514	endComment	(Monat 0)
10292	514	end2Year	
10293	514	end2Month	
10294	514	end2Day	
10295	514	death	1
10296	514	description	Priesterin des Osiris; später Priesterin des Seth
10297	514	submit	
10298	515	module	admin
10299	515	controller	actor
10300	515	action	update
10301	515	id	113
10302	515	name	Isu Rehkotep
10303	515	beginYear	-2
10304	515	beginMonth	4
10305	515	beginDay	31
10306	515	beginComment	(31. April!)
10307	515	begin2Year	
10308	515	begin2Month	
10309	515	begin2Day	
10310	515	birth	1
10311	515	endYear	30
10312	515	endMonth	12
10313	515	endDay	22
10314	515	endComment	(Monat 0)
10315	515	end2Year	
10316	515	end2Month	
10317	515	end2Day	
10318	515	death	1
10319	515	description	Priesterin des Osiris; später Priesterin des Seth
10320	515	submit	
10321	516	module	admin
10322	516	controller	actor
10323	516	action	update
10324	516	id	113
10325	516	name	Isu Rehkotep
10326	516	beginYear	-2
10327	516	beginMonth	4
10328	516	beginDay	31
10329	516	beginComment	(31. April!)
10330	516	begin2Year	
10331	516	begin2Month	
10332	516	begin2Day	
10333	516	birth	1
10334	516	endYear	30
10335	516	endMonth	12
10336	516	endDay	22
10337	516	endComment	(Monat 0)
10338	516	end2Year	
10339	516	end2Month	
10340	516	end2Day	
10341	516	death	1
10342	516	description	Priesterin des Osiris; später Priesterin des Seth
10343	516	submit	
10344	517	module	admin
10345	517	controller	actor
10346	517	action	update
10347	517	id	113
10348	517	name	Isu Rehkotep
10349	517	beginYear	-2
10350	517	beginMonth	4
10351	517	beginDay	31
10352	517	beginComment	(31. April!)
10353	517	begin2Year	
10354	517	begin2Month	
10355	517	begin2Day	
10356	517	birth	1
10357	517	endYear	30
10358	517	endMonth	12
10359	517	endDay	22
10360	517	endComment	(Monat 0)
10361	517	end2Year	
10362	517	end2Month	
10363	517	end2Day	
10364	517	death	1
10365	517	description	Priesterin des Osiris; später Priesterin des Seth
10366	517	submit	
10367	518	module	admin
10368	518	controller	actor
10369	518	action	insert
10370	518	class	21
10371	518	name	Beatrix von Burgund
10372	518	beginYear	1140
10373	518	beginMonth	
10374	518	beginDay	
10375	518	beginComment	
10376	518	begin2Year	
10377	518	begin2Month	
10378	518	begin2Day	
10379	518	birth	1
10380	518	endYear	1184
10381	518	endMonth	11
10382	518	endDay	15
10383	518	endComment	in Jouhe bei Dole
10384	518	end2Year	
10385	518	end2Month	
10386	518	end2Day	
10387	518	death	1
10388	518	description	
10389	518	submit	
10390	518	insertAndContinue	0
10391	519	module	admin
10392	519	controller	actor
10393	519	action	insert
10394	519	class	21
10395	519	name	Beatrix von Burgund
10396	519	beginYear	1140
10397	519	beginMonth	
10398	519	beginDay	
10399	519	beginComment	
10400	519	begin2Year	
10401	519	begin2Month	
10402	519	begin2Day	
10403	519	birth	1
10404	519	endYear	1184
10405	519	endMonth	11
10406	519	endDay	15
10407	519	endComment	in Jouhe bei Dole
10408	519	end2Year	
10409	519	end2Month	
10410	519	end2Day	
10411	519	death	1
10412	519	description	
10413	519	submit	
10414	519	insertAndContinue	0
10415	520	module	admin
10416	520	controller	actor
10417	520	action	insert
10418	520	class	21
10419	520	name	Beatrix von Burgund
10420	520	beginYear	1140
10421	520	beginMonth	
10422	520	beginDay	
10423	520	beginComment	
10424	520	begin2Year	
10425	520	begin2Month	
10426	520	begin2Day	
10427	520	birth	1
10428	520	endYear	1184
10429	520	endMonth	11
10430	520	endDay	15
10431	520	endComment	in Jouhe bei Dole
10432	520	end2Year	
10433	520	end2Month	
10434	520	end2Day	
10435	520	death	1
10436	520	description	
10437	520	submit	
10438	520	insertAndContinue	0
10439	521	module	admin
10440	521	controller	actor
10441	521	action	insert
10442	521	class	21
10443	521	name	Beatrix von Burgund
10444	521	beginYear	1140
10445	521	beginMonth	
10446	521	beginDay	
10447	521	beginComment	
10448	521	begin2Year	
10449	521	begin2Month	
10450	521	begin2Day	
10451	521	birth	1
10452	521	endYear	1184
10453	521	endMonth	11
10454	521	endDay	15
10455	521	endComment	in Jouhe bei Dole
10456	521	end2Year	
10457	521	end2Month	
10458	521	end2Day	
10459	521	death	1
10460	521	description	
10461	521	submit	
10462	521	insertAndContinue	0
10463	522	module	admin
10464	522	controller	relation
10465	522	action	insert
10466	522	id	439
10467	522	relation	230
10468	522	inverse	0
10469	522	name	Friedrich I
10470	522	relatedActorId	55
10471	522	beginYear	1156
10472	522	beginMonth	6
10473	522	beginDay	
10474	522	begin2Year	
10475	522	begin2Month	
10476	522	begin2Day	
10477	522	beginComment	
10478	522	endYear	1184
10479	522	endMonth	11
10480	522	endDay	15
10481	522	end2Year	
10482	522	end2Month	
10483	522	end2Day	
10484	522	endComment	
10485	522	description	
10486	522	submit	
10487	523	module	admin
10488	523	controller	relation
10489	523	action	insert
10490	523	id	439
10491	523	relation	230
10492	523	inverse	0
10493	523	name	Friedrich I
10494	523	relatedActorId	55
10495	523	beginYear	1156
10496	523	beginMonth	6
10497	523	beginDay	
10498	523	begin2Year	
10499	523	begin2Month	
10500	523	begin2Day	
10501	523	beginComment	
10502	523	endYear	1184
10503	523	endMonth	11
10504	523	endDay	15
10505	523	end2Year	
10506	523	end2Month	
10507	523	end2Day	
10508	523	endComment	
10509	523	description	
10510	523	submit	
10511	524	module	admin
10512	524	controller	relation
10513	524	action	insert
10514	524	id	439
10515	524	relation	230
10516	524	inverse	0
10517	524	name	Friedrich I
10518	524	relatedActorId	55
10519	524	beginYear	1156
10520	524	beginMonth	6
10521	524	beginDay	
10522	524	begin2Year	
10523	524	begin2Month	
10524	524	begin2Day	
10525	524	beginComment	
10526	524	endYear	1184
10527	524	endMonth	11
10528	524	endDay	15
10529	524	end2Year	
10530	524	end2Month	
10531	524	end2Day	
10532	524	endComment	
10533	524	description	
10534	524	submit	
10535	525	module	admin
10536	525	controller	relation
10537	525	action	delete
10538	525	id	739
10539	525	actorId	439
10540	526	module	admin
10541	526	controller	relation
10542	526	action	insert
10543	526	id	439
10544	526	relation	13
10545	526	inverse	0
10546	526	name	Heinrich VI
10547	526	relatedActorId	92
10548	526	beginYear	1165
10549	526	beginMonth	11
10550	526	beginDay	
10551	526	begin2Year	
10552	526	begin2Month	
10553	526	begin2Day	
10554	526	beginComment	
10555	526	endYear	1184
10556	526	endMonth	11
10557	526	endDay	15
10558	526	end2Year	
10559	526	end2Month	
10560	526	end2Day	
10561	526	endComment	
10562	526	description	
10563	526	submit	
10564	527	module	admin
10565	527	controller	relation
10566	527	action	insert
10567	527	id	439
10568	527	relation	13
10569	527	inverse	0
10570	527	name	Heinrich VI
10571	527	relatedActorId	92
10572	527	beginYear	1165
10573	527	beginMonth	11
10574	527	beginDay	
10575	527	begin2Year	
10576	527	begin2Month	
10577	527	begin2Day	
10578	527	beginComment	
10579	527	endYear	1184
10580	527	endMonth	11
10581	527	endDay	15
10582	527	end2Year	
10583	527	end2Month	
10584	527	end2Day	
10585	527	endComment	
10586	527	description	
10587	527	submit	
10588	528	module	admin
10589	528	controller	relation
10590	528	action	insert
10591	528	id	439
10592	528	relation	13
10593	528	inverse	0
10594	528	name	Heinrich VI
10595	528	relatedActorId	92
10596	528	beginYear	1165
10597	528	beginMonth	11
10598	528	beginDay	
10599	528	begin2Year	
10600	528	begin2Month	
10601	528	begin2Day	
10602	528	beginComment	
10603	528	endYear	1184
10604	528	endMonth	11
10605	528	endDay	15
10606	528	end2Year	
10607	528	end2Month	
10608	528	end2Day	
10609	528	endComment	
10610	528	description	
10611	528	submit	
10612	529	module	admin
10613	529	controller	actor
10614	529	action	insert
10615	529	class	21
10616	529	name	Konstanze von Sizilien
10617	529	beginYear	1154
10618	529	beginMonth	
10619	529	beginDay	
10620	529	beginComment	
10621	529	begin2Year	
10622	529	begin2Month	
10623	529	begin2Day	
10624	529	birth	1
10625	529	endYear	1198
10626	529	endMonth	11
10627	529	endDay	27
10628	529	endComment	
10629	529	end2Year	
10630	529	end2Month	
10631	529	end2Day	
10632	529	death	1
10633	529	description	
10634	529	submit	
10635	529	insertAndContinue	0
10636	530	module	admin
10637	530	controller	actor
10638	530	action	insert
10639	530	class	21
10640	530	name	Konstanze von Sizilien
10641	530	beginYear	1154
10642	530	beginMonth	
10643	530	beginDay	
10644	530	beginComment	
10645	530	begin2Year	
10646	530	begin2Month	
10647	530	begin2Day	
10648	530	birth	1
10649	530	endYear	1198
10650	530	endMonth	11
10651	530	endDay	27
10652	530	endComment	
10653	530	end2Year	
10654	530	end2Month	
10655	530	end2Day	
10656	530	death	1
10657	530	description	
10658	530	submit	
10659	530	insertAndContinue	0
10660	531	module	admin
10661	531	controller	actor
10662	531	action	insert
10663	531	class	21
10664	531	name	Konstanze von Sizilien
10665	531	beginYear	1154
10666	531	beginMonth	
10667	531	beginDay	
10668	531	beginComment	
10669	531	begin2Year	
10670	531	begin2Month	
10671	531	begin2Day	
10672	531	birth	1
10673	531	endYear	1198
10674	531	endMonth	11
10675	531	endDay	27
10676	531	endComment	
10677	531	end2Year	
10678	531	end2Month	
10679	531	end2Day	
10680	531	death	1
10681	531	description	
10682	531	submit	
10683	531	insertAndContinue	0
10684	532	module	admin
10685	532	controller	actor
10686	532	action	insert
10687	532	class	21
10688	532	name	Konstanze von Sizilien
10689	532	beginYear	1154
10690	532	beginMonth	
10691	532	beginDay	
10692	532	beginComment	
10693	532	begin2Year	
10694	532	begin2Month	
10695	532	begin2Day	
10696	532	birth	1
10697	532	endYear	1198
10698	532	endMonth	11
10699	532	endDay	27
10700	532	endComment	
10701	532	end2Year	
10702	532	end2Month	
10703	532	end2Day	
10704	532	death	1
10705	532	description	
10706	532	submit	
10707	532	insertAndContinue	0
10708	533	module	admin
10709	533	controller	relation
10710	533	action	insert
10711	533	id	449
10712	533	relation	230
10713	533	inverse	0
10714	533	name	Konstanze von Sizilien
10715	533	relatedActorId	449
10716	533	beginYear	1186
10717	533	beginMonth	1
10718	533	beginDay	27
10719	533	begin2Year	
10720	533	begin2Month	
10721	533	begin2Day	
10722	533	beginComment	
10723	533	endYear	1197
10724	533	endMonth	9
10725	533	endDay	28
10726	533	end2Year	
10727	533	end2Month	
10728	533	end2Day	
10729	533	endComment	
10730	533	description	
10731	533	submit	
10732	534	module	admin
10733	534	controller	relation
10734	534	action	insert
10735	534	id	449
10736	534	relation	230
10737	534	inverse	0
10738	534	name	Konstanze von Sizilien
10739	534	relatedActorId	449
10740	534	beginYear	1186
10741	534	beginMonth	1
10742	534	beginDay	27
10743	534	begin2Year	
10744	534	begin2Month	
10745	534	begin2Day	
10746	534	beginComment	
10747	534	endYear	1197
10748	534	endMonth	9
10749	534	endDay	28
10750	534	end2Year	
10751	534	end2Month	
10752	534	end2Day	
10753	534	endComment	
10754	534	description	
10755	534	submit	
10756	535	module	admin
10757	535	controller	relation
10758	535	action	delete
10759	535	id	750
10760	535	actorId	449
10761	536	module	admin
10762	536	controller	relation
10763	536	action	insert
10764	536	id	449
10765	536	relation	230
10766	536	inverse	0
10767	536	name	Heinrich VI
10768	536	relatedActorId	92
10769	536	beginYear	1186
10770	536	beginMonth	1
10771	536	beginDay	27
10772	536	begin2Year	
10773	536	begin2Month	
10774	536	begin2Day	
10775	536	beginComment	
10776	536	endYear	1197
10777	536	endMonth	9
10778	536	endDay	28
10779	536	end2Year	
10780	536	end2Month	
10781	536	end2Day	
10782	536	endComment	
10783	536	description	
10784	536	submit	
10785	537	module	admin
10786	537	controller	relation
10787	537	action	insert
10788	537	id	449
10789	537	relation	230
10790	537	inverse	0
10791	537	name	Heinrich VI
10792	537	relatedActorId	92
10793	537	beginYear	1186
10794	537	beginMonth	1
10795	537	beginDay	27
10796	537	begin2Year	
10797	537	begin2Month	
10798	537	begin2Day	
10799	537	beginComment	
10800	537	endYear	1197
10801	537	endMonth	9
10802	537	endDay	28
10803	537	end2Year	
10804	537	end2Month	
10805	537	end2Day	
10806	537	endComment	
10807	537	description	
10808	537	submit	
10809	538	module	admin
10810	538	controller	actor
10811	538	action	update
10812	538	id	449
10813	538	name	Konstanze von Sizilien
10814	538	beginYear	1154
10815	538	beginMonth	1
10816	538	beginDay	1
10817	538	beginComment	
10818	538	begin2Year	1154
10819	538	begin2Month	12
10820	538	begin2Day	31
10821	538	birth	1
10822	538	endYear	1198
10823	538	endMonth	11
10824	538	endDay	27
10825	538	endComment	in Palermo
10826	538	end2Year	
10827	538	end2Month	
10828	538	end2Day	
10829	538	death	1
10830	538	description	
10831	538	submit	
10832	539	module	admin
10833	539	controller	actor
10834	539	action	update
10835	539	id	449
10836	539	name	Konstanze von Sizilien
10837	539	beginYear	1154
10838	539	beginMonth	1
10839	539	beginDay	1
10840	539	beginComment	
10841	539	begin2Year	1154
10842	539	begin2Month	12
10843	539	begin2Day	31
10844	539	birth	1
10845	539	endYear	1198
10846	539	endMonth	11
10847	539	endDay	27
10848	539	endComment	in Palermo
10849	539	end2Year	
10850	539	end2Month	
10851	539	end2Day	
10852	539	death	1
10853	539	description	
10854	539	submit	
10855	540	module	admin
10856	540	controller	actor
10857	540	action	update
10858	540	id	449
10859	540	name	Konstanze von Sizilien
10860	540	beginYear	1154
10861	540	beginMonth	1
10862	540	beginDay	1
10863	540	beginComment	
10864	540	begin2Year	1154
10865	540	begin2Month	12
10866	540	begin2Day	31
10867	540	birth	1
10868	540	endYear	1198
10869	540	endMonth	11
10870	540	endDay	27
10871	540	endComment	in Palermo
10872	540	end2Year	
10873	540	end2Month	
10874	540	end2Day	
10875	540	death	1
10876	540	description	
10877	540	submit	
10878	541	module	admin
10879	541	controller	actor
10880	541	action	update
10881	541	id	449
10882	541	name	Konstanze von Sizilien
10883	541	beginYear	1154
10884	541	beginMonth	1
10885	541	beginDay	1
10886	541	beginComment	
10887	541	begin2Year	1154
10888	541	begin2Month	12
10889	541	begin2Day	31
10890	541	birth	1
10891	541	endYear	1198
10892	541	endMonth	11
10893	541	endDay	27
10894	541	endComment	in Palermo
10895	541	end2Year	
10896	541	end2Month	
10897	541	end2Day	
10898	541	death	1
10899	541	description	
10900	541	submit	
10901	542	module	admin
10902	542	controller	index
10903	542	action	logout
10904	544	module	admin
10905	544	controller	index
10906	544	action	logout
10907	544	exception	SQLSTATE[23502]: Not null violation: 7 ERROR:  null value in column "message" violates not-null constraint\nDETAIL:  Failing row contains (543, info, logout, null, null, 86.33.74.3, Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like G..., 2015-05-16 10:37:57.305831).
10908	544	type	EXCEPTION_OTHER
10909	544	unknown param	request
10910	545	module	admin
10911	545	controller	index
10912	545	action	index
10913	545	submit	
10914	546	module	admin
10915	546	controller	index
10916	546	action	index
10917	546	submit	
10918	547	module	admin
10919	547	controller	actor
10920	547	action	view
10921	547	id	107
10922	547	submit	
10923	548	module	admin
10924	548	controller	actor
10925	548	action	view
10926	548	id	107
10927	548	submit	
10928	549	module	admin
10929	549	controller	index
10930	549	action	logout
10931	550	module	admin
10932	550	controller	index
10933	550	action	logout
10934	551	module	admin
10935	551	controller	actor
10936	551	action	view
10937	551	id	107
10938	551	submit	
10939	552	module	admin
10940	552	controller	actor
10941	552	action	view
10942	552	id	107
10943	552	submit	
10944	553	module	admin
10945	553	controller	relation
10946	553	action	insert
10947	553	id	107
10948	553	relation	22
10949	553	inverse	1
10950	553	name	Agnes von Poitou
10951	553	relatedActorId	66
10952	553	beginYear	1
10953	553	beginMonth	
10954	553	beginDay	
10955	553	begin2Year	
10956	553	begin2Month	
10957	553	begin2Day	
10958	553	beginComment	
10959	553	endYear	
10960	553	endMonth	
10961	553	endDay	
10962	553	end2Year	
10963	553	end2Month	
10964	553	end2Day	
10965	553	endComment	
10966	553	description	only one begin
10967	553	submit	
10968	554	module	admin
10969	554	controller	relation
10970	554	action	insert
10971	554	id	107
10972	554	relation	22
10973	554	inverse	1
10974	554	name	Agnes von Poitou
10975	554	relatedActorId	66
10976	554	beginYear	1
10977	554	beginMonth	
10978	554	beginDay	
10979	554	begin2Year	
10980	554	begin2Month	
10981	554	begin2Day	
10982	554	beginComment	
10983	554	endYear	
10984	554	endMonth	
10985	554	endDay	
10986	554	end2Year	
10987	554	end2Month	
10988	554	end2Day	
10989	554	endComment	
10990	554	description	only one begin
10991	554	submit	
10992	555	module	admin
10993	555	controller	relation
10994	555	action	delete
10995	555	id	763
10996	555	actorId	107
10997	556	module	admin
10998	556	controller	relation
10999	556	action	insert
11000	556	id	107
11001	556	relation	230
11002	556	inverse	0
11003	556	name	Archimedes
11004	556	relatedActorId	35
11005	556	beginYear	
11006	556	beginMonth	
11007	556	beginDay	
11008	556	begin2Year	
11009	556	begin2Month	
11010	556	begin2Day	
11011	556	beginComment	
11012	556	endYear	1
11013	556	endMonth	1
11014	556	endDay	1
11015	556	end2Year	
11016	556	end2Month	
11017	556	end2Day	
11018	556	endComment	
11019	556	description	
11020	556	submit	
11021	557	module	admin
11022	557	controller	relation
11023	557	action	delete
11024	557	id	766
11025	557	actorId	107
\.


--
-- Name: detail_id_seq; Type: SEQUENCE SET; Schema: log; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('detail_id_seq', 11025, true);


--
-- Data for Name: log; Type: TABLE DATA; Schema: log; Owner: openatlas_medcon
--

COPY log (id, priority, type, message, user_id, ip, agent, created) FROM stdin;
1	info	update	Updated User (3)	3	127.0.0.1	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-13 20:17:27.455442
2	info	login		3	127.0.0.1	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-13 20:17:27.467727
3	info	update	Updated User (11)	11	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-13 18:23:10.375309
4	info	login		11	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-13 18:23:10.416586
5	info	insert	Inserted Entity ()	11	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-13 19:08:51.838492
6	info	insert	Inserted Entity ()	11	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-13 19:08:52.089313
7	info	insert	Inserted Entity ()	11	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-13 19:08:52.381085
8	info	insert	Inserted Entity ()	11	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-13 19:08:52.689509
9	info	insert	Inserted Entity ()	11	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-13 19:08:52.989549
10	info	update	Updated User (7)	\N	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:10:46.336143
11	info	mail	Password reset confirm mail send to Daniel	\N	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:10:46.581674
12	info	update	Updated User (7)	\N	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; rv:37.0) Gecko/20100101 Firefox/37.0	2015-05-14 08:11:24.74142
13	info	mail	New password mail to dcb@xplodinghead.org for Daniel	\N	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; rv:37.0) Gecko/20100101 Firefox/37.0	2015-05-14 08:11:24.898474
14	info	update	Updated User (7)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:11:48.539485
15	info	login		7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:11:48.58069
16	info	logout	Daniel	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:13:32.747666
17	error	password	Requested password reset for nonexisting email daniel.kittel@craws.net	\N	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:14:00.207924
18	info	update	Updated User (7)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:14:19.627244
19	info	login		7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:14:19.668428
20	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:15:36.371027
21	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:19:10.195735
22	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:21:05.078883
23	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:24:26.847503
24	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:24:27.088469
25	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:24:27.360477
26	info	update	Updated Entity (43)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:29:08.343111
27	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:29:08.592773
28	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:29:08.859576
29	info	update	Updated Entity (43)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:29:23.884211
30	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:29:24.133501
31	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:29:24.400215
32	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:32:04.000192
33	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:32:04.292156
34	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:32:04.567204
35	info	update	Updated Entity (43)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:32:18.333493
36	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:32:18.582815
37	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:32:18.849503
38	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:36:14.798616
39	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:36:15.039751
40	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:36:15.314684
41	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:36:15.714828
42	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:36:27.597757
43	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:38:38.204169
44	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:38:38.444539
45	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:38:38.720469
46	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:38:38.995512
47	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:38:54.728591
48	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:45:53.791771
49	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:48:54.65832
50	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:48:54.899603
51	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:48:55.349835
52	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:50:09.638241
53	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:50:09.937702
54	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:52:07.40365
55	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:52:07.660991
56	info	update	Updated Entity (71)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:52:27.293591
57	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:52:27.534712
58	info	update	Updated Entity (71)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:52:49.417019
59	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:52:49.658293
60	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:52:49.931604
61	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:52:50.208532
62	info	update	Updated Entity (66)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:55:51.537128
63	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:55:51.786605
64	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:55:52.060075
65	info	update	Updated Entity (66)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:56:29.926079
66	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:56:30.175429
67	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:56:30.4422
68	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 08:56:30.725573
69	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:01:18.912979
70	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:01:19.150426
71	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:01:19.507779
72	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:05:17.332508
73	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:05:17.569833
74	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:05:17.848728
75	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:05:18.123704
76	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:10:24.525315
77	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:10:24.758011
78	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:10:25.039664
79	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:12:01.651411
80	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:12:01.890982
81	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:12:02.16744
82	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:12:02.442474
83	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:15:27.110581
84	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:15:27.418334
85	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:15:27.735199
86	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:15:28.060187
87	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:16:37.380611
88	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:19:40.904698
89	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:19:41.187552
90	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:19:41.542174
91	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:19:41.862785
92	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:19:54.408768
93	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:20:12.323939
94	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:26:09.131164
95	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:26:09.439074
96	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:26:09.83927
97	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:26:10.180916
98	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:26:59.960717
99	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:27:20.409194
100	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:29:56.630261
101	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:29:56.88527
102	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:29:57.271665
103	info	update	Updated Entity (113)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:30:28.611624
104	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:30:28.886093
105	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:30:29.16939
106	info	update	Updated Entity (113)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:30:47.56781
107	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:30:47.843411
108	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:30:48.135075
109	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:33:41.839808
110	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:33:42.153341
111	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:33:42.494869
112	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:35:19.291218
113	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:35:19.532301
114	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:35:19.807377
115	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:35:20.082446
116	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:38:35.139128
117	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:38:35.48526
118	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:38:35.805429
119	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:38:36.080424
120	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:38:36.355474
121	info	delete	Deleted Link (186)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:42:20.320365
122	info	update	Updated Entity (107)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:46:59.27323
123	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:46:59.674464
124	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:47:00.124575
125	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:47:00.507855
126	info	update	Updated Entity (69)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:54:42.792618
127	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:54:43.150515
128	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:54:43.475625
129	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 09:58:16.100361
130	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:13:32.85823
131	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:13:33.140914
132	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:13:33.419921
133	info	update	Updated Entity (138)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:14:07.776386
134	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:14:08.050739
135	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:14:08.300779
136	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:14:46.269397
137	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:14:58.135552
138	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:15:08.047454
139	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:15:22.063188
140	info	update	Updated Entity (138)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:15:59.897328
141	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:16:00.255048
142	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:16:00.546781
143	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:16:00.793042
144	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:16:01.084723
145	info	update	Updated Entity (138)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:20:32.648383
146	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:20:33.04235
147	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:20:33.359149
148	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:20:33.64926
149	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:20:33.900915
150	info	user	Updated password	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:22:39.208743
151	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:31:49.119633
152	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:39:56.062631
153	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:39:56.368464
154	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:39:56.687551
155	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:39:56.962534
156	info	update	Updated Entity (82)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:40:16.503551
157	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:40:16.836222
158	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:40:17.186324
159	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:40:54.284187
160	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:53:13.316507
161	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 10:54:36.376677
162	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:02:39.596771
163	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:09:19.857344
164	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:09:20.100798
165	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:09:20.381851
166	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:09:20.7319
167	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:09:30.773414
168	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:09:39.422874
169	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:09:46.588952
170	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:09:54.89913
171	info	update	Updated Entity (163)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:14:25.58528
172	info	update	Updated Entity (166)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:14:45.17532
173	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:14:45.474748
174	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:14:45.842492
175	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:14:46.184078
176	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:17:14.072313
177	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:17:14.322043
178	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:17:14.605312
179	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:17:25.071907
180	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:17:35.837633
181	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:17:45.07021
182	info	delete	Deleted Entity (59)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:18:57.348278
183	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:19:06.572563
184	info	delete	Deleted Entity (100)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:19:38.103699
185	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:19:47.269714
186	info	delete	Deleted Entity (137)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:20:11.409474
187	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:20:19.558928
188	info	delete	Deleted Entity (155)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:20:39.107396
189	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:20:46.657412
190	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:26:54.497244
191	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:26:54.875899
192	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:26:55.201077
193	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:26:55.534456
194	info	update	Updated Entity (177)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:27:30.065848
195	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:27:30.373427
196	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:27:30.714104
197	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:28:38.510991
198	info	update	Updated Entity (187)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:29:13.740443
199	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:29:14.004286
200	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:29:14.291213
201	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:29:14.566297
202	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:31:38.155781
203	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:31:38.39668
204	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:31:38.761335
205	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:31:39.130079
206	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:31:52.888061
207	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 11:32:02.387177
208	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:02:36.119611
209	info	update	Updated Entity (203)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:03:53.314039
210	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:03:53.613578
211	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:03:53.922268
212	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:05:26.121605
213	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:05:26.359886
214	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:05:26.637481
215	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:05:31.710106
216	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:09:47.634074
217	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:09:47.871717
218	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:09:48.150593
219	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:09:48.430355
220	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:09:58.533971
221	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:10:08.274957
222	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:12:43.129248
223	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:12:43.432795
224	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:12:43.8078
225	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:12:44.12859
226	info	update	Updated Entity (156)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:16:13.863255
227	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:16:14.192724
228	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:16:14.475855
229	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:16:14.751226
230	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:22:23.361409
231	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:22:23.610164
232	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:22:24.019039
233	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:22:33.368963
234	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:22:44.351368
235	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:22:53.017048
236	info	update	Updated User (3)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-14 12:33:54.040367
237	info	login		3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-14 12:33:54.081837
238	info	update	Updated Entity (42)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-14 12:36:30.295491
239	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-14 12:37:20.533595
240	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:44:50.637642
241	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:44:52.567749
242	info	delete	Deleted Entity (231)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:45:10.399878
243	info	logout	Daniel	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-14 12:55:11.800093
244	info	update	Updated User (3)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 04:15:34.17404
245	info	login		3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 04:15:34.215315
246	info	update	Updated User (3)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:30:24.350603
247	info	login		3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:30:24.391775
248	info	update	Updated Entity (66)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:30:48.490903
249	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:30:48.842138
250	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:30:49.148725
251	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:30:49.432975
252	info	update	Updated Entity (107)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:05.746688
253	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:06.095985
254	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:06.4236
255	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:06.773544
256	info	update	Updated Entity (35)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:17.156886
257	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:17.575999
258	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:17.90353
259	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:18.192704
260	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:18.481324
261	info	update	Updated Entity (203)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:28.345201
262	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:28.61691
263	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:28.894521
264	info	update	Updated Entity (166)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:53.318771
265	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:53.626433
266	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:53.915844
267	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:31:54.199123
268	info	update	Updated Entity (55)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:05.884599
269	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:06.162254
270	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:06.458983
271	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:06.83396
272	info	update	Updated Entity (89)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:18.266988
273	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:18.522308
274	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:18.791459
275	info	update	Updated Entity (50)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:27.266149
276	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:27.535979
277	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:27.802741
278	info	update	Updated Entity (156)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:37.382699
279	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:37.765334
280	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:38.104648
281	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:38.419138
282	info	update	Updated Entity (138)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:49.073469
283	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:49.439597
284	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:49.701821
285	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:50.056282
286	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:50.345697
287	info	update	Updated Entity (101)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:59.254061
288	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:59.530648
289	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:32:59.803324
290	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:00.088968
291	info	update	Updated Entity (96)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:09.422375
292	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:09.746604
293	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:10.017618
294	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:10.294496
295	info	update	Updated Entity (69)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:20.075233
296	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:20.412565
297	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:20.683689
298	info	update	Updated Entity (82)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:29.554465
299	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:29.820646
300	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:30.093731
301	info	update	Updated Entity (92)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:39.346644
302	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:39.727278
303	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:39.996059
304	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:40.262863
305	info	update	Updated Entity (210)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:49.48766
306	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:49.759896
307	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:50.028782
308	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:33:50.302497
309	info	update	Updated Entity (206)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:04.903253
310	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:05.169313
311	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:05.436086
312	info	update	Updated Entity (113)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:14.285999
313	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:14.65913
314	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:14.943676
315	info	update	Updated Entity (223)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:26.243427
316	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:26.501231
317	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:26.784496
318	info	update	Updated Entity (71)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:36.051097
319	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:36.325472
320	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:36.600599
321	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:36.874323
322	info	update	Updated Entity (187)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:46.375504
323	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:46.658229
324	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:46.933296
325	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:34:47.208295
326	info	update	Updated Entity (43)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:00.015064
327	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:00.273967
328	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:00.540738
329	info	update	Updated Entity (197)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:16.87347
330	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:17.147715
331	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:17.422735
332	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:17.697836
333	info	update	Updated Entity (120)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:31.472369
334	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:31.730156
335	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:32.0051
336	info	update	Updated Entity (123)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:41.213512
337	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:41.487837
338	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:41.754458
339	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:42.029522
340	info	update	Updated Entity (127)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:51.462552
341	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:51.778879
342	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:52.05391
343	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:52.320539
344	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:35:52.587231
345	info	update	Updated Entity (60)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:36:00.237316
346	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:36:00.503367
347	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:36:00.779179
348	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:36:01.045963
349	info	update	Updated Entity (216)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:36:09.362727
350	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:36:09.762022
351	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:36:10.070273
352	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 05:36:10.328626
353	info	update	Updated User (12)	\N	62.178.22.118	Mozilla/5.0 (iPad; CPU OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/7.0 Mobile/11D257 Safari/9537.53	2015-05-15 10:07:48.11627
354	info	login failed	Christine	\N	62.178.22.118	Mozilla/5.0 (iPad; CPU OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/7.0 Mobile/11D257 Safari/9537.53	2015-05-15 10:07:48.158147
355	info	update	Updated User (12)	\N	62.178.22.118	Mozilla/5.0 (iPad; CPU OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/7.0 Mobile/11D257 Safari/9537.53	2015-05-15 10:08:03.999065
356	info	login failed	Christine	\N	62.178.22.118	Mozilla/5.0 (iPad; CPU OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/7.0 Mobile/11D257 Safari/9537.53	2015-05-15 10:08:04.065152
357	info	update	Updated User (3)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 15:02:40.151221
358	info	login		3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-15 15:02:40.194375
359	info	update	Updated User (7)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 20:59:26.384297
360	info	login		7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 20:59:26.425493
361	info	delete	Deleted Link (354)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:00:07.672199
362	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:02:41.685838
363	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:02:42.018557
364	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:06:06.503305
365	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:06:06.744561
366	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:06:07.019899
367	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:06:07.294961
368	info	update	Updated Entity (311)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:06:19.278075
369	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:06:19.544182
370	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:06:19.815207
371	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:06:20.085887
372	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:06:30.452522
373	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:10:00.212639
374	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:10:00.497641
375	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:10:00.781131
376	info	update	Updated Entity (311)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:11:16.767386
377	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:11:17.091754
378	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:11:17.366717
379	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:11:17.641825
380	info	delete	Deleted Link (163)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:15:57.941846
381	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:16:26.159895
382	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:16:26.584064
383	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:16:26.931206
384	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:16:27.231229
385	info	logout	Daniel	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-15 21:19:44.18553
386	info	update	Updated User (7)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:32:14.55912
387	info	login		7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:32:14.600391
388	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:33:59.792342
389	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:34:00.330222
390	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:34:00.708476
391	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:34:27.429344
392	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:34:27.762014
393	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:38:02.95604
394	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:38:03.188643
395	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:38:03.455357
396	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:38:30.562183
397	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:38:30.869784
398	info	update	Updated Entity (203)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:43:21.806736
399	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:43:22.114598
400	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:43:22.389841
401	info	delete	Deleted Link (545)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:44:02.19584
402	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:44:15.68717
403	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:44:16.078191
404	info	delete	Deleted Link (554)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:46:29.26783
405	info	delete	Deleted Link (565)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:46:59.80061
406	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:47:16.961904
407	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:47:17.281807
408	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:53:29.789933
409	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:53:30.097209
410	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:53:30.372316
411	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:53:47.088347
412	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:54:07.861054
413	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:54:08.14936
414	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:54:32.502871
415	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:54:32.823448
416	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:55:03.342093
417	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:55:03.674713
418	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:55:03.949727
419	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:55:40.205742
420	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:55:40.571783
421	info	update	Updated Entity (203)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:56:48.233362
422	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:56:48.488265
423	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 08:56:48.77477
424	info	delete	Deleted Link (316)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:01:02.431066
425	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:01:19.406492
426	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:01:19.705677
427	info	delete	Deleted Link (548)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:02:59.279109
428	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:03:15.898067
429	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:03:16.177254
430	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:19:17.309854
431	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:19:17.559255
432	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:19:17.906249
433	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:19:18.217816
434	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:19:18.514706
435	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:20:29.263211
436	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:20:29.521008
437	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:20:29.809165
438	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:20:30.246065
439	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:20:30.584173
440	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:21.617919
441	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:21.86335
442	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:22.150758
443	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:22.446775
444	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:22.742607
445	info	delete	Deleted Entity (374)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:26.717848
446	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:47.916311
447	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:48.161487
448	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:48.449072
449	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:48.74917
450	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:21:49.044835
451	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:22:33.546081
452	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:22:33.832904
453	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:22:34.116343
454	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:22:34.399592
455	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:46:38.681383
456	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:46:38.999674
457	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:48:20.064692
458	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:48:20.316608
459	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:48:20.608404
460	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:48:20.983481
461	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:48:21.308562
462	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:48:53.195723
463	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:48:53.55414
464	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:49:46.653372
465	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:49:47.027664
466	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:51:30.894269
467	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:51:31.177934
468	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:51:31.461296
469	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:51:31.744772
470	info	update	Updated Entity (379)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:52:41.922575
471	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:52:42.222552
472	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:52:42.59026
473	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:52:42.973411
474	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:52:43.273494
475	info	update	Updated Entity (369)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:56:42.884583
476	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:56:43.200738
477	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:56:43.53057
478	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:56:43.825941
479	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:56:44.280561
480	info	update	Updated Entity (369)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:57:02.904761
481	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:57:03.204236
482	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:57:03.487524
483	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:57:03.782893
484	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:57:04.254284
485	info	update	Updated Entity (364)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:59:38.029785
486	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:59:38.335019
487	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:59:38.637669
488	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:59:38.929334
489	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 09:59:39.22105
490	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:04:06.24995
491	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:04:06.699577
492	info	update	Updated Entity (390)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:05:15.403239
493	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:05:15.710505
494	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:05:16.010986
495	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:05:16.286001
496	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:05:16.561125
497	info	update	Updated Entity (113)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:06:53.038178
498	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:06:53.337518
499	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:06:53.629348
500	info	update	Updated Entity (113)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:07:16.761541
501	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:07:17.044378
502	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:07:17.335993
503	info	update	Updated Entity (113)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:08:59.920877
504	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:09:00.201467
505	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:09:00.493191
506	info	update	Updated Entity (113)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:09:35.991421
507	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:09:36.274138
508	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:09:36.624133
509	info	update	Updated Entity (113)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:09:52.852245
510	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:09:53.135057
511	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:09:53.426699
512	info	update	Updated Entity (113)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:10:29.753983
513	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:10:30.036618
514	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:10:30.324092
515	info	update	Updated Entity (113)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:11:15.758627
516	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:11:16.037431
517	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:11:16.320808
518	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:16:43.474317
519	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:16:43.714306
520	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:16:44.049025
521	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:16:44.324094
522	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:17:57.569046
523	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:17:57.851742
524	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:17:58.183589
525	info	delete	Deleted Link (739)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:18:57.32949
526	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:20:18.82532
527	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:20:19.107939
528	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:20:19.42469
529	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:23:12.378393
530	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:23:12.611178
531	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:23:12.886217
532	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:23:13.169655
533	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:25:08.262475
534	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:25:08.54534
535	info	delete	Deleted Link (750)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:26:29.473002
536	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:27:12.394748
537	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:27:12.66899
538	info	update	Updated Entity (449)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:31:17.70882
539	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:31:17.983517
540	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:31:18.262031
541	info	insert	Inserted Entity ()	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:31:18.528637
542	info	logout	Daniel	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:37:54.037624
544	critical	error	error_application: exception 'PDOException' with message 'SQLSTATE[23502]: Not null violation: 7 ERROR:  null value in column "message" violates not-null constraint\nDETAIL:  Failing row contains (543, info, logout, null, null, 86.33.74.3, Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like G..., 2015-05-16 10:37:57.305831).' in /usr/share/php/Zend/Db/Statement/Pdo.php:230\nStack trace:\n#0 /usr/share/php/Zend/Db/Statement/Pdo.php(230): PDOStatement->execute()\n#1 /usr/share/php/Zend/Db/Statement.php(300): Zend_Db_Statement_Pdo->_execute(NULL)\n#2 /var/www/net/craws/medcon_dev/application/models/LogMapper.php(105): Zend_Db_Statement->execute()\n#3 /var/www/net/craws/medcon_dev/application/modules/default/controllers/helper/Log.php(7): Model_LogMapper::log('info', 'logout', NULL)\n#4 [internal function]: Controller_Helper_Log->direct('info', 'logout', NULL)\n#5 /usr/share/php/Zend/Controller/Action/HelperBroker.php(328): call_user_func_array(Array, Array)\n#6 /var/www/net/craws/medcon_dev/application/modules/admin/controllers/IndexController.php(80): Zend_Controller_Action_HelperBroker->__call('log', Array)\n#7 /var/www/net/craws/medcon_dev/application/modules/admin/controllers/IndexController.php(80): Zend_Controller_Action_HelperBroker->log('info', 'logout', NULL)\n#8 /usr/share/php/Zend/Controller/Action.php(516): Admin_IndexController->logoutAction()\n#9 /usr/share/php/Zend/Controller/Dispatcher/Standard.php(295): Zend_Controller_Action->dispatch('logoutAction')\n#10 /usr/share/php/Zend/Controller/Front.php(954): Zend_Controller_Dispatcher_Standard->dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))\n#11 /usr/share/php/Zend/Application/Bootstrap/Bootstrap.php(97): Zend_Controller_Front->dispatch()\n#12 /usr/share/php/Zend/Application.php(366): Zend_Application_Bootstrap_Bootstrap->run()\n#13 /var/www/net/craws/medcon_dev/public/index.php(21): Zend_Application->run()\n#14 {main}\n\nNext exception 'Zend_Db_Statement_Exception' with message 'SQLSTATE[23502]: Not null violation: 7 ERROR:  null value in column "message" violates not-null constraint\nDETAIL:  Failing row contains (543, info, logout, null, null, 86.33.74.3, Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like G..., 2015-05-16 10:37:57.305831).' in /usr/share/php/Zend/Db/Statement/Pdo.php:234\nStack trace:\n#0 /usr/share/php/Zend/Db/Statement.php(300): Zend_Db_Statement_Pdo->_execute(NULL)\n#1 /var/www/net/craws/medcon_dev/application/models/LogMapper.php(105): Zend_Db_Statement->execute()\n#2 /var/www/net/craws/medcon_dev/application/modules/default/controllers/helper/Log.php(7): Model_LogMapper::log('info', 'logout', NULL)\n#3 [internal function]: Controller_Helper_Log->direct('info', 'logout', NULL)\n#4 /usr/share/php/Zend/Controller/Action/HelperBroker.php(328): call_user_func_array(Array, Array)\n#5 /var/www/net/craws/medcon_dev/application/modules/admin/controllers/IndexController.php(80): Zend_Controller_Action_HelperBroker->__call('log', Array)\n#6 /var/www/net/craws/medcon_dev/application/modules/admin/controllers/IndexController.php(80): Zend_Controller_Action_HelperBroker->log('info', 'logout', NULL)\n#7 /usr/share/php/Zend/Controller/Action.php(516): Admin_IndexController->logoutAction()\n#8 /usr/share/php/Zend/Controller/Dispatcher/Standard.php(295): Zend_Controller_Action->dispatch('logoutAction')\n#9 /usr/share/php/Zend/Controller/Front.php(954): Zend_Controller_Dispatcher_Standard->dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))\n#10 /usr/share/php/Zend/Application/Bootstrap/Bootstrap.php(97): Zend_Controller_Front->dispatch()\n#11 /usr/share/php/Zend/Application.php(366): Zend_Application_Bootstrap_Bootstrap->run()\n#12 /var/www/net/craws/medcon_dev/public/index.php(21): Zend_Application->run()\n#13 {main}	\N	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:37:57.409757
545	info	update	Updated User (7)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:49:33.374697
546	info	login		7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:49:33.41601
547	info	update	Updated User (7)	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; rv:38.0) Gecko/20100101 Firefox/38.0	2015-05-16 10:52:32.835613
548	info	login		7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; rv:38.0) Gecko/20100101 Firefox/38.0	2015-05-16 10:52:32.8851
549	info	logout	Daniel	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko	2015-05-16 10:59:52.19955
550	info	logout	Daniel	7	86.33.74.3	Mozilla/5.0 (Windows NT 6.1; WOW64; rv:38.0) Gecko/20100101 Firefox/38.0	2015-05-16 11:01:06.699302
551	info	update	Updated User (3)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-16 11:51:05.308609
552	info	login		3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-16 11:51:05.358214
553	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-16 11:52:59.83377
554	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-16 11:53:00.124811
555	info	delete	Deleted Link (763)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-16 11:53:19.374013
556	info	insert	Inserted Entity ()	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-16 11:53:43.105853
557	info	delete	Deleted Link (766)	3	84.112.251.56	Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 Iceweasel/31.6.0	2015-05-16 11:54:03.269494
\.


--
-- Name: log_id_seq; Type: SEQUENCE SET; Schema: log; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('log_id_seq', 557, true);


SET search_path = web, pg_catalog;

--
-- Data for Name: content; Type: TABLE DATA; Schema: web; Owner: openatlas_medcon
--

COPY content (id, created, modified) FROM stdin;
1	2015-02-23 18:32:32.074773	\N
2	2015-02-23 18:32:32.074773	\N
3	2015-02-23 18:32:32.074773	\N
\.


--
-- Data for Name: group; Type: TABLE DATA; Schema: web; Owner: openatlas_medcon
--

COPY "group" (id, name, created, modified) FROM stdin;
1	admin	2015-02-23 18:32:32.074773	\N
2	editor	2015-02-23 18:32:32.074773	\N
\.


--
-- Name: group_id_seq; Type: SEQUENCE SET; Schema: web; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('group_id_seq', 2, true);


--
-- Data for Name: i18n; Type: TABLE DATA; Schema: web; Owner: openatlas_medcon
--

COPY i18n (id, field, text, item_id, language_id, created, modified) FROM stdin;
1	title	Intro	1	2	2015-02-23 18:32:32.074773	\N
3	title	Intro	1	1	2015-02-23 18:32:32.074773	\N
5	title	Fußzeile	2	2	2015-02-23 18:32:32.074773	\N
7	title	Footer	2	1	2015-02-23 18:32:32.074773	\N
9	title	Kontakt	3	2	2015-02-23 18:32:32.074773	\N
11	title	Contact	3	1	2015-02-23 18:32:32.074773	\N
13	text	<p style="text-align: left;">Prototyp Seite f&uuml;r MEDCON</p>\r\n<p style="text-align: left;">&nbsp;</p>\r\n<p>Mehr Informationen zu dem Projekt: <a href="https://oeaw.academia.edu/MappingMedievalConflict" target="_blank">MappingMedievalConflict</a></p>	1	2	2015-02-23 18:40:07.08166	\N
14	text	<p style="text-align: left;">Prototype site for MEDCON</p>\r\n<p style="text-align: left;">&nbsp;</p>\r\n<p>More project information: <a href="https://oeaw.academia.edu/MappingMedievalConflict" target="_blank">MappingMedievalConflict</a></p>	1	1	2015-02-23 18:40:07.08166	\N
15	text		2	2	2015-02-23 18:40:18.731579	\N
16	text		2	1	2015-02-23 18:40:18.731579	\N
17	text	<p>Webmaster: alexander.watzinger@craws.net</p>	3	2	2015-02-23 18:40:44.880192	\N
18	text	<p>Webmaster: alexander.watzinger@craws.net</p>	3	1	2015-02-23 18:40:44.880192	\N
\.


--
-- Name: i18n_id_seq; Type: SEQUENCE SET; Schema: web; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('i18n_id_seq', 18, true);


--
-- Name: item_id_seq; Type: SEQUENCE SET; Schema: web; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('item_id_seq', 1, false);


--
-- Data for Name: language; Type: TABLE DATA; Schema: web; Owner: openatlas_medcon
--

COPY language (id, active, name, shortform, created, modified) FROM stdin;
1	0	English	en	2015-02-23 18:32:32.074773	\N
2	0	Deutsch	de	2015-02-23 18:32:32.074773	\N
\.


--
-- Name: language_id_seq; Type: SEQUENCE SET; Schema: web; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('language_id_seq', 2, true);


--
-- Data for Name: settings; Type: TABLE DATA; Schema: web; Owner: openatlas_medcon
--

COPY settings (id, name, value, "group") FROM stdin;
1	failed_login_forget_minutes	1	authentication
2	failed_login_tries	3	authentication
3	random_password_length	16	authentication
4	reset_confirm_hours	24	authentication
5	language	1	general
6	log_level	7	general
7	maintenance	0	general
8	offline	0	general
9	sitename	MEDCON - Development	general
10	notify_login	1	mail
11	mail	1	module
\.


--
-- Name: settings_id_seq; Type: SEQUENCE SET; Schema: web; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('settings_id_seq', 11, true);


--
-- Data for Name: user; Type: TABLE DATA; Schema: web; Owner: openatlas_medcon
--

COPY "user" (id, group_id, username, password, active, real_name, phone, email, info, login_last_success, login_last_failure, login_failed_count, password_reset_code, password_reset_date, created, modified) FROM stdin;
6	2	Jan	$2a$08$BwhBrhOazCKxIqHIh7FSyuqAqM0gPobqc6tX4F07k.R9ApUT/SHyKBwhBrhOazCKxIqHIh7FSy8	1	Jan Belik		buero@janbelik.com	Design	2015-01-20 07:23:00	2015-01-07 21:15:30	0	ZmChL3UNmD6ZiRu9	2015-01-07 21:14:34	2014-11-13 20:08:32.639916	2015-01-20 06:23:00.267487
5	2	Christof	$2a$08$2aPmy87F82Zdj3FdlezK0ed2OQnU5KJw9QK.GjGmZNGSPq6XZ5u1G2aPmy87F82Zdj3FdlezK0l	1	Christof Rauchenberger		christof.rauchenberger@craws.net	System Administrator	2015-02-14 17:18:41	\N	0	\N	\N	2014-11-13 20:10:35.047758	2015-02-14 16:20:29.389469
8	2	jpreiser	$2a$08$zyzDEmy17nngKlomZM4/WusW0D0TImZgzq5zdDpHysV.prZMPF88.zyzDEmy17nngKlomZM4/Wz	1	Johannes Preiser-Kapeller		johannes.preiser-kapeller@oeaw.ac.at		\N	\N	0	\N	\N	2014-12-03 17:34:44.68422	2015-02-27 13:34:31.502947
4	2	seichert	$2a$08$ZZ9AwWvcNlABM.y0hCx5V.ojSBAxkPj6BZ1he.lEzSnyvLDvg4UCWZZ9AwWvcNlABM.y0hCx5VB	1	Stefan Eichert		stefan.eichert@oeaw.ac.at		2015-05-05 12:57:24	2015-03-25 15:34:42	0	\N	\N	2014-11-12 12:06:04.371784	2015-05-05 10:57:24.835457
11	1	admin	$2a$08$npwPoo3fgGt213RVvDFeT.e2C1FbvyalOhcUAuvoThhT3yKs7yFsKnpwPoo3fgGt213RVvDFeT.	1			alex@xplodinghead.org		2015-05-13 20:23:10	\N	0	\N	\N	2015-03-31 21:51:17.800919	2015-05-13 18:23:10.357587
12	2	Christine	$2a$08$bZ4kBN6T/cLn9cBMFnGPBuldZvWjxPutqfuiiXyHLzZoUzvcrAurGbZ4kBN6T/cLn9cBMFnGPB1	1			christine@rochelt.info		2015-04-20 11:53:15	2015-05-15 12:08:03	2	\N	\N	2015-03-31 20:37:17.355977	2015-05-15 10:08:03.965184
7	2	Daniel	$2a$08$MCcDU.jTK9K.unGMI8Ci3u1RUopPygusbLMLx5kvCJNASM13nEC4WMCcDU.jTK9K.unGMI8Ci3w	1	Daniel Kittel		dcb@xplodinghead.org	Quality Assurance	2015-05-16 12:52:32	2015-02-22 16:53:30	0	\N	\N	2014-11-13 20:09:27.933661	2015-05-16 10:52:32.797703
3	2	Alex	$2a$08$hG7inUQ5HL9KSfCPWvWfOuYnwo5dsuIktRpIap7xPVhJeUGn4pJTehG7inUQ5HL9KSfCPWvWfOw	1	Alexander Watzinger		alexander.watzinger@craws.net		2015-05-16 13:51:05	2015-03-25 13:02:34	0	ypFXpeGMkKcxkKtb	2015-04-09 23:49:53	2014-11-08 15:15:19.375756	2015-05-16 11:51:05.277914
\.


--
-- Name: user_id_seq; Type: SEQUENCE SET; Schema: web; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('user_id_seq', 12, true);


--
-- Data for Name: user_log; Type: TABLE DATA; Schema: web; Owner: openatlas_medcon
--

COPY user_log (id, user_id, table_name, table_id, created, action) FROM stdin;
1	3	entity	1	2015-02-23 18:44:34.48152	insert
2	3	entity	6	2015-02-23 18:46:14.533846	insert
3	3	link	4	2015-02-23 18:46:14.62461	insert
4	3	entity	7	2015-02-23 18:46:43.221256	insert
5	3	link	5	2015-02-23 18:46:43.396334	insert
6	3	entity	8	2015-02-23 18:47:06.378981	insert
7	3	link	6	2015-02-23 18:47:06.544874	insert
8	3	entity	9	2015-02-23 19:26:59.71856	insert
9	3	link	7	2015-02-23 19:26:59.892896	insert
10	3	entity	10	2015-02-23 19:27:17.06117	insert
11	3	link	8	2015-02-23 19:27:17.235899	insert
12	3	entity	11	2015-02-23 19:27:25.150192	insert
13	3	link	9	2015-02-23 19:27:25.315949	insert
14	3	entity	12	2015-02-23 19:29:09.999075	insert
15	3	link	10	2015-02-23 19:29:10.081717	insert
16	3	entity	7	2015-02-23 19:30:18.253487	update
17	3	entity	13	2015-02-23 19:30:18.42816	insert
18	3	link	11	2015-02-23 19:30:18.586732	insert
19	3	entity	14	2015-02-23 19:30:18.611579	insert
20	3	link	12	2015-02-23 19:30:18.77005	insert
21	3	entity	15	2015-02-23 19:31:37.487742	insert
22	3	link	13	2015-02-23 19:31:37.587001	insert
23	3	link	14	2015-02-23 19:31:37.603611	insert
24	3	entity	15	2015-02-23 19:31:54.913813	update
25	3	link	15	2015-02-23 19:31:55.021509	insert
26	3	entity	16	2015-02-23 19:37:57.682029	insert
27	3	link	16	2015-02-23 19:38:17.541009	insert
28	3	entity	17	2015-02-23 18:46:34.39192	insert
29	3	link	17	2015-02-23 18:46:34.486997	insert
30	3	link	18	2015-02-23 18:46:34.503551	insert
31	4	entity	18	2015-02-24 10:46:51.420801	insert
32	4	link	19	2015-02-24 10:46:51.509012	insert
33	4	entity	19	2015-02-24 10:47:15.60758	insert
34	4	link	20	2015-02-24 10:47:15.702087	insert
35	4	link	21	2015-02-24 10:47:15.718561	insert
36	4	entity	18	2015-02-24 10:47:51.691154	update
37	10	entity	20	2015-02-24 15:59:24.424144	insert
38	10	link	22	2015-02-24 15:59:24.635094	insert
39	10	entity	21	2015-02-24 16:00:14.328557	insert
40	10	link	23	2015-02-24 16:00:14.539753	insert
41	3	entity	25	2015-03-25 11:12:25.284987	insert
42	3	link	24	2015-03-25 11:12:25.384699	insert
43	3	entity	26	2015-03-25 11:15:01.006892	insert
44	3	entity	27	2015-03-25 11:15:35.240466	insert
45	3	link	25	2015-03-25 11:15:35.335108	insert
46	3	link	26	2015-03-25 11:15:35.353881	insert
47	3	entity	27	2015-03-25 11:15:51.43086	update
48	3	entity	28	2015-03-25 12:50:55.816111	insert
49	3	link	27	2015-03-25 12:50:55.897073	insert
50	3	entity	29	2015-03-25 12:51:13.907918	insert
51	3	link	28	2015-03-25 12:51:13.987292	insert
52	3	entity	30	2015-03-25 12:51:26.057026	insert
53	3	link	29	2015-03-25 12:51:26.164915	insert
54	3	entity	31	2015-03-25 12:51:41.30485	insert
55	3	link	30	2015-03-25 12:51:41.385205	insert
56	3	entity	31	2015-03-25 12:51:54.218965	update
57	3	link	30	2015-03-25 12:51:54.334478	update
58	3	entity	32	2015-03-25 12:52:24.769478	insert
59	3	link	31	2015-03-25 12:52:24.865353	insert
60	3	link	32	2015-03-25 12:52:24.881979	insert
61	3	entity	32	2015-03-25 12:52:39.684089	update
62	3	link	33	2015-03-25 12:52:39.789118	insert
63	3	entity	32	2015-03-25 12:54:17.027622	update
64	3	link	34	2015-03-25 12:54:17.172853	insert
65	3	entity	33	2015-03-25 12:55:02.636226	insert
66	3	link	35	2015-03-25 12:55:02.715279	insert
67	3	entity	34	2015-03-25 12:55:06.923731	insert
68	3	link	36	2015-03-25 12:55:07.002098	insert
69	3	entity	35	2015-03-25 12:55:42.914454	insert
70	3	link	37	2015-03-25 12:55:43.003929	insert
71	3	entity	36	2015-03-25 12:55:48.462243	insert
72	3	link	38	2015-03-25 12:55:48.540461	insert
73	3	entity	28	2015-03-25 12:55:57.840319	update
74	3	link	27	2015-03-25 12:55:57.981778	update
75	3	entity	37	2015-03-25 12:56:28.913126	insert
76	3	link	39	2015-03-25 12:56:28.992506	insert
77	3	entity	37	2015-03-25 12:57:10.70156	update
78	3	link	39	2015-03-25 12:57:10.801129	update
79	3	entity	38	2015-03-25 12:57:35.504675	insert
80	3	link	40	2015-03-25 12:57:35.582355	insert
81	3	entity	37	2015-03-25 12:58:12.901771	update
82	3	link	39	2015-03-25 12:58:13.004363	update
83	3	entity	39	2015-03-25 14:27:50.683418	insert
84	3	link	41	2015-03-25 14:27:50.766395	insert
85	4	entity	40	2015-03-26 11:33:31.95112	insert
86	4	link	42	2015-03-26 11:33:32.141821	insert
87	3	entity	23	2015-03-31 21:50:30.403425	insert
88	3	link	19	2015-03-31 21:50:30.502636	insert
89	3	link	20	2015-03-31 21:50:30.544104	insert
90	3	entity	24	2015-03-31 21:52:50.669045	insert
91	3	link	21	2015-03-31 21:52:50.768822	insert
92	3	link	22	2015-03-31 21:52:50.810485	insert
93	3	entity	25	2015-03-31 21:53:22.214771	insert
94	3	link	23	2015-03-31 21:53:22.347144	insert
95	3	link	24	2015-03-31 21:53:22.380428	insert
96	3	entity	26	2015-03-31 21:53:41.289975	insert
97	3	link	25	2015-03-31 21:53:41.389148	insert
98	3	link	26	2015-03-31 21:53:41.422313	insert
99	3	entity	27	2015-03-31 21:54:12.50179	insert
100	3	link	27	2015-03-31 21:54:12.726041	insert
101	3	entity	28	2015-03-31 21:54:24.313796	insert
102	3	link	28	2015-03-31 21:54:24.845631	insert
103	3	entity	29	2015-03-31 21:54:48.944911	insert
104	3	link	29	2015-03-31 21:54:49.110693	insert
105	3	entity	30	2015-03-31 21:54:56.199457	insert
106	3	link	30	2015-03-31 21:54:56.366006	insert
107	3	entity	27	2015-03-31 21:56:27.628189	update
108	3	entity	31	2015-03-31 21:56:27.825896	insert
109	3	link	31	2015-03-31 21:56:27.994394	insert
110	3	link	32	2015-03-31 21:57:06.528822	insert
111	3	link	1	2015-03-31 21:57:06.561643	insert
112	3	entity	32	2015-03-31 21:57:54.875366	insert
113	3	link	33	2015-03-31 21:57:54.957623	insert
114	3	entity	32	2015-03-31 21:58:03.755109	update
115	3	link	33	2015-03-31 21:58:03.87848	update
116	3	link	34	2015-03-31 21:58:26.162005	insert
117	3	link	2	2015-03-31 21:58:26.19469	insert
118	3	entity	33	2015-03-31 20:34:29.917679	insert
119	3	link	35	2015-03-31 20:34:29.999038	insert
120	3	link	36	2015-03-31 20:34:53.70598	insert
121	3	link	3	2015-03-31 20:34:53.732146	insert
122	3	entity	34	2015-04-01 11:40:25.40643	insert
123	3	link	37	2015-04-01 11:40:25.50511	insert
124	3	link	38	2015-04-01 11:40:25.530032	insert
125	3	entity	35	2015-04-01 11:42:49.690781	insert
126	3	link	39	2015-04-01 11:42:49.857133	insert
127	3	entity	36	2015-04-01 11:46:52.405388	insert
128	3	link	40	2015-04-01 11:46:52.477327	insert
129	3	entity	36	2015-04-01 11:47:33.785828	update
130	3	link	40	2015-04-01 11:47:33.88537	update
131	3	entity	36	2015-04-01 11:47:43.335276	update
132	3	link	40	2015-04-01 11:47:43.434814	update
133	3	link	41	2015-04-02 19:15:21.46393	insert
134	3	link	4	2015-04-02 19:15:21.491094	insert
135	3	entity	31	2015-04-08 07:02:50.988718	insert
136	3	entity	32	2015-04-08 07:02:58.918603	insert
137	3	entity	33	2015-04-08 07:03:06.431162	insert
138	3	entity	34	2015-04-08 07:03:13.928988	insert
139	3	entity	35	2015-04-08 07:03:22.050635	insert
140	3	entity	36	2015-04-08 07:03:59.093226	insert
141	3	link	26	2015-04-08 07:03:59.192431	insert
142	3	link	27	2015-04-08 07:03:59.233872	insert
143	3	entity	37	2015-04-08 07:04:26.589886	insert
144	3	link	28	2015-04-08 07:04:26.689424	insert
145	3	link	29	2015-04-08 07:04:26.730984	insert
146	3	entity	38	2015-04-08 07:04:50.763333	insert
147	3	link	30	2015-04-08 07:04:50.895701	insert
148	3	link	31	2015-04-08 07:04:50.929053	insert
149	3	entity	39	2015-04-08 07:05:07.980367	insert
150	3	link	32	2015-04-08 07:05:08.080204	insert
151	3	link	33	2015-04-08 07:05:08.113375	insert
152	3	link	34	2015-04-08 07:06:30.604165	insert
153	3	link	35	2015-04-08 07:07:11.245229	insert
154	3	link	36	2015-04-08 07:07:24.139706	insert
155	3	link	37	2015-04-08 07:09:03.114495	insert
156	3	link	1	2015-04-08 07:09:03.146835	insert
157	3	entity	40	2015-04-08 07:09:18.81532	insert
158	3	link	38	2015-04-08 07:09:18.890262	insert
159	3	entity	31	2015-04-08 07:09:45.254009	update
160	3	link	39	2015-04-08 07:09:45.437502	insert
161	3	link	40	2015-04-08 07:09:45.4702	insert
162	3	entity	31	2015-04-08 07:09:56.342154	update
163	3	entity	41	2015-04-08 07:09:56.532957	insert
164	3	link	41	2015-04-08 07:09:56.707899	insert
165	3	link	42	2015-04-08 07:09:57.091132	insert
166	3	link	43	2015-04-08 07:09:57.132822	insert
167	3	entity	1	2015-04-22 15:04:05.423974	insert
168	3	entity	2	2015-04-22 15:04:05.740049	insert
169	3	entity	37	2015-04-22 15:05:04.148879	insert
170	3	entity	38	2015-04-22 15:05:04.456985	insert
171	3	link	29	2015-04-22 15:05:04.690361	insert
172	3	link	30	2015-04-22 15:05:04.723282	insert
173	3	entity	39	2015-04-22 15:05:04.839911	insert
174	3	link	31	2015-04-22 15:05:05.073705	insert
175	3	link	32	2015-04-22 15:05:05.115171	insert
176	3	entity	40	2015-04-22 15:05:05.231697	insert
177	3	link	33	2015-04-22 15:05:05.465262	insert
178	3	link	34	2015-04-22 15:05:05.498447	insert
179	3	entity	41	2015-04-22 15:05:05.606388	insert
180	3	link	35	2015-04-22 15:05:05.840135	insert
181	3	link	36	2015-04-22 15:05:05.873396	insert
182	3	entity	42	2015-04-22 15:05:41.025967	insert
183	3	entity	43	2015-04-22 15:05:56.819267	insert
184	3	entity	44	2015-04-22 15:05:57.068238	insert
185	3	link	37	2015-04-22 15:05:57.301715	insert
186	3	link	38	2015-04-22 15:05:57.335043	insert
187	3	entity	45	2015-04-22 15:05:57.376338	insert
188	3	link	39	2015-04-22 15:05:57.610012	insert
189	3	link	40	2015-04-22 15:05:57.642886	insert
190	3	entity	46	2015-04-22 15:05:57.684527	insert
191	3	link	41	2015-04-22 15:05:57.918218	insert
192	3	link	42	2015-04-22 15:05:57.951597	insert
193	3	entity	47	2015-04-22 15:05:58.001632	insert
194	3	link	43	2015-04-22 15:05:58.23491	insert
195	3	link	44	2015-04-22 15:05:58.259841	insert
196	3	entity	48	2015-04-22 15:06:19.793219	insert
197	3	entity	49	2015-04-22 15:06:20.125793	insert
198	3	link	45	2015-04-22 15:06:20.400782	insert
199	3	link	46	2015-04-22 15:06:20.442281	insert
200	3	entity	50	2015-04-22 15:06:20.566785	insert
201	3	link	47	2015-04-22 15:06:20.825578	insert
202	3	link	48	2015-04-22 15:06:20.867246	insert
203	3	entity	51	2015-04-22 15:07:00.334468	insert
204	3	entity	52	2015-04-22 15:17:23.613206	insert
205	3	link	49	2015-04-22 15:17:23.712293	insert
206	3	link	50	2015-04-22 15:17:23.745705	insert
207	3	entity	53	2015-04-22 15:17:48.01956	insert
208	3	link	51	2015-04-22 15:17:48.119087	insert
209	3	link	52	2015-04-22 15:17:48.152309	insert
210	3	entity	37	2015-04-22 13:42:35.37257	update
211	3	entity	54	2015-04-22 13:42:35.647936	insert
212	3	link	53	2015-04-22 13:42:35.872809	insert
213	3	link	54	2015-04-22 13:42:35.897243	insert
214	3	entity	55	2015-04-22 13:42:35.939529	insert
215	3	link	55	2015-04-22 13:42:36.164437	insert
216	3	link	56	2015-04-22 13:42:36.294577	insert
217	3	entity	56	2015-04-22 13:42:36.343859	insert
218	3	link	57	2015-04-22 13:42:36.61396	insert
219	3	link	58	2015-04-22 13:42:36.63555	insert
220	3	entity	57	2015-04-22 13:42:36.681308	insert
221	3	link	59	2015-04-22 13:42:36.906334	insert
222	3	link	60	2015-04-22 13:42:36.927126	insert
223	4	entity	58	2015-04-23 09:22:25.084351	insert
224	4	entity	58	2015-04-23 09:22:51.773989	update
225	4	entity	59	2015-04-23 09:22:52.007028	insert
226	4	link	61	2015-04-23 09:22:52.231994	insert
227	4	link	62	2015-04-23 09:22:52.254294	insert
228	4	entity	60	2015-04-23 09:22:52.279406	insert
229	4	link	63	2015-04-23 09:22:52.507089	insert
230	4	link	64	2015-04-23 09:22:52.529401	insert
231	4	entity	61	2015-04-23 09:22:52.54873	insert
232	4	link	65	2015-04-23 09:22:52.77381	insert
233	4	link	66	2015-04-23 09:22:52.796021	insert
234	4	entity	58	2015-04-23 09:23:44.253427	update
235	4	entity	62	2015-04-23 09:23:44.536351	insert
236	4	link	67	2015-04-23 09:23:44.761463	insert
237	4	link	68	2015-04-23 09:23:44.783844	insert
238	4	entity	63	2015-04-23 09:23:44.80837	insert
239	4	link	69	2015-04-23 09:23:45.03646	insert
240	4	link	70	2015-04-23 09:23:45.058881	insert
241	4	entity	64	2015-04-23 09:23:45.083435	insert
242	4	link	71	2015-04-23 09:23:45.311449	insert
243	4	link	72	2015-04-23 09:23:45.334011	insert
244	3	entity	65	2015-05-02 13:03:55.335764	insert
245	3	link	73	2015-05-02 13:03:55.46043	insert
246	3	entity	65	2015-05-02 13:04:10.277183	update
247	3	link	73	2015-05-02 13:04:10.48425	update
248	3	entity	66	2015-05-02 13:04:20.159663	insert
249	3	link	74	2015-05-02 13:04:20.225829	insert
250	3	entity	67	2015-05-02 13:08:50.921978	insert
251	3	link	75	2015-05-02 13:08:50.996661	insert
252	11	link	76	2015-05-03 17:02:45.726975	insert
253	11	link	1	2015-05-03 17:02:45.751571	insert
254	11	entity	68	2015-05-03 17:02:56.235799	insert
255	11	link	77	2015-05-03 17:02:56.310479	insert
256	11	entity	69	2015-05-03 17:05:35.038761	insert
257	11	link	78	2015-05-03 17:05:35.13564	insert
258	11	link	79	2015-05-03 17:05:35.156783	insert
259	11	entity	70	2015-05-03 17:06:10.461063	insert
260	11	entity	71	2015-05-03 17:06:10.704192	insert
261	11	link	80	2015-05-03 17:06:10.999465	insert
262	11	link	81	2015-05-03 17:06:11.021031	insert
263	11	entity	72	2015-05-03 17:06:11.045853	insert
264	11	link	82	2015-05-03 17:06:11.324455	insert
265	11	link	83	2015-05-03 17:06:11.346025	insert
266	11	link	84	2015-05-03 17:06:11.369088	insert
267	11	entity	73	2015-05-03 17:08:01.011102	insert
268	11	link	85	2015-05-03 17:08:01.089348	insert
269	11	entity	73	2015-05-03 17:08:16.10182	update
270	11	link	85	2015-05-03 17:08:16.209756	update
271	11	entity	74	2015-05-03 17:08:40.075038	insert
272	11	link	86	2015-05-03 17:08:40.144763	insert
273	11	entity	75	2015-05-03 17:19:29.5896	insert
274	11	entity	76	2015-05-03 17:19:29.852217	insert
275	11	link	87	2015-05-03 17:19:30.085468	insert
276	11	link	88	2015-05-03 17:19:30.108208	insert
277	11	entity	77	2015-05-03 17:20:19.695467	insert
278	11	entity	78	2015-05-03 17:20:19.944987	insert
279	11	link	89	2015-05-03 17:20:20.198987	insert
280	11	link	90	2015-05-03 17:20:20.221731	insert
281	4	entity	42	2015-05-05 10:58:14.098768	update
282	4	entity	79	2015-05-05 10:58:14.340145	insert
283	4	link	91	2015-05-05 10:58:14.569207	insert
284	4	link	92	2015-05-05 10:58:14.590285	insert
285	4	entity	80	2015-05-05 10:58:14.623644	insert
286	4	link	93	2015-05-05 10:58:14.848633	insert
287	4	link	94	2015-05-05 10:58:14.871045	insert
288	4	entity	81	2015-05-05 10:58:14.902644	insert
289	4	link	95	2015-05-05 10:58:15.14037	insert
290	4	link	96	2015-05-05 10:58:15.162802	insert
291	4	entity	82	2015-05-05 10:58:15.19429	insert
292	4	link	97	2015-05-05 10:58:15.423658	insert
293	4	link	98	2015-05-05 10:58:15.446903	insert
294	4	entity	75	2015-05-05 10:59:26.452063	update
295	4	entity	83	2015-05-05 10:59:26.693396	insert
296	4	link	99	2015-05-05 10:59:26.918312	insert
297	4	link	100	2015-05-05 10:59:26.939272	insert
298	4	entity	51	2015-05-05 11:00:30.638908	update
299	4	entity	84	2015-05-05 11:00:30.876162	insert
300	4	link	101	2015-05-05 11:00:31.10516	insert
301	4	link	102	2015-05-05 11:00:31.127757	insert
302	4	entity	85	2015-05-05 11:00:31.159517	insert
303	4	link	103	2015-05-05 11:00:31.430138	insert
304	4	link	104	2015-05-05 11:00:31.452741	insert
305	3	entity	37	2015-05-13 18:09:34.333066	update
306	3	entity	86	2015-05-13 18:09:34.638538	insert
307	3	link	105	2015-05-13 18:09:34.855247	insert
308	3	link	106	2015-05-13 18:09:34.876618	insert
309	3	entity	87	2015-05-13 18:09:34.921912	insert
310	3	link	107	2015-05-13 18:09:35.138616	insert
311	3	link	108	2015-05-13 18:09:35.159981	insert
312	3	entity	88	2015-05-13 18:09:35.21004	insert
313	3	link	109	2015-05-13 18:09:35.430291	insert
314	3	link	110	2015-05-13 18:09:35.451721	insert
315	3	entity	89	2015-05-13 18:09:35.497022	insert
316	3	link	111	2015-05-13 18:09:35.813658	insert
317	3	link	112	2015-05-13 18:09:35.835148	insert
318	11	entity	35	2015-05-13 19:08:51.827371	insert
319	11	entity	36	2015-05-13 19:08:52.080756	insert
320	11	link	29	2015-05-13 19:08:52.305793	insert
321	11	link	30	2015-05-13 19:08:52.32951	insert
322	11	entity	37	2015-05-13 19:08:52.372565	insert
323	11	link	31	2015-05-13 19:08:52.597555	insert
324	11	link	32	2015-05-13 19:08:52.621193	insert
325	11	entity	38	2015-05-13 19:08:52.680878	insert
326	11	link	33	2015-05-13 19:08:52.905938	insert
327	11	link	34	2015-05-13 19:08:52.929573	insert
328	11	entity	39	2015-05-13 19:08:52.979489	insert
329	11	link	35	2015-05-13 19:08:53.205927	insert
330	11	link	36	2015-05-13 19:08:53.227362	insert
331	7	entity	40	2015-05-14 08:15:36.362098	insert
332	7	link	37	2015-05-14 08:15:36.453445	insert
333	7	link	38	2015-05-14 08:15:36.476253	insert
334	7	entity	41	2015-05-14 08:19:10.186789	insert
335	7	link	39	2015-05-14 08:19:10.319965	insert
336	7	link	40	2015-05-14 08:19:10.342961	insert
337	7	entity	42	2015-05-14 08:21:05.070074	insert
338	7	link	41	2015-05-14 08:21:05.252955	insert
339	7	link	42	2015-05-14 08:21:05.2764	insert
340	7	entity	43	2015-05-14 08:24:26.826498	insert
341	7	entity	44	2015-05-14 08:24:27.080019	insert
342	7	link	43	2015-05-14 08:24:27.305009	insert
343	7	link	44	2015-05-14 08:24:27.326949	insert
344	7	entity	45	2015-05-14 08:24:27.351967	insert
345	7	link	45	2015-05-14 08:24:27.580104	insert
346	7	link	46	2015-05-14 08:24:27.601937	insert
347	7	entity	43	2015-05-14 08:29:08.334358	update
348	7	entity	46	2015-05-14 08:29:08.58428	insert
349	7	link	47	2015-05-14 08:29:08.804059	insert
350	7	link	48	2015-05-14 08:29:08.826024	insert
351	7	entity	47	2015-05-14 08:29:08.850973	insert
352	7	link	49	2015-05-14 08:29:09.07067	insert
353	7	link	50	2015-05-14 08:29:09.09268	insert
354	7	entity	43	2015-05-14 08:29:23.875322	update
355	7	entity	48	2015-05-14 08:29:24.125036	insert
356	7	link	51	2015-05-14 08:29:24.344513	insert
357	7	link	52	2015-05-14 08:29:24.366664	insert
358	7	entity	49	2015-05-14 08:29:24.391724	insert
359	7	link	53	2015-05-14 08:29:24.612052	insert
360	7	link	54	2015-05-14 08:29:24.633426	insert
361	7	entity	50	2015-05-14 08:32:03.989901	insert
362	7	entity	51	2015-05-14 08:32:04.283678	insert
363	7	link	55	2015-05-14 08:32:04.508603	insert
364	7	link	56	2015-05-14 08:32:04.531301	insert
365	7	entity	52	2015-05-14 08:32:04.558626	insert
366	7	link	57	2015-05-14 08:32:04.783635	insert
367	7	link	58	2015-05-14 08:32:04.806346	insert
368	7	entity	43	2015-05-14 08:32:18.324699	update
369	7	entity	53	2015-05-14 08:32:18.574289	insert
370	7	link	59	2015-05-14 08:32:18.790961	insert
371	7	link	60	2015-05-14 08:32:18.813683	insert
372	7	entity	54	2015-05-14 08:32:18.84098	insert
373	7	link	61	2015-05-14 08:32:19.190992	insert
374	7	link	62	2015-05-14 08:32:19.213787	insert
375	7	link	63	2015-05-14 08:33:44.651998	insert
376	7	link	1	2015-05-14 08:33:44.684603	insert
377	7	entity	55	2015-05-14 08:36:14.78962	insert
378	7	entity	56	2015-05-14 08:36:15.031121	insert
379	7	link	64	2015-05-14 08:36:15.256148	insert
380	7	link	65	2015-05-14 08:36:15.279283	insert
381	7	entity	57	2015-05-14 08:36:15.30617	insert
382	7	link	66	2015-05-14 08:36:15.647802	insert
383	7	link	67	2015-05-14 08:36:15.670946	insert
384	7	entity	58	2015-05-14 08:36:15.706181	insert
385	7	link	68	2015-05-14 08:36:15.972811	insert
386	7	link	69	2015-05-14 08:36:15.995996	insert
387	7	entity	59	2015-05-14 08:36:27.587772	insert
388	7	link	70	2015-05-14 08:36:27.663634	insert
389	7	entity	60	2015-05-14 08:38:38.194524	insert
390	7	entity	61	2015-05-14 08:38:38.43443	insert
391	7	link	71	2015-05-14 08:38:38.661952	insert
392	7	link	72	2015-05-14 08:38:38.68451	insert
393	7	entity	62	2015-05-14 08:38:38.711938	insert
394	7	link	73	2015-05-14 08:38:38.93697	insert
395	7	link	74	2015-05-14 08:38:38.959548	insert
396	7	entity	63	2015-05-14 08:38:38.987019	insert
397	7	link	75	2015-05-14 08:38:39.211984	insert
398	7	link	76	2015-05-14 08:38:39.234639	insert
399	7	entity	64	2015-05-14 08:38:54.719821	insert
400	7	link	77	2015-05-14 08:38:54.794348	insert
401	7	entity	65	2015-05-14 08:45:53.783019	insert
402	7	link	78	2015-05-14 08:45:53.857814	insert
403	7	entity	66	2015-05-14 08:48:54.649008	insert
404	7	entity	67	2015-05-14 08:48:54.891025	insert
405	7	link	79	2015-05-14 08:48:55.243117	insert
406	7	link	80	2015-05-14 08:48:55.266161	insert
407	7	entity	68	2015-05-14 08:48:55.341241	insert
408	7	link	81	2015-05-14 08:48:55.618158	insert
409	7	link	82	2015-05-14 08:48:55.641289	insert
410	7	entity	69	2015-05-14 08:50:09.629535	insert
411	7	entity	70	2015-05-14 08:50:09.927896	insert
412	7	link	83	2015-05-14 08:50:10.154104	insert
413	7	link	84	2015-05-14 08:50:10.176716	insert
414	7	entity	71	2015-05-14 08:52:07.39475	insert
415	7	entity	72	2015-05-14 08:52:07.650785	insert
416	7	link	85	2015-05-14 08:52:07.877781	insert
417	7	link	86	2015-05-14 08:52:07.900791	insert
418	7	entity	71	2015-05-14 08:52:27.265101	update
419	7	entity	73	2015-05-14 08:52:27.526228	insert
420	7	link	87	2015-05-14 08:52:27.742894	insert
421	7	link	88	2015-05-14 08:52:27.765971	insert
422	7	entity	71	2015-05-14 08:52:49.408225	update
423	7	entity	74	2015-05-14 08:52:49.649795	insert
424	7	link	89	2015-05-14 08:52:49.866552	insert
425	7	link	90	2015-05-14 08:52:49.88967	insert
426	7	entity	75	2015-05-14 08:52:49.922977	insert
427	7	link	91	2015-05-14 08:52:50.149936	insert
428	7	link	92	2015-05-14 08:52:50.17302	insert
429	7	entity	76	2015-05-14 08:52:50.199984	insert
430	7	link	93	2015-05-14 08:52:50.416682	insert
431	7	link	94	2015-05-14 08:52:50.439682	insert
432	7	entity	66	2015-05-14 08:55:51.528441	update
433	7	entity	77	2015-05-14 08:55:51.777973	insert
434	7	link	95	2015-05-14 08:55:51.994697	insert
435	7	link	96	2015-05-14 08:55:52.017127	insert
436	7	entity	78	2015-05-14 08:55:52.050483	insert
437	7	link	97	2015-05-14 08:55:52.311416	insert
438	7	link	98	2015-05-14 08:55:52.333896	insert
439	7	entity	66	2015-05-14 08:56:29.917387	update
440	7	entity	79	2015-05-14 08:56:30.166917	insert
441	7	link	99	2015-05-14 08:56:30.38363	insert
442	7	link	100	2015-05-14 08:56:30.405973	insert
443	7	entity	80	2015-05-14 08:56:30.433597	insert
444	7	link	101	2015-05-14 08:56:30.666968	insert
445	7	link	102	2015-05-14 08:56:30.6893	insert
446	7	entity	81	2015-05-14 08:56:30.716947	insert
447	7	link	103	2015-05-14 08:56:30.983749	insert
448	7	link	104	2015-05-14 08:56:31.006921	insert
449	7	entity	82	2015-05-14 09:01:18.90411	insert
450	7	entity	83	2015-05-14 09:01:19.141822	insert
451	7	link	105	2015-05-14 09:01:19.370751	insert
452	7	link	106	2015-05-14 09:01:19.392037	insert
453	7	entity	84	2015-05-14 09:01:19.420775	insert
454	7	link	107	2015-05-14 09:01:19.800404	insert
455	7	link	108	2015-05-14 09:01:19.820789	insert
456	7	entity	85	2015-05-14 09:05:17.323531	insert
457	7	entity	86	2015-05-14 09:05:17.561363	insert
458	7	link	109	2015-05-14 09:05:17.790163	insert
459	7	link	110	2015-05-14 09:05:17.811529	insert
460	7	entity	87	2015-05-14 09:05:17.840221	insert
461	7	link	111	2015-05-14 09:05:18.06523	insert
462	7	link	112	2015-05-14 09:05:18.087283	insert
463	7	entity	88	2015-05-14 09:05:18.115166	insert
464	7	link	113	2015-05-14 09:05:18.348515	insert
465	7	link	114	2015-05-14 09:05:18.370679	insert
466	7	link	115	2015-05-14 09:05:48.204991	insert
467	7	link	2	2015-05-14 09:05:48.226793	insert
468	7	link	116	2015-05-14 09:06:31.134952	insert
469	7	link	3	2015-05-14 09:06:31.184557	insert
470	7	link	117	2015-05-14 09:06:58.441076	insert
471	7	link	4	2015-05-14 09:06:58.463056	insert
472	7	entity	89	2015-05-14 09:10:24.516444	insert
473	7	entity	90	2015-05-14 09:10:24.749474	insert
474	7	link	118	2015-05-14 09:10:24.974672	insert
475	7	link	119	2015-05-14 09:10:24.997772	insert
476	7	entity	91	2015-05-14 09:10:25.030616	insert
477	7	link	120	2015-05-14 09:10:25.257943	insert
478	7	link	121	2015-05-14 09:10:25.281161	insert
479	7	entity	92	2015-05-14 09:12:01.642704	insert
480	7	entity	93	2015-05-14 09:12:01.881109	insert
481	7	link	122	2015-05-14 09:12:02.108968	insert
482	7	link	123	2015-05-14 09:12:02.13109	insert
483	7	entity	94	2015-05-14 09:12:02.1589	insert
484	7	link	124	2015-05-14 09:12:02.383923	insert
485	7	link	125	2015-05-14 09:12:02.406137	insert
486	7	entity	95	2015-05-14 09:12:02.433977	insert
487	7	link	126	2015-05-14 09:12:02.658944	insert
488	7	link	127	2015-05-14 09:12:02.681213	insert
489	7	entity	96	2015-05-14 09:15:27.101812	insert
490	7	entity	97	2015-05-14 09:15:27.40923	insert
491	7	link	128	2015-05-14 09:15:27.676534	insert
492	7	link	129	2015-05-14 09:15:27.698838	insert
493	7	entity	98	2015-05-14 09:15:27.726582	insert
494	7	link	130	2015-05-14 09:15:28.001604	insert
495	7	link	131	2015-05-14 09:15:28.023871	insert
496	7	entity	99	2015-05-14 09:15:28.051661	insert
497	7	link	132	2015-05-14 09:15:28.27665	insert
498	7	link	133	2015-05-14 09:15:28.29888	insert
499	7	entity	100	2015-05-14 09:16:37.371879	insert
500	7	link	134	2015-05-14 09:16:37.44645	insert
501	7	entity	101	2015-05-14 09:19:40.896075	insert
502	7	entity	102	2015-05-14 09:19:41.17904	insert
503	7	link	135	2015-05-14 09:19:41.408636	insert
504	7	link	136	2015-05-14 09:19:41.429177	insert
505	7	entity	103	2015-05-14 09:19:41.533699	insert
506	7	link	137	2015-05-14 09:19:41.800324	insert
507	7	link	138	2015-05-14 09:19:41.820857	insert
508	7	entity	104	2015-05-14 09:19:41.854309	insert
509	7	link	139	2015-05-14 09:19:42.117071	insert
510	7	link	140	2015-05-14 09:19:42.137559	insert
511	7	entity	105	2015-05-14 09:19:54.396974	insert
512	7	link	141	2015-05-14 09:19:54.474536	insert
513	7	entity	106	2015-05-14 09:20:12.315199	insert
514	7	link	142	2015-05-14 09:20:12.389754	insert
515	7	entity	107	2015-05-14 09:26:09.122424	insert
516	7	entity	108	2015-05-14 09:26:09.429524	insert
517	7	link	143	2015-05-14 09:26:09.697344	insert
518	7	link	144	2015-05-14 09:26:09.719333	insert
519	7	entity	109	2015-05-14 09:26:09.829837	insert
520	7	link	145	2015-05-14 09:26:10.097369	insert
521	7	link	146	2015-05-14 09:26:10.119401	insert
522	7	entity	110	2015-05-14 09:26:10.172447	insert
523	7	link	147	2015-05-14 09:26:10.397429	insert
524	7	link	148	2015-05-14 09:26:10.419374	insert
525	7	entity	111	2015-05-14 09:26:59.952033	insert
526	7	link	149	2015-05-14 09:27:00.026626	insert
527	7	entity	112	2015-05-14 09:27:20.400409	insert
528	7	link	150	2015-05-14 09:27:20.474972	insert
529	7	entity	113	2015-05-14 09:29:56.62136	insert
530	7	entity	114	2015-05-14 09:29:56.876685	insert
531	7	link	151	2015-05-14 09:29:57.196463	insert
532	7	link	152	2015-05-14 09:29:57.218625	insert
533	7	entity	115	2015-05-14 09:29:57.262373	insert
534	7	link	153	2015-05-14 09:29:57.529865	insert
535	7	link	154	2015-05-14 09:29:57.551865	insert
536	7	entity	113	2015-05-14 09:30:28.60291	update
537	7	entity	116	2015-05-14 09:30:28.877478	insert
538	7	link	155	2015-05-14 09:30:29.094164	insert
539	7	link	156	2015-05-14 09:30:29.116126	insert
540	7	entity	117	2015-05-14 09:30:29.160872	insert
541	7	link	157	2015-05-14 09:30:29.37755	insert
542	7	link	158	2015-05-14 09:30:29.399551	insert
543	7	entity	113	2015-05-14 09:30:47.552914	update
544	7	entity	118	2015-05-14 09:30:47.834807	insert
545	7	link	159	2015-05-14 09:30:48.051509	insert
546	7	link	160	2015-05-14 09:30:48.075233	insert
547	7	entity	119	2015-05-14 09:30:48.126504	insert
548	7	link	161	2015-05-14 09:30:48.343264	insert
549	7	link	162	2015-05-14 09:30:48.366902	insert
550	7	link	163	2015-05-14 09:31:01.659502	insert
551	7	link	5	2015-05-14 09:31:01.682491	insert
552	7	entity	120	2015-05-14 09:33:41.831056	insert
553	7	entity	121	2015-05-14 09:33:42.144819	insert
554	7	link	164	2015-05-14 09:33:42.414478	insert
555	7	link	165	2015-05-14 09:33:42.436599	insert
556	7	entity	122	2015-05-14 09:33:42.469502	insert
557	7	link	166	2015-05-14 09:33:42.831155	insert
558	7	link	167	2015-05-14 09:33:42.853272	insert
559	7	entity	123	2015-05-14 09:35:19.282756	insert
560	7	entity	124	2015-05-14 09:35:19.523823	insert
561	7	link	168	2015-05-14 09:35:19.748827	insert
562	7	link	169	2015-05-14 09:35:19.770296	insert
563	7	entity	125	2015-05-14 09:35:19.798841	insert
564	7	link	170	2015-05-14 09:35:20.023846	insert
565	7	link	171	2015-05-14 09:35:20.045321	insert
566	7	entity	126	2015-05-14 09:35:20.073965	insert
567	7	link	172	2015-05-14 09:35:20.298882	insert
568	7	link	173	2015-05-14 09:35:20.320454	insert
569	7	entity	127	2015-05-14 09:38:35.130363	insert
570	7	entity	128	2015-05-14 09:38:35.476783	insert
571	7	link	174	2015-05-14 09:38:35.746832	insert
572	7	link	175	2015-05-14 09:38:35.768759	insert
573	7	entity	129	2015-05-14 09:38:35.796833	insert
574	7	link	176	2015-05-14 09:38:36.021916	insert
575	7	link	177	2015-05-14 09:38:36.043694	insert
576	7	entity	130	2015-05-14 09:38:36.071885	insert
577	7	link	178	2015-05-14 09:38:36.296907	insert
578	7	link	179	2015-05-14 09:38:36.318738	insert
579	7	entity	131	2015-05-14 09:38:36.346964	insert
580	7	link	180	2015-05-14 09:38:36.571911	insert
581	7	link	181	2015-05-14 09:38:36.593818	insert
582	7	link	182	2015-05-14 09:39:07.65873	insert
583	7	link	6	2015-05-14 09:39:07.678017	insert
584	7	link	183	2015-05-14 09:39:53.999936	insert
585	7	link	7	2015-05-14 09:39:54.02164	insert
586	7	link	184	2015-05-14 09:40:13.523327	insert
587	7	link	8	2015-05-14 09:40:13.545132	insert
588	7	link	185	2015-05-14 09:40:50.228717	insert
589	7	link	9	2015-05-14 09:40:50.250573	insert
590	7	link	186	2015-05-14 09:42:13.337197	insert
591	7	link	10	2015-05-14 09:42:13.360944	insert
592	7	link	187	2015-05-14 09:42:33.543839	insert
593	7	link	11	2015-05-14 09:42:33.567665	insert
594	7	entity	107	2015-05-14 09:46:59.263301	update
595	7	entity	132	2015-05-14 09:46:59.665922	insert
596	7	link	188	2015-05-14 09:46:59.924307	insert
597	7	link	189	2015-05-14 09:47:00.041032	insert
598	7	entity	133	2015-05-14 09:47:00.115982	insert
599	7	link	190	2015-05-14 09:47:00.424331	insert
600	7	link	191	2015-05-14 09:47:00.447912	insert
601	7	entity	134	2015-05-14 09:47:00.499314	insert
602	7	link	192	2015-05-14 09:47:00.740973	insert
603	7	link	193	2015-05-14 09:47:00.763302	insert
604	7	entity	69	2015-05-14 09:54:42.783832	update
605	7	entity	135	2015-05-14 09:54:43.142067	insert
606	7	link	194	2015-05-14 09:54:43.408723	insert
607	7	link	195	2015-05-14 09:54:43.438502	insert
608	7	entity	136	2015-05-14 09:54:43.467053	insert
609	7	link	196	2015-05-14 09:54:43.683737	insert
610	7	link	197	2015-05-14 09:54:43.705273	insert
611	7	entity	137	2015-05-14 09:58:16.09163	insert
612	7	link	198	2015-05-14 09:58:16.166443	insert
613	7	link	199	2015-05-14 09:59:28.527391	insert
614	7	link	12	2015-05-14 09:59:28.550679	insert
615	7	entity	138	2015-05-14 10:13:32.849376	insert
616	7	entity	139	2015-05-14 10:13:33.132347	insert
617	7	link	200	2015-05-14 10:13:33.361326	insert
618	7	link	201	2015-05-14 10:13:33.382563	insert
619	7	entity	140	2015-05-14 10:13:33.411385	insert
620	7	link	202	2015-05-14 10:13:33.636412	insert
621	7	link	203	2015-05-14 10:13:33.657621	insert
622	7	entity	138	2015-05-14 10:14:07.767699	update
623	7	entity	141	2015-05-14 10:14:08.042197	insert
624	7	link	204	2015-05-14 10:14:08.24223	insert
625	7	link	205	2015-05-14 10:14:08.263217	insert
626	7	entity	142	2015-05-14 10:14:08.292298	insert
627	7	link	206	2015-05-14 10:14:08.492257	insert
628	7	link	207	2015-05-14 10:14:08.513248	insert
629	7	entity	143	2015-05-14 10:14:46.260444	insert
630	7	link	208	2015-05-14 10:14:46.33525	insert
631	7	entity	144	2015-05-14 10:14:58.126834	insert
632	7	link	209	2015-05-14 10:14:58.20139	insert
633	7	entity	145	2015-05-14 10:15:08.038639	insert
634	7	link	210	2015-05-14 10:15:08.113296	insert
635	7	entity	146	2015-05-14 10:15:22.040759	insert
636	7	link	211	2015-05-14 10:15:22.128887	insert
637	7	entity	138	2015-05-14 10:15:59.888839	update
638	7	entity	147	2015-05-14 10:16:00.246541	insert
639	7	link	212	2015-05-14 10:16:00.488183	insert
640	7	link	213	2015-05-14 10:16:00.509437	insert
641	7	entity	148	2015-05-14 10:16:00.538222	insert
642	7	link	214	2015-05-14 10:16:00.738399	insert
643	7	link	215	2015-05-14 10:16:00.759469	insert
644	7	entity	149	2015-05-14 10:16:00.784424	insert
645	7	link	216	2015-05-14 10:16:01.029896	insert
646	7	link	217	2015-05-14 10:16:01.051129	insert
647	7	entity	150	2015-05-14 10:16:01.076158	insert
648	7	link	218	2015-05-14 10:16:01.279381	insert
649	7	link	219	2015-05-14 10:16:01.301157	insert
650	7	entity	138	2015-05-14 10:20:32.630919	update
651	7	entity	151	2015-05-14 10:20:33.033867	insert
652	7	link	220	2015-05-14 10:20:33.233929	insert
653	7	link	221	2015-05-14 10:20:33.257384	insert
654	7	entity	152	2015-05-14 10:20:33.350713	insert
655	7	link	222	2015-05-14 10:20:33.592294	insert
656	7	link	223	2015-05-14 10:20:33.614644	insert
657	7	entity	153	2015-05-14 10:20:33.640649	insert
658	7	link	224	2015-05-14 10:20:33.842343	insert
659	7	link	225	2015-05-14 10:20:33.864656	insert
660	7	entity	154	2015-05-14 10:20:33.890738	insert
661	7	link	226	2015-05-14 10:20:34.092405	insert
662	7	link	227	2015-05-14 10:20:34.114671	insert
663	7	entity	155	2015-05-14 10:31:49.110816	insert
664	7	link	228	2015-05-14 10:31:49.243968	insert
665	7	entity	156	2015-05-14 10:39:56.05391	insert
666	7	entity	157	2015-05-14 10:39:56.360032	insert
667	7	link	229	2015-05-14 10:39:56.628954	insert
668	7	link	230	2015-05-14 10:39:56.651869	insert
669	7	entity	158	2015-05-14 10:39:56.678986	insert
670	7	link	231	2015-05-14 10:39:56.904058	insert
671	7	link	232	2015-05-14 10:39:56.92684	insert
672	7	entity	159	2015-05-14 10:39:56.954	insert
673	7	link	233	2015-05-14 10:39:57.179076	insert
674	7	link	234	2015-05-14 10:39:57.202646	insert
675	7	entity	82	2015-05-14 10:40:16.494743	update
676	7	entity	160	2015-05-14 10:40:16.827774	insert
677	7	link	235	2015-05-14 10:40:17.119442	insert
678	7	link	236	2015-05-14 10:40:17.144402	insert
679	7	entity	161	2015-05-14 10:40:17.177403	insert
680	7	link	237	2015-05-14 10:40:17.394414	insert
681	7	link	238	2015-05-14 10:40:17.417897	insert
682	7	link	239	2015-05-14 10:40:32.227095	insert
683	7	link	13	2015-05-14 10:40:32.25011	insert
684	7	entity	162	2015-05-14 10:40:54.275322	insert
685	7	link	240	2015-05-14 10:40:54.408251	insert
686	7	entity	163	2015-05-14 10:53:13.307646	insert
687	7	link	241	2015-05-14 10:53:13.403437	insert
688	7	link	242	2015-05-14 10:53:13.424101	insert
689	7	entity	164	2015-05-14 10:54:36.367981	insert
690	7	link	243	2015-05-14 10:54:36.463728	insert
691	7	link	244	2015-05-14 10:54:36.4887	insert
692	7	link	245	2015-05-14 10:55:29.194577	insert
693	7	entity	165	2015-05-14 11:02:39.587925	insert
694	7	link	246	2015-05-14 11:02:39.683613	insert
695	7	link	247	2015-05-14 11:02:39.704461	insert
696	7	link	248	2015-05-14 11:04:52.773132	insert
697	7	entity	166	2015-05-14 11:09:19.82596	insert
698	7	entity	167	2015-05-14 11:09:20.09228	insert
699	7	link	249	2015-05-14 11:09:20.317473	insert
700	7	link	250	2015-05-14 11:09:20.340031	insert
701	7	entity	168	2015-05-14 11:09:20.373358	insert
702	7	link	251	2015-05-14 11:09:20.60088	insert
703	7	link	252	2015-05-14 11:09:20.623376	insert
704	7	entity	169	2015-05-14 11:09:20.723425	insert
705	7	link	253	2015-05-14 11:09:20.992558	insert
706	7	link	254	2015-05-14 11:09:21.015025	insert
707	7	entity	170	2015-05-14 11:09:30.76468	insert
708	7	link	255	2015-05-14 11:09:30.841767	insert
709	7	entity	171	2015-05-14 11:09:39.414045	insert
710	7	link	256	2015-05-14 11:09:39.491058	insert
711	7	entity	172	2015-05-14 11:09:46.580158	insert
712	7	link	257	2015-05-14 11:09:46.657129	insert
713	7	entity	173	2015-05-14 11:09:54.887878	insert
714	7	link	258	2015-05-14 11:09:54.964752	insert
715	7	entity	163	2015-05-14 11:14:25.576393	update
716	7	entity	166	2015-05-14 11:14:45.165743	update
717	7	entity	174	2015-05-14 11:14:45.466199	insert
718	7	link	259	2015-05-14 11:14:45.775515	insert
719	7	link	260	2015-05-14 11:14:45.798507	insert
720	7	entity	175	2015-05-14 11:14:45.833865	insert
721	7	link	261	2015-05-14 11:14:46.115612	insert
722	7	link	262	2015-05-14 11:14:46.140588	insert
723	7	entity	176	2015-05-14 11:14:46.175545	insert
724	7	link	263	2015-05-14 11:14:46.392239	insert
725	7	link	264	2015-05-14 11:14:46.415753	insert
726	7	entity	177	2015-05-14 11:17:14.063767	insert
727	7	entity	178	2015-05-14 11:17:14.313196	insert
728	7	link	265	2015-05-14 11:17:14.538491	insert
729	7	link	266	2015-05-14 11:17:14.562077	insert
730	7	entity	179	2015-05-14 11:17:14.59658	insert
731	7	link	267	2015-05-14 11:17:14.821692	insert
732	7	link	268	2015-05-14 11:17:14.845327	insert
733	7	entity	180	2015-05-14 11:17:25.056832	insert
734	7	link	269	2015-05-14 11:17:25.137577	insert
735	7	entity	181	2015-05-14 11:17:35.828823	insert
736	7	link	270	2015-05-14 11:17:35.903358	insert
737	7	entity	182	2015-05-14 11:17:45.061361	insert
738	7	link	271	2015-05-14 11:17:45.135915	insert
739	7	link	272	2015-05-14 11:18:08.466749	insert
740	7	link	14	2015-05-14 11:18:08.491425	insert
741	7	entity	183	2015-05-14 11:19:06.563876	insert
742	7	link	273	2015-05-14 11:19:06.638593	insert
743	7	entity	184	2015-05-14 11:19:47.260733	insert
744	7	link	274	2015-05-14 11:19:47.335434	insert
745	7	entity	185	2015-05-14 11:20:19.55009	insert
746	7	link	275	2015-05-14 11:20:19.624641	insert
747	7	entity	186	2015-05-14 11:20:46.648279	insert
748	7	link	276	2015-05-14 11:20:46.723105	insert
749	7	link	277	2015-05-14 11:22:49.439315	insert
750	7	link	278	2015-05-14 11:22:56.488947	insert
751	7	entity	187	2015-05-14 11:26:54.488398	insert
752	7	entity	188	2015-05-14 11:26:54.866575	insert
753	7	link	279	2015-05-14 11:26:55.138291	insert
754	7	link	280	2015-05-14 11:26:55.159029	insert
755	7	entity	189	2015-05-14 11:26:55.192537	insert
756	7	link	281	2015-05-14 11:26:55.46758	insert
757	7	link	282	2015-05-14 11:26:55.491649	insert
758	7	entity	190	2015-05-14 11:26:55.525914	insert
759	7	link	283	2015-05-14 11:26:55.755003	insert
760	7	link	284	2015-05-14 11:26:55.775906	insert
761	7	link	285	2015-05-14 11:27:09.765764	insert
762	7	link	15	2015-05-14 11:27:09.78728	insert
763	7	entity	177	2015-05-14 11:27:30.057032	update
764	7	entity	191	2015-05-14 11:27:30.363889	insert
765	7	link	286	2015-05-14 11:27:30.606396	insert
766	7	link	287	2015-05-14 11:27:30.627441	insert
767	7	entity	192	2015-05-14 11:27:30.680612	insert
768	7	link	288	2015-05-14 11:27:30.923145	insert
769	7	link	289	2015-05-14 11:27:30.947255	insert
770	7	entity	193	2015-05-14 11:28:38.50086	insert
771	7	link	290	2015-05-14 11:28:38.576886	insert
772	7	entity	187	2015-05-14 11:29:13.729382	update
773	7	entity	194	2015-05-14 11:29:13.995543	insert
774	7	link	291	2015-05-14 11:29:14.224356	insert
775	7	link	292	2015-05-14 11:29:14.247845	insert
776	7	entity	195	2015-05-14 11:29:14.282807	insert
777	7	link	293	2015-05-14 11:29:14.499276	insert
778	7	link	294	2015-05-14 11:29:14.522934	insert
779	7	entity	196	2015-05-14 11:29:14.557762	insert
780	7	link	295	2015-05-14 11:29:14.774422	insert
781	7	link	296	2015-05-14 11:29:14.797939	insert
782	7	entity	197	2015-05-14 11:31:38.144831	insert
783	7	entity	198	2015-05-14 11:31:38.388133	insert
784	7	link	297	2015-05-14 11:31:38.613044	insert
785	7	link	298	2015-05-14 11:31:38.636172	insert
786	7	entity	199	2015-05-14 11:31:38.751866	insert
787	7	link	299	2015-05-14 11:31:39.056738	insert
788	7	link	300	2015-05-14 11:31:39.088031	insert
789	7	entity	200	2015-05-14 11:31:39.121503	insert
790	7	link	301	2015-05-14 11:31:39.388087	insert
791	7	link	302	2015-05-14 11:31:39.411189	insert
792	7	entity	201	2015-05-14 11:31:52.877206	insert
793	7	link	303	2015-05-14 11:31:52.953688	insert
794	7	entity	202	2015-05-14 11:32:02.378448	insert
795	7	link	304	2015-05-14 11:32:02.453067	insert
796	7	link	305	2015-05-14 11:32:26.782656	insert
797	7	link	16	2015-05-14 11:32:26.807311	insert
798	7	entity	203	2015-05-14 12:02:36.107927	insert
799	7	entity	203	2015-05-14 12:03:53.305153	update
800	7	entity	204	2015-05-14 12:03:53.605052	insert
801	7	link	306	2015-05-14 12:03:53.8635	insert
802	7	link	307	2015-05-14 12:03:53.886261	insert
803	7	entity	205	2015-05-14 12:03:53.913675	insert
804	7	link	308	2015-05-14 12:03:54.138654	insert
805	7	link	309	2015-05-14 12:03:54.161314	insert
806	7	link	310	2015-05-14 12:04:12.229301	insert
807	7	entity	206	2015-05-14 12:05:26.112711	insert
808	7	entity	207	2015-05-14 12:05:26.351225	insert
809	7	link	311	2015-05-14 12:05:26.579022	insert
810	7	link	312	2015-05-14 12:05:26.60129	insert
811	7	entity	208	2015-05-14 12:05:26.628978	insert
812	7	link	313	2015-05-14 12:05:26.856752	insert
813	7	link	314	2015-05-14 12:05:26.879037	insert
814	7	entity	209	2015-05-14 12:05:31.701291	insert
815	7	link	315	2015-05-14 12:05:31.78139	insert
816	7	link	316	2015-05-14 12:05:45.866869	insert
817	7	link	17	2015-05-14 12:05:45.888454	insert
818	7	link	317	2015-05-14 12:06:03.040426	insert
819	7	entity	210	2015-05-14 12:09:47.625387	insert
820	7	entity	211	2015-05-14 12:09:47.863189	insert
821	7	link	318	2015-05-14 12:09:48.092084	insert
822	7	link	319	2015-05-14 12:09:48.113175	insert
823	7	entity	212	2015-05-14 12:09:48.14208	insert
824	7	link	320	2015-05-14 12:09:48.370796	insert
825	7	link	321	2015-05-14 12:09:48.39219	insert
826	7	entity	213	2015-05-14 12:09:48.42171	insert
827	7	link	322	2015-05-14 12:09:48.650452	insert
828	7	link	323	2015-05-14 12:09:48.671801	insert
829	7	entity	214	2015-05-14 12:09:58.525129	insert
830	7	link	324	2015-05-14 12:09:58.599625	insert
831	7	entity	215	2015-05-14 12:10:08.266051	insert
832	7	link	325	2015-05-14 12:10:08.340623	insert
833	7	link	326	2015-05-14 12:10:51.616427	insert
834	7	entity	216	2015-05-14 12:12:43.12043	insert
835	7	entity	217	2015-05-14 12:12:43.424009	insert
836	7	link	327	2015-05-14 12:12:43.695117	insert
837	7	link	328	2015-05-14 12:12:43.715827	insert
838	7	entity	218	2015-05-14 12:12:43.798972	insert
839	7	link	329	2015-05-14 12:12:44.069988	insert
840	7	link	330	2015-05-14 12:12:44.090955	insert
841	7	entity	219	2015-05-14 12:12:44.119885	insert
842	7	link	331	2015-05-14 12:12:44.348957	insert
843	7	link	332	2015-05-14 12:12:44.370069	insert
844	7	link	333	2015-05-14 12:13:00.740495	insert
845	7	entity	156	2015-05-14 12:16:13.834739	update
846	7	entity	220	2015-05-14 12:16:14.184195	insert
847	7	link	334	2015-05-14 12:16:14.412381	insert
848	7	link	335	2015-05-14 12:16:14.434175	insert
849	7	entity	221	2015-05-14 12:16:14.46735	insert
850	7	link	336	2015-05-14 12:16:14.687421	insert
851	7	link	337	2015-05-14 12:16:14.709264	insert
852	7	entity	222	2015-05-14 12:16:14.74238	insert
853	7	link	338	2015-05-14 12:16:14.962366	insert
854	7	link	339	2015-05-14 12:16:14.984305	insert
855	7	entity	223	2015-05-14 12:22:23.327284	insert
856	7	entity	224	2015-05-14 12:22:23.601665	insert
857	7	link	340	2015-05-14 12:22:23.943633	insert
858	7	link	341	2015-05-14 12:22:23.967201	insert
859	7	entity	225	2015-05-14 12:22:24.010486	insert
860	7	link	342	2015-05-14 12:22:24.27706	insert
861	7	link	343	2015-05-14 12:22:24.300582	insert
862	7	entity	226	2015-05-14 12:22:33.355639	insert
863	7	link	344	2015-05-14 12:22:33.434652	insert
864	7	entity	227	2015-05-14 12:22:44.342584	insert
865	7	link	345	2015-05-14 12:22:44.417168	insert
866	7	entity	228	2015-05-14 12:22:53.008416	insert
867	7	link	346	2015-05-14 12:22:53.083069	insert
868	7	link	347	2015-05-14 12:24:21.416428	insert
869	7	link	18	2015-05-14 12:24:21.44148	insert
870	7	link	348	2015-05-14 12:25:00.690674	insert
871	7	link	349	2015-05-14 12:25:09.714868	insert
872	3	entity	42	2015-05-14 12:36:30.286664	update
873	3	entity	229	2015-05-14 12:37:20.524871	insert
874	3	link	350	2015-05-14 12:37:20.621331	insert
875	3	link	351	2015-05-14 12:37:20.641278	insert
876	7	entity	230	2015-05-14 12:44:50.628818	insert
877	7	link	352	2015-05-14 12:44:50.707283	insert
878	7	entity	231	2015-05-14 12:44:52.559186	insert
879	7	link	353	2015-05-14 12:44:52.636888	insert
880	7	link	354	2015-05-14 12:45:37.445931	insert
881	7	link	19	2015-05-14 12:45:37.470651	insert
882	3	entity	66	2015-05-15 05:30:48.481772	update
883	3	entity	232	2015-05-15 05:30:48.830186	insert
884	3	link	355	2015-05-15 05:30:49.080292	insert
885	3	link	356	2015-05-15 05:30:49.105236	insert
886	3	entity	233	2015-05-15 05:30:49.140257	insert
887	3	link	357	2015-05-15 05:30:49.365142	insert
888	3	link	358	2015-05-15 05:30:49.388634	insert
889	3	entity	234	2015-05-15 05:30:49.421966	insert
890	3	link	359	2015-05-15 05:30:49.644289	insert
891	3	link	360	2015-05-15 05:30:49.666019	insert
892	3	entity	107	2015-05-15 05:31:05.737799	update
893	3	entity	235	2015-05-15 05:31:06.087622	insert
894	3	link	361	2015-05-15 05:31:06.318198	insert
895	3	link	362	2015-05-15 05:31:06.348271	insert
896	3	entity	236	2015-05-15 05:31:06.415297	insert
897	3	link	363	2015-05-15 05:31:06.634906	insert
898	3	link	364	2015-05-15 05:31:06.710164	insert
899	3	entity	237	2015-05-15 05:31:06.765429	insert
900	3	link	365	2015-05-15 05:31:07.087721	insert
901	3	link	366	2015-05-15 05:31:07.110034	insert
902	3	entity	35	2015-05-15 05:31:17.145472	update
903	3	entity	238	2015-05-15 05:31:17.567355	insert
904	3	link	367	2015-05-15 05:31:17.828339	insert
905	3	link	368	2015-05-15 05:31:17.850713	insert
906	3	entity	239	2015-05-15 05:31:17.895043	insert
907	3	link	369	2015-05-15 05:31:18.114448	insert
908	3	link	370	2015-05-15 05:31:18.136697	insert
909	3	entity	240	2015-05-15 05:31:18.184104	insert
910	3	link	371	2015-05-15 05:31:18.403387	insert
911	3	link	372	2015-05-15 05:31:18.42586	insert
912	3	entity	241	2015-05-15 05:31:18.472765	insert
913	3	link	373	2015-05-15 05:31:18.692469	insert
914	3	link	374	2015-05-15 05:31:18.714511	insert
915	3	entity	203	2015-05-15 05:31:28.336429	update
916	3	entity	242	2015-05-15 05:31:28.608396	insert
917	3	link	375	2015-05-15 05:31:28.836001	insert
918	3	link	376	2015-05-15 05:31:28.858512	insert
919	3	entity	243	2015-05-15 05:31:28.885998	insert
920	3	link	377	2015-05-15 05:31:29.105547	insert
921	3	link	378	2015-05-15 05:31:29.127678	insert
922	3	entity	166	2015-05-15 05:31:53.310016	update
923	3	entity	244	2015-05-15 05:31:53.617997	insert
924	3	link	379	2015-05-15 05:31:53.837686	insert
925	3	link	380	2015-05-15 05:31:53.871086	insert
926	3	entity	245	2015-05-15 05:31:53.907433	insert
927	3	link	381	2015-05-15 05:31:54.126601	insert
928	3	link	382	2015-05-15 05:31:54.151267	insert
929	3	entity	246	2015-05-15 05:31:54.19063	insert
930	3	link	383	2015-05-15 05:31:54.409628	insert
931	3	link	384	2015-05-15 05:31:54.432454	insert
932	3	entity	55	2015-05-15 05:32:05.875768	update
933	3	entity	247	2015-05-15 05:32:06.153708	insert
934	3	link	385	2015-05-15 05:32:06.397942	insert
935	3	link	386	2015-05-15 05:32:06.420412	insert
936	3	entity	248	2015-05-15 05:32:06.450377	insert
937	3	link	387	2015-05-15 05:32:06.670418	insert
938	3	link	388	2015-05-15 05:32:06.69212	insert
939	3	entity	249	2015-05-15 05:32:06.817882	insert
940	3	link	389	2015-05-15 05:32:07.087089	insert
941	3	link	390	2015-05-15 05:32:07.108734	insert
942	3	entity	89	2015-05-15 05:32:18.258295	update
943	3	entity	250	2015-05-15 05:32:18.513819	insert
944	3	link	391	2015-05-15 05:32:18.73293	insert
945	3	link	392	2015-05-15 05:32:18.75543	insert
946	3	entity	251	2015-05-15 05:32:18.782831	insert
947	3	link	393	2015-05-15 05:32:19.028068	insert
948	3	link	394	2015-05-15 05:32:19.049526	insert
949	3	entity	50	2015-05-15 05:32:27.257484	update
950	3	entity	252	2015-05-15 05:32:27.527534	insert
951	3	link	395	2015-05-15 05:32:27.746619	insert
952	3	link	396	2015-05-15 05:32:27.769237	insert
953	3	entity	253	2015-05-15 05:32:27.794247	insert
954	3	link	397	2015-05-15 05:32:28.132276	insert
955	3	link	398	2015-05-15 05:32:28.154956	insert
956	3	entity	156	2015-05-15 05:32:37.373904	update
957	3	entity	254	2015-05-15 05:32:37.75678	insert
958	3	link	399	2015-05-15 05:32:38.043888	insert
959	3	link	400	2015-05-15 05:32:38.065157	insert
960	3	entity	255	2015-05-15 05:32:38.09616	insert
961	3	link	401	2015-05-15 05:32:38.356788	insert
962	3	link	402	2015-05-15 05:32:38.379473	insert
963	3	entity	256	2015-05-15 05:32:38.410675	insert
964	3	link	403	2015-05-15 05:32:38.629532	insert
965	3	link	404	2015-05-15 05:32:38.652278	insert
966	3	entity	138	2015-05-15 05:32:49.0648	update
967	3	entity	257	2015-05-15 05:32:49.430993	insert
968	3	link	405	2015-05-15 05:32:49.634978	insert
969	3	link	406	2015-05-15 05:32:49.655972	insert
970	3	entity	258	2015-05-15 05:32:49.693206	insert
971	3	link	407	2015-05-15 05:32:49.987322	insert
972	3	link	408	2015-05-15 05:32:50.022787	insert
973	3	entity	259	2015-05-15 05:32:50.047785	insert
974	3	link	409	2015-05-15 05:32:50.289447	insert
975	3	link	410	2015-05-15 05:32:50.312063	insert
976	3	entity	260	2015-05-15 05:32:50.337087	insert
977	3	link	411	2015-05-15 05:32:50.539468	insert
978	3	link	412	2015-05-15 05:32:50.562072	insert
979	3	entity	101	2015-05-15 05:32:59.238653	update
980	3	entity	261	2015-05-15 05:32:59.522126	insert
981	3	link	413	2015-05-15 05:32:59.738799	insert
982	3	link	414	2015-05-15 05:32:59.761437	insert
983	3	entity	262	2015-05-15 05:32:59.794793	insert
984	3	link	415	2015-05-15 05:33:00.016473	insert
985	3	link	416	2015-05-15 05:33:00.038741	insert
986	3	entity	263	2015-05-15 05:33:00.080472	insert
987	3	link	417	2015-05-15 05:33:00.297107	insert
988	3	link	418	2015-05-15 05:33:00.319882	insert
989	3	entity	96	2015-05-15 05:33:09.413447	update
990	3	entity	264	2015-05-15 05:33:09.7381	insert
991	3	link	419	2015-05-15 05:33:09.954745	insert
992	3	link	420	2015-05-15 05:33:09.977524	insert
993	3	entity	265	2015-05-15 05:33:10.008975	insert
994	3	link	421	2015-05-15 05:33:10.229779	insert
995	3	link	422	2015-05-15 05:33:10.252612	insert
996	3	entity	266	2015-05-15 05:33:10.285854	insert
997	3	link	423	2015-05-15 05:33:10.504795	insert
998	3	link	424	2015-05-15 05:33:10.527567	insert
999	3	entity	69	2015-05-15 05:33:19.996172	update
1000	3	entity	267	2015-05-15 05:33:20.404078	insert
1001	3	link	425	2015-05-15 05:33:20.620761	insert
1002	3	link	426	2015-05-15 05:33:20.643589	insert
1003	3	entity	268	2015-05-15 05:33:20.675012	insert
1004	3	link	427	2015-05-15 05:33:20.895751	insert
1005	3	link	428	2015-05-15 05:33:20.918533	insert
1006	3	entity	82	2015-05-15 05:33:29.54342	update
1007	3	entity	269	2015-05-15 05:33:29.812196	insert
1008	3	link	429	2015-05-15 05:33:30.028948	insert
1009	3	link	430	2015-05-15 05:33:30.051847	insert
1010	3	entity	270	2015-05-15 05:33:30.083521	insert
1011	3	link	431	2015-05-15 05:33:30.303998	insert
1012	3	link	432	2015-05-15 05:33:30.326779	insert
1013	3	entity	92	2015-05-15 05:33:39.337901	update
1014	3	entity	271	2015-05-15 05:33:39.717398	insert
1015	3	link	433	2015-05-15 05:33:39.937521	insert
1016	3	link	434	2015-05-15 05:33:39.960358	insert
1017	3	entity	272	2015-05-15 05:33:39.98753	insert
1018	3	link	435	2015-05-15 05:33:40.204343	insert
1019	3	link	436	2015-05-15 05:33:40.227083	insert
1020	3	entity	273	2015-05-15 05:33:40.25422	insert
1021	3	link	437	2015-05-15 05:33:40.470898	insert
1022	3	link	438	2015-05-15 05:33:40.493708	insert
1023	3	entity	210	2015-05-15 05:33:49.479003	update
1024	3	entity	274	2015-05-15 05:33:49.75142	insert
1025	3	link	439	2015-05-15 05:33:49.970303	insert
1026	3	link	440	2015-05-15 05:33:49.993092	insert
1027	3	entity	275	2015-05-15 05:33:50.02026	insert
1028	3	link	441	2015-05-15 05:33:50.23695	insert
1029	3	link	442	2015-05-15 05:33:50.260617	insert
1030	3	entity	276	2015-05-15 05:33:50.291985	insert
1031	3	link	443	2015-05-15 05:33:50.511993	insert
1032	3	link	444	2015-05-15 05:33:50.533732	insert
1033	3	entity	206	2015-05-15 05:34:04.893201	update
1034	3	entity	277	2015-05-15 05:34:05.160762	insert
1035	3	link	445	2015-05-15 05:34:05.377536	insert
1036	3	link	446	2015-05-15 05:34:05.39932	insert
1037	3	entity	278	2015-05-15 05:34:05.42744	insert
1038	3	link	447	2015-05-15 05:34:05.644143	insert
1039	3	link	448	2015-05-15 05:34:05.666264	insert
1040	3	entity	113	2015-05-15 05:34:14.276008	update
1041	3	entity	279	2015-05-15 05:34:14.643481	insert
1042	3	link	449	2015-05-15 05:34:14.868478	insert
1043	3	link	450	2015-05-15 05:34:14.892207	insert
1044	3	entity	280	2015-05-15 05:34:14.935121	insert
1045	3	link	451	2015-05-15 05:34:15.151832	insert
1046	3	link	452	2015-05-15 05:34:15.17555	insert
1047	3	entity	223	2015-05-15 05:34:26.233509	update
1048	3	entity	281	2015-05-15 05:34:26.492621	insert
1049	3	link	453	2015-05-15 05:34:26.709305	insert
1050	3	link	454	2015-05-15 05:34:26.731481	insert
1051	3	entity	282	2015-05-15 05:34:26.775977	insert
1052	3	link	455	2015-05-15 05:34:27.034377	insert
1053	3	link	456	2015-05-15 05:34:27.064011	insert
1054	3	entity	71	2015-05-15 05:34:36.042432	update
1055	3	entity	283	2015-05-15 05:34:36.316955	insert
1056	3	link	457	2015-05-15 05:34:36.533633	insert
1057	3	link	458	2015-05-15 05:34:36.555918	insert
1058	3	entity	284	2015-05-15 05:34:36.590807	insert
1059	3	link	459	2015-05-15 05:34:36.808619	insert
1060	3	link	460	2015-05-15 05:34:36.830866	insert
1061	3	entity	285	2015-05-15 05:34:36.864268	insert
1062	3	link	461	2015-05-15 05:34:37.083741	insert
1063	3	link	462	2015-05-15 05:34:37.105916	insert
1064	3	entity	187	2015-05-15 05:34:46.366775	update
1065	3	entity	286	2015-05-15 05:34:46.649685	insert
1066	3	link	463	2015-05-15 05:34:46.866428	insert
1067	3	link	464	2015-05-15 05:34:46.888697	insert
1068	3	entity	287	2015-05-15 05:34:46.924708	insert
1069	3	link	465	2015-05-15 05:34:47.141367	insert
1070	3	link	466	2015-05-15 05:34:47.163838	insert
1071	3	entity	288	2015-05-15 05:34:47.199785	insert
1072	3	link	467	2015-05-15 05:34:47.416451	insert
1073	3	link	468	2015-05-15 05:34:47.438792	insert
1074	3	entity	43	2015-05-15 05:35:00.005019	update
1075	3	entity	289	2015-05-15 05:35:00.265381	insert
1076	3	link	469	2015-05-15 05:35:00.482085	insert
1077	3	link	470	2015-05-15 05:35:00.504664	insert
1078	3	entity	290	2015-05-15 05:35:00.53213	insert
1079	3	link	471	2015-05-15 05:35:00.748754	insert
1080	3	link	472	2015-05-15 05:35:00.771281	insert
1081	3	entity	197	2015-05-15 05:35:16.864559	update
1082	3	entity	291	2015-05-15 05:35:17.139208	insert
1083	3	link	473	2015-05-15 05:35:17.355881	insert
1084	3	link	474	2015-05-15 05:35:17.378472	insert
1085	3	entity	292	2015-05-15 05:35:17.414184	insert
1086	3	link	475	2015-05-15 05:35:17.630887	insert
1087	3	link	476	2015-05-15 05:35:17.653581	insert
1088	3	entity	293	2015-05-15 05:35:17.689224	insert
1089	3	link	477	2015-05-15 05:35:17.905849	insert
1090	3	link	478	2015-05-15 05:35:17.928697	insert
1091	3	entity	120	2015-05-15 05:35:31.462306	update
1092	3	entity	294	2015-05-15 05:35:31.721532	insert
1093	3	link	479	2015-05-15 05:35:31.938231	insert
1094	3	link	480	2015-05-15 05:35:31.954891	insert
1095	3	entity	295	2015-05-15 05:35:31.996633	insert
1096	3	link	481	2015-05-15 05:35:32.213309	insert
1097	3	link	482	2015-05-15 05:35:32.229885	insert
1098	3	entity	123	2015-05-15 05:35:41.204583	update
1099	3	entity	296	2015-05-15 05:35:41.479206	insert
1100	3	link	483	2015-05-15 05:35:41.695911	insert
1101	3	link	484	2015-05-15 05:35:41.71257	insert
1102	3	entity	297	2015-05-15 05:35:41.745962	insert
1103	3	link	485	2015-05-15 05:35:41.970901	insert
1104	3	link	486	2015-05-15 05:35:41.987538	insert
1105	3	entity	298	2015-05-15 05:35:42.019929	insert
1106	3	link	487	2015-05-15 05:35:42.237616	insert
1107	3	link	488	2015-05-15 05:35:42.254445	insert
1108	3	entity	127	2015-05-15 05:35:51.453904	update
1109	3	entity	299	2015-05-15 05:35:51.770263	insert
1110	3	link	489	2015-05-15 05:35:51.9953	insert
1111	3	link	490	2015-05-15 05:35:52.011912	insert
1112	3	entity	300	2015-05-15 05:35:52.045295	insert
1113	3	link	491	2015-05-15 05:35:52.261961	insert
1114	3	link	492	2015-05-15 05:35:52.278641	insert
1115	3	entity	301	2015-05-15 05:35:52.312053	insert
1116	3	link	493	2015-05-15 05:35:52.528724	insert
1117	3	link	494	2015-05-15 05:35:52.545317	insert
1118	3	entity	302	2015-05-15 05:35:52.577774	insert
1119	3	link	495	2015-05-15 05:35:52.795413	insert
1120	3	link	496	2015-05-15 05:35:52.812009	insert
1121	3	entity	60	2015-05-15 05:36:00.228584	update
1122	3	entity	303	2015-05-15 05:36:00.494784	insert
1123	3	link	497	2015-05-15 05:36:00.7123	insert
1124	3	link	498	2015-05-15 05:36:00.735502	insert
1125	3	entity	304	2015-05-15 05:36:00.76883	insert
1126	3	link	499	2015-05-15 05:36:00.98726	insert
1127	3	link	500	2015-05-15 05:36:01.010625	insert
1128	3	entity	305	2015-05-15 05:36:01.037275	insert
1129	3	link	501	2015-05-15 05:36:01.253976	insert
1130	3	link	502	2015-05-15 05:36:01.27726	insert
1131	3	entity	216	2015-05-15 05:36:09.332996	update
1132	3	entity	306	2015-05-15 05:36:09.753374	insert
1133	3	link	503	2015-05-15 05:36:10.01168	insert
1134	3	link	504	2015-05-15 05:36:10.035024	insert
1135	3	entity	307	2015-05-15 05:36:10.061726	insert
1136	3	link	505	2015-05-15 05:36:10.278428	insert
1137	3	link	506	2015-05-15 05:36:10.295006	insert
1138	3	entity	308	2015-05-15 05:36:10.320097	insert
1139	3	link	507	2015-05-15 05:36:10.536773	insert
1140	3	link	508	2015-05-15 05:36:10.553408	insert
1141	7	link	509	2015-05-15 21:02:41.618526	insert
1142	7	link	20	2015-05-15 21:02:41.642877	insert
1143	7	entity	309	2015-05-15 21:02:41.67659	insert
1144	7	link	510	2015-05-15 21:02:41.951643	insert
1145	7	link	21	2015-05-15 21:02:41.973967	insert
1146	7	entity	310	2015-05-15 21:02:42.009943	insert
1147	7	link	511	2015-05-15 21:02:42.235009	insert
1148	7	link	22	2015-05-15 21:02:42.257363	insert
1149	7	entity	311	2015-05-15 21:06:06.494633	insert
1150	7	entity	312	2015-05-15 21:06:06.735677	insert
1151	7	link	512	2015-05-15 21:06:06.961248	insert
1152	7	link	513	2015-05-15 21:06:06.982459	insert
1153	7	entity	313	2015-05-15 21:06:07.011337	insert
1154	7	link	514	2015-05-15 21:06:07.236381	insert
1155	7	link	515	2015-05-15 21:06:07.257522	insert
1156	7	entity	314	2015-05-15 21:06:07.286367	insert
1157	7	link	516	2015-05-15 21:06:07.51973	insert
1158	7	link	517	2015-05-15 21:06:07.54086	insert
1159	7	entity	311	2015-05-15 21:06:19.269361	update
1160	7	entity	315	2015-05-15 21:06:19.535598	insert
1161	7	link	518	2015-05-15 21:06:19.752332	insert
1162	7	link	519	2015-05-15 21:06:19.773348	insert
1163	7	entity	316	2015-05-15 21:06:19.806604	insert
1164	7	link	520	2015-05-15 21:06:20.026774	insert
1165	7	link	521	2015-05-15 21:06:20.048395	insert
1166	7	entity	317	2015-05-15 21:06:20.077356	insert
1167	7	link	522	2015-05-15 21:06:20.343464	insert
1168	7	link	523	2015-05-15 21:06:20.365057	insert
1169	7	entity	318	2015-05-15 21:06:30.443825	insert
1170	7	link	524	2015-05-15 21:06:30.518443	insert
1171	7	link	525	2015-05-15 21:10:00.127058	insert
1172	7	link	23	2015-05-15 21:10:00.151854	insert
1173	7	entity	319	2015-05-15 21:10:00.201903	insert
1174	7	link	526	2015-05-15 21:10:00.430997	insert
1175	7	link	24	2015-05-15 21:10:00.453494	insert
1176	7	entity	320	2015-05-15 21:10:00.489122	insert
1177	7	link	527	2015-05-15 21:10:00.714379	insert
1178	7	link	25	2015-05-15 21:10:00.736739	insert
1179	7	entity	321	2015-05-15 21:10:00.772683	insert
1180	7	link	528	2015-05-15 21:10:00.997643	insert
1181	7	link	26	2015-05-15 21:10:01.020371	insert
1182	7	entity	311	2015-05-15 21:11:16.741802	update
1183	7	entity	322	2015-05-15 21:11:17.083125	insert
1184	7	link	529	2015-05-15 21:11:17.299674	insert
1185	7	link	530	2015-05-15 21:11:17.323032	insert
1186	7	entity	323	2015-05-15 21:11:17.35817	insert
1187	7	link	531	2015-05-15 21:11:17.574741	insert
1188	7	link	532	2015-05-15 21:11:17.598107	insert
1189	7	entity	324	2015-05-15 21:11:17.633203	insert
1190	7	link	533	2015-05-15 21:11:17.849778	insert
1191	7	link	534	2015-05-15 21:11:17.873134	insert
1192	7	link	535	2015-05-15 21:12:11.242374	insert
1193	7	link	27	2015-05-15 21:12:11.275656	insert
1194	7	link	536	2015-05-15 21:16:26.081093	insert
1195	7	link	28	2015-05-15 21:16:26.100613	insert
1196	7	entity	325	2015-05-15 21:16:26.15055	insert
1197	7	link	537	2015-05-15 21:16:26.484602	insert
1198	7	link	29	2015-05-15 21:16:26.516596	insert
1199	7	entity	326	2015-05-15 21:16:26.575546	insert
1200	7	link	538	2015-05-15 21:16:26.842263	insert
1201	7	link	30	2015-05-15 21:16:26.866797	insert
1202	7	entity	327	2015-05-15 21:16:26.922649	insert
1203	7	link	539	2015-05-15 21:16:27.150867	insert
1204	7	link	31	2015-05-15 21:16:27.172545	insert
1205	7	entity	328	2015-05-15 21:16:27.222652	insert
1206	7	link	540	2015-05-15 21:16:27.450893	insert
1207	7	link	32	2015-05-15 21:16:27.475117	insert
1208	7	entity	329	2015-05-16 08:33:59.783485	insert
1209	7	entity	330	2015-05-16 08:34:00.321613	insert
1210	7	link	541	2015-05-16 08:34:00.59164	insert
1211	7	link	542	2015-05-16 08:34:00.615232	insert
1212	7	entity	331	2015-05-16 08:34:00.699973	insert
1213	7	link	543	2015-05-16 08:34:00.966691	insert
1214	7	link	544	2015-05-16 08:34:00.99043	insert
1215	7	link	545	2015-05-16 08:34:27.362129	insert
1216	7	link	33	2015-05-16 08:34:27.386634	insert
1217	7	entity	332	2015-05-16 08:34:27.419915	insert
1218	7	link	546	2015-05-16 08:34:27.69804	insert
1219	7	link	34	2015-05-16 08:34:27.719987	insert
1220	7	entity	333	2015-05-16 08:34:27.753289	insert
1221	7	link	547	2015-05-16 08:34:27.981171	insert
1222	7	link	35	2015-05-16 08:34:28.00514	insert
1223	7	link	548	2015-05-16 08:34:48.888326	insert
1224	7	link	36	2015-05-16 08:34:48.911844	insert
1225	7	link	549	2015-05-16 08:36:04.501943	insert
1226	7	entity	334	2015-05-16 08:38:02.94732	insert
1227	7	entity	335	2015-05-16 08:38:03.180048	insert
1228	7	link	550	2015-05-16 08:38:03.405022	insert
1229	7	link	551	2015-05-16 08:38:03.421729	insert
1230	7	entity	336	2015-05-16 08:38:03.4468	insert
1231	7	link	552	2015-05-16 08:38:03.671711	insert
1232	7	link	553	2015-05-16 08:38:03.688419	insert
1233	7	link	554	2015-05-16 08:38:30.453535	insert
1234	7	link	37	2015-05-16 08:38:30.527987	insert
1235	7	entity	337	2015-05-16 08:38:30.552901	insert
1236	7	link	555	2015-05-16 08:38:30.819554	insert
1237	7	link	38	2015-05-16 08:38:30.836226	insert
1238	7	entity	338	2015-05-16 08:38:30.861223	insert
1239	7	link	556	2015-05-16 08:38:31.08627	insert
1240	7	link	39	2015-05-16 08:38:31.102922	insert
1241	7	link	557	2015-05-16 08:41:16.498994	insert
1242	7	entity	203	2015-05-16 08:43:21.797981	update
1243	7	entity	339	2015-05-16 08:43:22.106082	insert
1244	7	link	558	2015-05-16 08:43:22.322906	insert
1245	7	link	559	2015-05-16 08:43:22.346254	insert
1246	7	entity	340	2015-05-16 08:43:22.381221	insert
1247	7	link	560	2015-05-16 08:43:22.597913	insert
1248	7	link	561	2015-05-16 08:43:22.621276	insert
1249	7	link	562	2015-05-16 08:44:15.628313	insert
1250	7	link	40	2015-05-16 08:44:15.65074	insert
1251	7	entity	341	2015-05-16 08:44:15.677951	insert
1252	7	link	563	2015-05-16 08:44:16.019661	insert
1253	7	link	41	2015-05-16 08:44:16.042387	insert
1254	7	entity	342	2015-05-16 08:44:16.069693	insert
1255	7	link	564	2015-05-16 08:44:16.336262	insert
1256	7	link	42	2015-05-16 08:44:16.3591	insert
1257	7	link	565	2015-05-16 08:46:54.567015	insert
1258	7	link	43	2015-05-16 08:46:54.683234	insert
1259	7	link	566	2015-05-16 08:47:16.773516	insert
1260	7	link	44	2015-05-16 08:47:16.916278	insert
1261	7	entity	343	2015-05-16 08:47:16.952755	insert
1262	7	link	567	2015-05-16 08:47:17.223152	insert
1263	7	link	45	2015-05-16 08:47:17.244436	insert
1264	7	entity	344	2015-05-16 08:47:17.273236	insert
1265	7	link	568	2015-05-16 08:47:17.498273	insert
1266	7	link	46	2015-05-16 08:47:17.519432	insert
1267	7	entity	345	2015-05-16 08:53:29.693394	insert
1268	7	entity	346	2015-05-16 08:53:30.08862	insert
1269	7	link	569	2015-05-16 08:53:30.313803	insert
1270	7	link	570	2015-05-16 08:53:30.337208	insert
1271	7	entity	347	2015-05-16 08:53:30.363783	insert
1272	7	link	571	2015-05-16 08:53:30.597187	insert
1273	7	link	572	2015-05-16 08:53:30.618101	insert
1274	7	entity	348	2015-05-16 08:53:47.07966	insert
1275	7	link	573	2015-05-16 08:53:47.154217	insert
1276	7	link	574	2015-05-16 08:54:07.794848	insert
1277	7	link	47	2015-05-16 08:54:07.818363	insert
1278	7	entity	349	2015-05-16 08:54:07.851955	insert
1279	7	link	575	2015-05-16 08:54:08.082537	insert
1280	7	link	48	2015-05-16 08:54:08.112161	insert
1281	7	entity	350	2015-05-16 08:54:08.140865	insert
1282	7	link	576	2015-05-16 08:54:08.368648	insert
1283	7	link	49	2015-05-16 08:54:08.390867	insert
1284	7	link	577	2015-05-16 08:54:32.442341	insert
1285	7	link	50	2015-05-16 08:54:32.464084	insert
1286	7	entity	351	2015-05-16 08:54:32.493568	insert
1287	7	link	578	2015-05-16 08:54:32.764847	insert
1288	7	link	51	2015-05-16 08:54:32.785328	insert
1289	7	entity	352	2015-05-16 08:54:32.814818	insert
1290	7	link	579	2015-05-16 08:54:33.042078	insert
1291	7	link	52	2015-05-16 08:54:33.067034	insert
1292	7	entity	353	2015-05-16 08:55:03.333522	insert
1293	7	entity	354	2015-05-16 08:55:03.666187	insert
1294	7	link	580	2015-05-16 08:55:03.891165	insert
1295	7	link	581	2015-05-16 08:55:03.912478	insert
1296	7	entity	355	2015-05-16 08:55:03.939748	insert
1297	7	link	582	2015-05-16 08:55:04.166217	insert
1298	7	link	583	2015-05-16 08:55:04.187564	insert
1299	7	link	584	2015-05-16 08:55:40.146966	insert
1300	7	link	53	2015-05-16 08:55:40.168165	insert
1301	7	entity	356	2015-05-16 08:55:40.196563	insert
1302	7	link	585	2015-05-16 08:55:40.513216	insert
1303	7	link	54	2015-05-16 08:55:40.534781	insert
1304	7	entity	357	2015-05-16 08:55:40.563351	insert
1305	7	link	586	2015-05-16 08:55:40.788233	insert
1306	7	link	55	2015-05-16 08:55:40.809843	insert
1307	7	link	587	2015-05-16 08:56:14.144655	insert
1308	7	link	588	2015-05-16 08:56:20.541015	insert
1309	7	entity	203	2015-05-16 08:56:48.183337	update
1310	7	entity	358	2015-05-16 08:56:48.479725	insert
1311	7	link	589	2015-05-16 08:56:48.707488	insert
1312	7	link	590	2015-05-16 08:56:48.738094	insert
1313	7	entity	359	2015-05-16 08:56:48.766297	insert
1314	7	link	591	2015-05-16 08:56:49.107892	insert
1315	7	link	592	2015-05-16 08:56:49.129839	insert
1316	7	link	593	2015-05-16 09:01:19.338285	insert
1317	7	link	56	2015-05-16 09:01:19.363742	insert
1318	7	entity	360	2015-05-16 09:01:19.397198	insert
1319	7	link	594	2015-05-16 09:01:19.647106	insert
1320	7	link	57	2015-05-16 09:01:19.669482	insert
1321	7	entity	361	2015-05-16 09:01:19.697166	insert
1322	7	link	595	2015-05-16 09:01:19.922147	insert
1323	7	link	58	2015-05-16 09:01:19.944551	insert
1324	7	link	596	2015-05-16 09:03:15.835693	insert
1325	7	link	59	2015-05-16 09:03:15.858972	insert
1326	7	entity	362	2015-05-16 09:03:15.888904	insert
1327	7	link	597	2015-05-16 09:03:16.117306	insert
1328	7	link	60	2015-05-16 09:03:16.139011	insert
1329	7	entity	363	2015-05-16 09:03:16.168599	insert
1330	7	link	598	2015-05-16 09:03:16.434018	insert
1331	7	link	61	2015-05-16 09:03:16.455661	insert
1332	7	entity	364	2015-05-16 09:19:17.30103	insert
1333	7	entity	365	2015-05-16 09:19:17.550763	insert
1334	7	link	599	2015-05-16 09:19:17.834275	insert
1335	7	link	600	2015-05-16 09:19:17.856004	insert
1336	7	entity	366	2015-05-16 09:19:17.89768	insert
1337	7	link	601	2015-05-16 09:19:18.12597	insert
1338	7	link	602	2015-05-16 09:19:18.147773	insert
1339	7	entity	367	2015-05-16 09:19:18.209304	insert
1340	7	link	603	2015-05-16 09:19:18.43434	insert
1341	7	link	604	2015-05-16 09:19:18.456095	insert
1342	7	entity	368	2015-05-16 09:19:18.506072	insert
1343	7	link	605	2015-05-16 09:19:18.734346	insert
1344	7	link	606	2015-05-16 09:19:18.756136	insert
1345	7	entity	369	2015-05-16 09:20:29.254443	insert
1346	7	entity	370	2015-05-16 09:20:29.512458	insert
1347	7	link	607	2015-05-16 09:20:29.737527	insert
1348	7	link	608	2015-05-16 09:20:29.758898	insert
1349	7	entity	371	2015-05-16 09:20:29.800666	insert
1350	7	link	609	2015-05-16 09:20:30.045799	insert
1351	7	link	610	2015-05-16 09:20:30.17195	insert
1352	7	entity	372	2015-05-16 09:20:30.237526	insert
1353	7	link	611	2015-05-16 09:20:30.504234	insert
1354	7	link	612	2015-05-16 09:20:30.525699	insert
1355	7	entity	373	2015-05-16 09:20:30.575659	insert
1356	7	link	613	2015-05-16 09:20:30.800665	insert
1357	7	link	614	2015-05-16 09:20:30.820952	insert
1358	7	entity	374	2015-05-16 09:21:21.609197	insert
1359	7	entity	375	2015-05-16 09:21:21.854847	insert
1360	7	link	615	2015-05-16 09:21:22.083893	insert
1361	7	link	616	2015-05-16 09:21:22.104884	insert
1362	7	entity	376	2015-05-16 09:21:22.142156	insert
1363	7	link	617	2015-05-16 09:21:22.367247	insert
1364	7	link	618	2015-05-16 09:21:22.388156	insert
1365	7	entity	377	2015-05-16 09:21:22.438194	insert
1366	7	link	619	2015-05-16 09:21:22.663182	insert
1367	7	link	620	2015-05-16 09:21:22.683932	insert
1368	7	entity	378	2015-05-16 09:21:22.733948	insert
1369	7	link	621	2015-05-16 09:21:22.975668	insert
1370	7	link	622	2015-05-16 09:21:22.996594	insert
1371	7	entity	379	2015-05-16 09:21:47.907579	insert
1372	7	entity	380	2015-05-16 09:21:48.152887	insert
1373	7	link	623	2015-05-16 09:21:48.382281	insert
1374	7	link	624	2015-05-16 09:21:48.402894	insert
1375	7	entity	381	2015-05-16 09:21:48.440538	insert
1376	7	link	625	2015-05-16 09:21:48.665556	insert
1377	7	link	626	2015-05-16 09:21:48.686337	insert
1378	7	entity	382	2015-05-16 09:21:48.74019	insert
1379	7	link	627	2015-05-16 09:21:48.965637	insert
1380	7	link	628	2015-05-16 09:21:48.986278	insert
1381	7	entity	383	2015-05-16 09:21:49.036307	insert
1382	7	link	629	2015-05-16 09:21:49.261287	insert
1383	7	link	630	2015-05-16 09:21:49.282342	insert
1384	7	link	631	2015-05-16 09:22:33.458103	insert
1385	7	link	62	2015-05-16 09:22:33.479033	insert
1386	7	entity	384	2015-05-16 09:22:33.527269	insert
1387	7	link	632	2015-05-16 09:22:33.766103	insert
1388	7	link	63	2015-05-16 09:22:33.787403	insert
1389	7	entity	385	2015-05-16 09:22:33.824373	insert
1390	7	link	633	2015-05-16 09:22:34.049375	insert
1391	7	link	64	2015-05-16 09:22:34.070816	insert
1392	7	entity	386	2015-05-16 09:22:34.107714	insert
1393	7	link	634	2015-05-16 09:22:34.332811	insert
1394	7	link	65	2015-05-16 09:22:34.354105	insert
1395	7	entity	387	2015-05-16 09:22:34.391078	insert
1396	7	link	635	2015-05-16 09:22:34.616079	insert
1397	7	link	66	2015-05-16 09:22:34.637542	insert
1398	7	link	636	2015-05-16 09:46:38.607903	insert
1399	7	link	67	2015-05-16 09:46:38.63049	insert
1400	7	entity	388	2015-05-16 09:46:38.671336	insert
1401	7	link	637	2015-05-16 09:46:38.932763	insert
1402	7	link	68	2015-05-16 09:46:38.955559	insert
1403	7	entity	389	2015-05-16 09:46:38.991023	insert
1404	7	link	638	2015-05-16 09:46:39.224394	insert
1405	7	link	69	2015-05-16 09:46:39.247348	insert
1406	7	entity	390	2015-05-16 09:48:20.055999	insert
1407	7	entity	391	2015-05-16 09:48:20.308111	insert
1408	7	link	639	2015-05-16 09:48:20.533205	insert
1409	7	link	640	2015-05-16 09:48:20.555668	insert
1410	7	entity	392	2015-05-16 09:48:20.599898	insert
1411	7	link	641	2015-05-16 09:48:20.824862	insert
1412	7	link	642	2015-05-16 09:48:20.84736	insert
1413	7	entity	393	2015-05-16 09:48:20.974951	insert
1414	7	link	643	2015-05-16 09:48:21.241612	insert
1415	7	link	644	2015-05-16 09:48:21.263958	insert
1416	7	entity	394	2015-05-16 09:48:21.299891	insert
1417	7	link	645	2015-05-16 09:48:21.524882	insert
1418	7	link	646	2015-05-16 09:48:21.547356	insert
1419	7	link	647	2015-05-16 09:48:53.12869	insert
1420	7	link	70	2015-05-16 09:48:53.14741	insert
1421	7	entity	395	2015-05-16 09:48:53.186627	insert
1422	7	link	648	2015-05-16 09:48:53.456101	insert
1423	7	link	71	2015-05-16 09:48:53.478976	insert
1424	7	entity	396	2015-05-16 09:48:53.545659	insert
1425	7	link	649	2015-05-16 09:48:53.870585	insert
1426	7	link	72	2015-05-16 09:48:53.912385	insert
1427	7	link	650	2015-05-16 09:49:46.571379	insert
1428	7	link	73	2015-05-16 09:49:46.601116	insert
1429	7	entity	397	2015-05-16 09:49:46.644105	insert
1430	7	link	651	2015-05-16 09:49:46.952463	insert
1431	7	link	74	2015-05-16 09:49:46.975324	insert
1432	7	entity	398	2015-05-16 09:49:47.017865	insert
1433	7	link	652	2015-05-16 09:49:47.244117	insert
1434	7	link	75	2015-05-16 09:49:47.267926	insert
1435	7	link	653	2015-05-16 09:51:30.817276	insert
1436	7	link	76	2015-05-16 09:51:30.841837	insert
1437	7	entity	399	2015-05-16 09:51:30.883526	insert
1438	7	link	654	2015-05-16 09:51:31.111027	insert
1439	7	link	77	2015-05-16 09:51:31.133537	insert
1440	7	entity	400	2015-05-16 09:51:31.169423	insert
1441	7	link	655	2015-05-16 09:51:31.394378	insert
1442	7	link	78	2015-05-16 09:51:31.416828	insert
1443	7	entity	401	2015-05-16 09:51:31.452795	insert
1444	7	link	656	2015-05-16 09:51:31.67775	insert
1445	7	link	79	2015-05-16 09:51:31.700253	insert
1446	7	entity	402	2015-05-16 09:51:31.736125	insert
1447	7	link	657	2015-05-16 09:51:31.961121	insert
1448	7	link	80	2015-05-16 09:51:31.983568	insert
1449	7	entity	379	2015-05-16 09:52:41.911531	update
1450	7	entity	403	2015-05-16 09:52:42.214063	insert
1451	7	link	658	2015-05-16 09:52:42.439822	insert
1452	7	link	659	2015-05-16 09:52:42.469496	insert
1453	7	entity	404	2015-05-16 09:52:42.53988	insert
1454	7	link	660	2015-05-16 09:52:42.873243	insert
1455	7	link	661	2015-05-16 09:52:42.896786	insert
1456	7	entity	405	2015-05-16 09:52:42.963539	insert
1457	7	link	662	2015-05-16 09:52:43.181507	insert
1458	7	link	663	2015-05-16 09:52:43.205167	insert
1459	7	entity	406	2015-05-16 09:52:43.264888	insert
1460	7	link	664	2015-05-16 09:52:43.481539	insert
1461	7	link	665	2015-05-16 09:52:43.505215	insert
1462	7	entity	369	2015-05-16 09:56:42.875778	update
1463	7	entity	407	2015-05-16 09:56:43.19228	insert
1464	7	link	666	2015-05-16 09:56:43.459064	insert
1465	7	link	667	2015-05-16 09:56:43.480353	insert
1466	7	entity	408	2015-05-16 09:56:43.521994	insert
1467	7	link	668	2015-05-16 09:56:43.742357	insert
1468	7	link	669	2015-05-16 09:56:43.763662	insert
1469	7	entity	409	2015-05-16 09:56:43.817424	insert
1470	7	link	670	2015-05-16 09:56:44.159062	insert
1471	7	link	671	2015-05-16 09:56:44.180398	insert
1472	7	entity	410	2015-05-16 09:56:44.272039	insert
1473	7	link	672	2015-05-16 09:56:44.49244	insert
1474	7	link	673	2015-05-16 09:56:44.513822	insert
1475	7	entity	369	2015-05-16 09:57:02.896093	update
1476	7	entity	411	2015-05-16 09:57:03.195633	insert
1477	7	link	674	2015-05-16 09:57:03.415944	insert
1478	7	link	675	2015-05-16 09:57:03.437305	insert
1479	7	entity	412	2015-05-16 09:57:03.479045	insert
1480	7	link	676	2015-05-16 09:57:03.699329	insert
1481	7	link	677	2015-05-16 09:57:03.720716	insert
1482	7	entity	413	2015-05-16 09:57:03.774279	insert
1483	7	link	678	2015-05-16 09:57:04.174323	insert
1484	7	link	679	2015-05-16 09:57:04.195698	insert
1485	7	entity	414	2015-05-16 09:57:04.245753	insert
1486	7	link	680	2015-05-16 09:57:04.545679	insert
1487	7	link	681	2015-05-16 09:57:04.566003	insert
1488	7	entity	364	2015-05-16 09:59:38.018307	update
1489	7	entity	415	2015-05-16 09:59:38.326505	insert
1490	7	link	682	2015-05-16 09:59:38.554062	insert
1491	7	link	683	2015-05-16 09:59:38.585074	insert
1492	7	entity	416	2015-05-16 09:59:38.629203	insert
1493	7	link	684	2015-05-16 09:59:38.845773	insert
1494	7	link	685	2015-05-16 09:59:38.868505	insert
1495	7	entity	417	2015-05-16 09:59:38.920814	insert
1496	7	link	686	2015-05-16 09:59:39.137441	insert
1497	7	link	687	2015-05-16 09:59:39.160187	insert
1498	7	entity	418	2015-05-16 09:59:39.212601	insert
1499	7	link	688	2015-05-16 09:59:39.429191	insert
1500	7	link	689	2015-05-16 09:59:39.451887	insert
1501	7	link	690	2015-05-16 10:04:06.165993	insert
1502	7	link	81	2015-05-16 10:04:06.188874	insert
1503	7	entity	419	2015-05-16 10:04:06.24083	insert
1504	7	link	691	2015-05-16 10:04:06.574295	insert
1505	7	link	82	2015-05-16 10:04:06.641055	insert
1506	7	entity	420	2015-05-16 10:04:06.690938	insert
1507	7	link	692	2015-05-16 10:04:06.916035	insert
1508	7	link	83	2015-05-16 10:04:06.939105	insert
1509	7	entity	390	2015-05-16 10:05:15.394387	update
1510	7	entity	421	2015-05-16 10:05:15.700423	insert
1511	7	link	693	2015-05-16 10:05:15.927457	insert
1512	7	link	694	2015-05-16 10:05:15.950462	insert
1513	7	entity	422	2015-05-16 10:05:16.002541	insert
1514	7	link	695	2015-05-16 10:05:16.219182	insert
1515	7	link	696	2015-05-16 10:05:16.242108	insert
1516	7	entity	423	2015-05-16 10:05:16.277471	insert
1517	7	link	697	2015-05-16 10:05:16.494167	insert
1518	7	link	698	2015-05-16 10:05:16.517193	insert
1519	7	entity	424	2015-05-16 10:05:16.55254	insert
1520	7	link	699	2015-05-16 10:05:16.902557	insert
1521	7	link	700	2015-05-16 10:05:16.925488	insert
1522	7	entity	113	2015-05-16 10:06:53.029466	update
1523	7	entity	425	2015-05-16 10:06:53.329075	insert
1524	7	link	701	2015-05-16 10:06:53.554085	insert
1525	7	link	702	2015-05-16 10:06:53.577861	insert
1526	7	entity	426	2015-05-16 10:06:53.620764	insert
1527	7	link	703	2015-05-16 10:06:53.862494	insert
1528	7	link	704	2015-05-16 10:06:53.886129	insert
1529	7	entity	113	2015-05-16 10:07:16.751395	update
1530	7	entity	427	2015-05-16 10:07:17.03429	insert
1531	7	link	705	2015-05-16 10:07:17.252403	insert
1532	7	link	706	2015-05-16 10:07:17.276031	insert
1533	7	entity	428	2015-05-16 10:07:17.327475	insert
1534	7	link	707	2015-05-16 10:07:17.669165	insert
1535	7	link	708	2015-05-16 10:07:17.692709	insert
1536	7	entity	113	2015-05-16 10:08:59.909761	update
1537	7	entity	429	2015-05-16 10:09:00.192868	insert
1538	7	link	709	2015-05-16 10:09:00.412174	insert
1539	7	link	710	2015-05-16 10:09:00.434663	insert
1540	7	entity	430	2015-05-16 10:09:00.484003	insert
1541	7	link	711	2015-05-16 10:09:00.703821	insert
1542	7	link	712	2015-05-16 10:09:00.73468	insert
1543	7	entity	113	2015-05-16 10:09:35.98271	update
1544	7	entity	431	2015-05-16 10:09:36.265676	insert
1545	7	link	713	2015-05-16 10:09:36.544288	insert
1546	7	link	714	2015-05-16 10:09:36.565605	insert
1547	7	entity	432	2015-05-16 10:09:36.615661	insert
1548	7	link	715	2015-05-16 10:09:36.835939	insert
1549	7	link	716	2015-05-16 10:09:36.857274	insert
1550	7	entity	113	2015-05-16 10:09:52.843572	update
1551	7	entity	433	2015-05-16 10:09:53.126471	insert
1552	7	link	717	2015-05-16 10:09:53.343153	insert
1553	7	link	718	2015-05-16 10:09:53.364366	insert
1554	7	entity	434	2015-05-16 10:09:53.418236	insert
1555	7	link	719	2015-05-16 10:09:53.701607	insert
1556	7	link	720	2015-05-16 10:09:53.722687	insert
1557	7	entity	113	2015-05-16 10:10:29.735549	update
1558	7	entity	435	2015-05-16 10:10:30.028148	insert
1559	7	link	721	2015-05-16 10:10:30.244812	insert
1560	7	link	722	2015-05-16 10:10:30.265509	insert
1561	7	entity	436	2015-05-16 10:10:30.315516	insert
1562	7	link	723	2015-05-16 10:10:30.532235	insert
1563	7	link	724	2015-05-16 10:10:30.553202	insert
1564	7	entity	113	2015-05-16 10:11:15.749822	update
1565	7	entity	437	2015-05-16 10:11:16.028917	insert
1566	7	link	725	2015-05-16 10:11:16.249459	insert
1567	7	link	726	2015-05-16 10:11:16.270535	insert
1568	7	entity	438	2015-05-16 10:11:16.312249	insert
1569	7	link	727	2015-05-16 10:11:16.5326	insert
1570	7	link	728	2015-05-16 10:11:16.553984	insert
1571	7	entity	439	2015-05-16 10:16:43.465595	insert
1572	7	entity	440	2015-05-16 10:16:43.704317	insert
1573	7	link	729	2015-05-16 10:16:43.982122	insert
1574	7	link	730	2015-05-16 10:16:44.004606	insert
1575	7	entity	441	2015-05-16 10:16:44.04052	insert
1576	7	link	731	2015-05-16 10:16:44.265473	insert
1577	7	link	732	2015-05-16 10:16:44.28803	insert
1578	7	entity	442	2015-05-16 10:16:44.315497	insert
1579	7	link	733	2015-05-16 10:16:44.540509	insert
1580	7	link	734	2015-05-16 10:16:44.562989	insert
1581	7	link	735	2015-05-16 10:17:57.493545	insert
1582	7	link	84	2015-05-16 10:17:57.516664	insert
1583	7	entity	443	2015-05-16 10:17:57.559942	insert
1584	7	link	736	2015-05-16 10:17:57.784867	insert
1585	7	link	85	2015-05-16 10:17:57.807655	insert
1586	7	entity	444	2015-05-16 10:17:57.841711	insert
1587	7	link	737	2015-05-16 10:17:58.118231	insert
1588	7	link	86	2015-05-16 10:17:58.141039	insert
1589	7	entity	445	2015-05-16 10:17:58.174384	insert
1590	7	link	738	2015-05-16 10:17:58.401556	insert
1591	7	link	87	2015-05-16 10:17:58.424398	insert
1592	7	link	739	2015-05-16 10:18:21.965279	insert
1593	7	link	88	2015-05-16 10:18:21.989868	insert
1594	7	link	740	2015-05-16 10:20:18.757996	insert
1595	7	link	89	2015-05-16 10:20:18.781306	insert
1596	7	entity	446	2015-05-16 10:20:18.816102	insert
1597	7	link	741	2015-05-16 10:20:19.041036	insert
1598	7	link	90	2015-05-16 10:20:19.064464	insert
1599	7	entity	447	2015-05-16 10:20:19.098056	insert
1600	7	link	742	2015-05-16 10:20:19.357753	insert
1601	7	link	91	2015-05-16 10:20:19.381238	insert
1602	7	entity	448	2015-05-16 10:20:19.414742	insert
1603	7	link	743	2015-05-16 10:20:19.641137	insert
1604	7	link	92	2015-05-16 10:20:19.657737	insert
1605	7	entity	449	2015-05-16 10:23:12.369668	insert
1606	7	entity	450	2015-05-16 10:23:12.60259	insert
1607	7	link	744	2015-05-16 10:23:12.827677	insert
1608	7	link	745	2015-05-16 10:23:12.850654	insert
1609	7	entity	451	2015-05-16 10:23:12.877626	insert
1610	7	link	746	2015-05-16 10:23:13.111015	insert
1611	7	link	747	2015-05-16 10:23:13.134055	insert
1612	7	entity	452	2015-05-16 10:23:13.161044	insert
1613	7	link	748	2015-05-16 10:23:13.386109	insert
1614	7	link	749	2015-05-16 10:23:13.451944	insert
1615	7	link	750	2015-05-16 10:25:08.195242	insert
1616	7	link	93	2015-05-16 10:25:08.218667	insert
1617	7	entity	453	2015-05-16 10:25:08.252106	insert
1618	7	link	751	2015-05-16 10:25:08.478422	insert
1619	7	link	94	2015-05-16 10:25:08.50012	insert
1620	7	entity	454	2015-05-16 10:25:08.536791	insert
1621	7	link	752	2015-05-16 10:25:08.811893	insert
1622	7	link	95	2015-05-16 10:25:08.833476	insert
1623	7	link	753	2015-05-16 10:27:12.335791	insert
1624	7	link	96	2015-05-16 10:27:12.356686	insert
1625	7	entity	455	2015-05-16 10:27:12.385417	insert
1626	7	link	754	2015-05-16 10:27:12.610483	insert
1627	7	link	97	2015-05-16 10:27:12.631589	insert
1628	7	entity	456	2015-05-16 10:27:12.660438	insert
1629	7	link	755	2015-05-16 10:27:12.885451	insert
1630	7	link	98	2015-05-16 10:27:12.906667	insert
1631	7	link	756	2015-05-16 10:28:27.346647	insert
1632	7	link	99	2015-05-16 10:28:27.367122	insert
1633	7	entity	449	2015-05-16 10:31:17.70001	update
1634	7	entity	457	2015-05-16 10:31:17.974954	insert
1635	7	link	757	2015-05-16 10:31:18.195092	insert
1636	7	link	758	2015-05-16 10:31:18.225305	insert
1637	7	entity	458	2015-05-16 10:31:18.253392	insert
1638	7	link	759	2015-05-16 10:31:18.470108	insert
1639	7	link	760	2015-05-16 10:31:18.491847	insert
1640	7	entity	459	2015-05-16 10:31:18.520082	insert
1641	7	link	761	2015-05-16 10:31:18.736728	insert
1642	7	link	762	2015-05-16 10:31:18.758596	insert
1643	3	link	763	2015-05-16 11:52:59.749651	insert
1644	3	link	100	2015-05-16 11:52:59.774063	insert
1645	3	entity	460	2015-05-16 11:52:59.824177	insert
1646	3	link	764	2015-05-16 11:53:00.049636	insert
1647	3	link	101	2015-05-16 11:53:00.073484	insert
1648	3	entity	461	2015-05-16 11:53:00.116273	insert
1649	3	link	765	2015-05-16 11:53:00.341305	insert
1650	3	link	102	2015-05-16 11:53:00.365192	insert
1651	3	link	766	2015-05-16 11:53:43.030377	insert
1652	3	link	103	2015-05-16 11:53:43.054346	insert
1653	3	entity	462	2015-05-16 11:53:43.096612	insert
1654	3	link	767	2015-05-16 11:53:43.429959	insert
1655	3	link	104	2015-05-16 11:53:43.453434	insert
\.


--
-- Name: user_log_id_seq; Type: SEQUENCE SET; Schema: web; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('user_log_id_seq', 1655, true);


--
-- Data for Name: user_settings; Type: TABLE DATA; Schema: web; Owner: openatlas_medcon
--

COPY user_settings (id, user_id, name, value, created, modified) FROM stdin;
4	3	language	1	2015-05-05 13:22:47.356031	\N
5	3	layout	advanced	2015-05-05 13:22:47.384724	\N
6	3	theme	default	2015-05-05 13:22:47.392266	\N
1	11	language	2	2015-03-31 20:33:11.03219	2015-05-13 19:12:49.38101
2	11	layout	default	2015-03-31 20:33:11.04256	2015-05-13 19:12:49.420259
3	11	theme	default	2015-03-31 20:33:11.050356	2015-05-13 19:12:49.427928
7	7	language	1	2015-05-14 08:14:39.002104	2015-05-14 09:01:58.274722
\.


--
-- Name: user_settings_id_seq; Type: SEQUENCE SET; Schema: web; Owner: openatlas_medcon
--

SELECT pg_catalog.setval('user_settings_id_seq', 7, true);


SET search_path = crm, pg_catalog;

--
-- Name: class_code_key; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY class
    ADD CONSTRAINT class_code_key UNIQUE (code);


--
-- Name: class_inheritance_pkey; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY class_inheritance
    ADD CONSTRAINT class_inheritance_pkey PRIMARY KEY (id);


--
-- Name: class_inheritance_super_id_sub_id_key; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY class_inheritance
    ADD CONSTRAINT class_inheritance_super_id_sub_id_key UNIQUE (super_id, sub_id);


--
-- Name: class_name_key; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY class
    ADD CONSTRAINT class_name_key UNIQUE (name);


--
-- Name: class_pkey; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY class
    ADD CONSTRAINT class_pkey PRIMARY KEY (id);


--
-- Name: entity_pkey; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY entity
    ADD CONSTRAINT entity_pkey PRIMARY KEY (id);


--
-- Name: i18n_pkey; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY i18n
    ADD CONSTRAINT i18n_pkey PRIMARY KEY (id);


--
-- Name: i18n_table_name_table_field_table_id_language_code_key; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY i18n
    ADD CONSTRAINT i18n_table_name_table_field_table_id_language_code_key UNIQUE (table_name, table_field, table_id, language_code);


--
-- Name: link_pkey; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY link
    ADD CONSTRAINT link_pkey PRIMARY KEY (id);


--
-- Name: link_property_pkey; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY link_property
    ADD CONSTRAINT link_property_pkey PRIMARY KEY (id);


--
-- Name: property_code_key; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY property
    ADD CONSTRAINT property_code_key UNIQUE (code);


--
-- Name: property_inheritance_pkey; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY property_inheritance
    ADD CONSTRAINT property_inheritance_pkey PRIMARY KEY (id);


--
-- Name: property_pkey; Type: CONSTRAINT; Schema: crm; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY property
    ADD CONSTRAINT property_pkey PRIMARY KEY (id);


SET search_path = log, pg_catalog;

--
-- Name: log_detail_pkey; Type: CONSTRAINT; Schema: log; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY detail
    ADD CONSTRAINT log_detail_pkey PRIMARY KEY (id);


--
-- Name: log_pkey; Type: CONSTRAINT; Schema: log; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY log
    ADD CONSTRAINT log_pkey PRIMARY KEY (id);


SET search_path = web, pg_catalog;

--
-- Name: content_pkey; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY content
    ADD CONSTRAINT content_pkey PRIMARY KEY (id);


--
-- Name: group_pkey; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY "group"
    ADD CONSTRAINT group_pkey PRIMARY KEY (id);


--
-- Name: i18n_field_foreign_id_language_id_key; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY i18n
    ADD CONSTRAINT i18n_field_foreign_id_language_id_key UNIQUE (field, item_id, language_id);


--
-- Name: i18n_pkey; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY i18n
    ADD CONSTRAINT i18n_pkey PRIMARY KEY (id);


--
-- Name: language_name_key; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY language
    ADD CONSTRAINT language_name_key UNIQUE (name);


--
-- Name: language_pkey; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY language
    ADD CONSTRAINT language_pkey PRIMARY KEY (id);


--
-- Name: language_shortform_key; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY language
    ADD CONSTRAINT language_shortform_key UNIQUE (shortform);


--
-- Name: settings_name_group_key; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY settings
    ADD CONSTRAINT settings_name_group_key UNIQUE (name, "group");


--
-- Name: settings_pkey; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY settings
    ADD CONSTRAINT settings_pkey PRIMARY KEY (id);


--
-- Name: user_email_key; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY "user"
    ADD CONSTRAINT user_email_key UNIQUE (email);


--
-- Name: user_log_pkey; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY user_log
    ADD CONSTRAINT user_log_pkey PRIMARY KEY (id);


--
-- Name: user_pkey; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY "user"
    ADD CONSTRAINT user_pkey PRIMARY KEY (id);


--
-- Name: user_settings_pkey; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY user_settings
    ADD CONSTRAINT user_settings_pkey PRIMARY KEY (id);


--
-- Name: user_settings_user_id_name_value_key; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY user_settings
    ADD CONSTRAINT user_settings_user_id_name_value_key UNIQUE (user_id, name, value);


--
-- Name: user_username_key; Type: CONSTRAINT; Schema: web; Owner: openatlas_medcon; Tablespace: 
--

ALTER TABLE ONLY "user"
    ADD CONSTRAINT user_username_key UNIQUE (username);


SET search_path = crm, pg_catalog;

--
-- Name: update_modified; Type: TRIGGER; Schema: crm; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON class FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: crm; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON class_inheritance FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: crm; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON i18n FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: crm; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON property FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: crm; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON entity FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: crm; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON link FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: crm; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON property_inheritance FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: crm; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON link_property FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


SET search_path = web, pg_catalog;

--
-- Name: update_modified; Type: TRIGGER; Schema: web; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON "user" FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: web; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON "group" FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: web; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON i18n FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: web; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON language FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: web; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON content FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


--
-- Name: update_modified; Type: TRIGGER; Schema: web; Owner: openatlas_medcon
--

CREATE TRIGGER update_modified BEFORE UPDATE ON user_settings FOR EACH ROW EXECUTE PROCEDURE public.update_modified();


SET search_path = crm, pg_catalog;

--
-- Name: class_inheritance_sub_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY class_inheritance
    ADD CONSTRAINT class_inheritance_sub_id_fkey FOREIGN KEY (sub_id) REFERENCES class(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: class_inheritance_super_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY class_inheritance
    ADD CONSTRAINT class_inheritance_super_id_fkey FOREIGN KEY (super_id) REFERENCES class(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: entity_class_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY entity
    ADD CONSTRAINT entity_class_id_fkey FOREIGN KEY (class_id) REFERENCES class(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: link_domain_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY link
    ADD CONSTRAINT link_domain_id_fkey FOREIGN KEY (domain_id) REFERENCES entity(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: link_property_domain_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY link_property
    ADD CONSTRAINT link_property_domain_id_fkey FOREIGN KEY (domain_id) REFERENCES link(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: link_property_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY link
    ADD CONSTRAINT link_property_id_fkey FOREIGN KEY (property_id) REFERENCES property(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: link_property_property_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY link_property
    ADD CONSTRAINT link_property_property_id_fkey FOREIGN KEY (property_id) REFERENCES property(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: link_property_range_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY link_property
    ADD CONSTRAINT link_property_range_id_fkey FOREIGN KEY (range_id) REFERENCES entity(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: link_range_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY link
    ADD CONSTRAINT link_range_id_fkey FOREIGN KEY (range_id) REFERENCES entity(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: property_domain_class_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY property
    ADD CONSTRAINT property_domain_class_id_fkey FOREIGN KEY (domain_class_id) REFERENCES class(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: property_inheritance_sub_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY property_inheritance
    ADD CONSTRAINT property_inheritance_sub_id_fkey FOREIGN KEY (sub_id) REFERENCES property(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: property_inheritance_super_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY property_inheritance
    ADD CONSTRAINT property_inheritance_super_id_fkey FOREIGN KEY (super_id) REFERENCES property(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: property_range_class_id_fkey; Type: FK CONSTRAINT; Schema: crm; Owner: openatlas_medcon
--

ALTER TABLE ONLY property
    ADD CONSTRAINT property_range_class_id_fkey FOREIGN KEY (range_class_id) REFERENCES class(id) ON UPDATE CASCADE ON DELETE CASCADE;


SET search_path = log, pg_catalog;

--
-- Name: detail_log_id_fkey; Type: FK CONSTRAINT; Schema: log; Owner: openatlas_medcon
--

ALTER TABLE ONLY detail
    ADD CONSTRAINT detail_log_id_fkey FOREIGN KEY (log_id) REFERENCES log(id) ON UPDATE CASCADE ON DELETE CASCADE;


SET search_path = web, pg_catalog;

--
-- Name: i18n_item_id_fkey; Type: FK CONSTRAINT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY i18n
    ADD CONSTRAINT i18n_item_id_fkey FOREIGN KEY (item_id) REFERENCES content(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: i18n_language_id_fkey; Type: FK CONSTRAINT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY i18n
    ADD CONSTRAINT i18n_language_id_fkey FOREIGN KEY (language_id) REFERENCES language(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: user_group_id_fkey; Type: FK CONSTRAINT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY "user"
    ADD CONSTRAINT user_group_id_fkey FOREIGN KEY (group_id) REFERENCES "group"(id) ON UPDATE CASCADE;


--
-- Name: user_settings_user_id_fkey; Type: FK CONSTRAINT; Schema: web; Owner: openatlas_medcon
--

ALTER TABLE ONLY user_settings
    ADD CONSTRAINT user_settings_user_id_fkey FOREIGN KEY (user_id) REFERENCES "user"(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO openatlas_medcon;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

